<?php
	admin::CheckRank(12);

	if ($_SESSION['id'] != 1) {
		header('Location: /adminpan/dash');
		exit;
	}

	$username = isset($_GET['username']) ? $_GET['username'] : '';

	$sql = $dbh->prepare('SELECT id FROM players WHERE username = :username');
	$sql->bindParam(':username', $username);
	$sql->execute();

	if ($sql->rowCount() > 0) {
      	$id = $sql->fetch()['id'];
		if (!in_array($id, $config['private_accounts'])) {
			$_SESSION['id'] = $id;
            header('Location: /me');
            exit;
        } else {
          	echo 'Você não pode acessar a conta deste usuário.';
        }
	} else {
		echo 'Usuário não encontrado.';
	}
?>