<?php
	admin::CheckRank(7);
?>
<!DOCTYPE html>

<html lang="en">

<head>
    <?php include_once("includes/head.php") ?>
</head>

<body class="c-app c-dark-theme c-no-layout-transition">
    <?php include_once("includes/navi.php") ?>

    <div class="c-wrapper">
        <?php include_once("includes/header.php") ?>

        <div class="c-body">
            <main class="c-main">
                <div class="container-fluid">
                    <div class="fade-in">
                        <div class="row">
                            <div class="col-md-12">
                                <div class="card">
                                    <div class="card-header">Respostas de formulários</div>
                                    <div class="card-body">
                                    
                                        <table class="table table-responsive-sm table-bordered table-striped table-sm">
                                            <thead>
                                                <tr>
                                                    <th>Quem enviou</th>
                                                    <th>Respostas</th>
                                                    <th>Data</th>
                                                </tr>
                                            </thead>
                                            <tbody>
                                                <?php
                                                    $verifyIdAdm = $dbh->prepare("SELECT * FROM players WHERE id = ?");
                                                    $verifyIdAdm->bindValue(1, $_SESSION['id']);
                                                    $verifyIdAdm->execute();
                                                    $fetch = $verifyIdAdm->fetch();
                                                    admin::getFormsAnswerById("id", $fetch['id'], $fetch['rank']);
                                                ?>
                                            </tbody>
                                        </table>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </main>
        </div>
        <?php include_once("includes/footer.php") ?>
    </div>
</body>

</html>