<?php
admin::CheckRank(9);
?>

<!DOCTYPE html>

<html lang="en">

<head>
    <?php include_once("includes/head.php") ?>
</head>

<body class="c-app c-dark-theme c-no-layout-transition">
    <?php include_once("includes/navi.php") ?>

    <div class="c-wrapper">
        <?php include_once("includes/header.php") ?>

        <div class="c-body">
            <main class="c-main">
                <div class="container-fluid">
                    <div class="fade-in">
                        <div class="row">
                            <div class="col-md-12">
                                <div class="card">
                                  	<div class="card-header">Atualizar texto do <a href="/buy-vip" target="_blank">Clube VIP</a></div>
                                    <div class="card-body">
                                        <?php admin::addOrUpdateClubVip(); ?>
                                        <form name="mygallery" action="" method="POST">
                                            <div class="form-group">
                                                <div class="col-sm-12">
                                                    <?php
                                                    $existente = $dbh->prepare('SELECT * FROM cms_clubvip LIMIT 1');
                                                    $existente->execute();
                                                    $existente = $existente->RowCount() == 1 ? $existente->fetch() : null;
                                                    ?>
                                                    <textarea name="conteudo" rows="15" cols="80"><?= $existente != null ? $existente['conteudo'] : '' ?></textarea>
                                                </div>
                                            </div>
                                            <br>
                                            <button style="width: 130px;float: right;margin-right: 14px;" name="addOrUpdateClubVip" type="submit" class="btn btn-primary">Salvar alterações</button>
                                        </form>

                                        <script src="https://cdn.ckeditor.com/4.9.2/full-all/ckeditor.js"></script>
                                        <script>
                                            CKEDITOR.replace('conteudo');
                                            CKEDITOR.replace(textarea);
                                        </script>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </main>
        </div>
        <?php include_once("includes/footer.php") ?>
    </div>
</body>

</html>