<?php
	admin::CheckRank(8);
?>
<!DOCTYPE html>

<html lang="en">

<head>
    <?php include_once("includes/head.php") ?>
</head>

<body class="c-app c-dark-theme c-no-layout-transition">
    <?php include_once("includes/navi.php") ?>

    <div class="c-wrapper">
        <?php include_once("includes/header.php") ?>

        <div class="c-body">
            <main class="c-main">
                <div class="container-fluid">
                    <div class="fade-in">
                        <div class="row">
                            <div class="col-md-12">
                                <div class="card">
                                    <div class="card-header">Procurar um usuário</div>
                                    <div class="card-body">
                                        <?php admin::searchUser(); ?>
                                        <div class="form-group row">
                                            <div class="col-md-12">
                                                <form action="" method="POST">
                                                    <div class="input-group">
                                                        <input class="form-control" type="text" name="user" placeholder="Nome do Usuário">
                                                        <span class="input-group-append">
                                                          	<button class="btn btn-primary" type="submit" name="zoek">
                                                                <svg class="c-icon">
                                                                    <use xlink:href="/adminpan/vendors/@coreui/icons/svg/free.svg#cil-magnifying-glass"></use>
                                                                </svg> Procurar
                                                            </button>
                                                        </span>
                                                    </div>
                                                </form>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </main>
        </div>
        <?php include_once("includes/footer.php") ?>
    </div>
</body>

</html>