<?php
admin::CheckRank(8);

if (isset($_GET['origin']) && $_GET['origin'] == 'me') {
	admin::deleteFeed();
	exit;
}
?>
<!DOCTYPE html>

<html lang="en">

<head>
    <?php include_once("includes/head.php") ?>
</head>

<body class="c-app c-dark-theme c-no-layout-transition">
    <?php include_once("includes/navi.php") ?>

    <div class="c-wrapper">
        <?php include_once("includes/header.php") ?>

        <div class="c-body">
            <main class="c-main">
                <div class="container-fluid">
                    <div class="fade-in">
                        <div class="row">
                            <div class="col-md-12">
                                <div class="card">
                                    <div class="card-header">Criar publicação</div>
                                    <div class="card-body">
                                        <?php admin::postFeed(); ?>
                                        <form name="mygallery" action="" method="POST">
                                            <div class="form-group">
                                                <label class="col-sm-2 col-sm-2 control-label">Conteúdo</label>
                                                <div class="col-sm-12">
                                                    <textarea name="story" rows="15" cols="80"></textarea>
                                                </div>
                                            </div>
                                            <br>
                                            <button style="width: 130px;float: right;margin-right: 14px; margin-top: 10px;" name="postfeed" type="submit" class="btn btn-primary">Publicar</button>
                                        </form>

                                        <script src="https://cdn.ckeditor.com/4.9.2/full-all/ckeditor.js"></script>
                                        <script>
                                            CKEDITOR.replace('story');
                                            CKEDITOR.replace(textarea);
                                        </script>
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-12">
                                <div class="card">
                                    <div class="card-header">Todas as publicações</div>
                                    <div class="card-body">
                                        <?php admin::deleteFeed(); ?>
                                        <table class="table table-responsive-sm table-bordered table-striped table-sm">
                                            <thead>
                                                <tr>
                                                    <td><b>ID</b></td>
                                                    <td><b>Autor</b></td>
                                                    <td><b>Data da postagem</b></td>
                                                    <td colspan="2"><b>Ações</b></td>
                                                </tr>
                                            </thead>
                                            <tbody>
                                                <?php
                                                $getFeed = $dbh->prepare("SELECT cms_feed.id, cms_feed.player_id, cms_feed.story, cms_feed.timestamp, players.username FROM cms_feed 
																			INNER JOIN players ON cms_feed.player_id=players.id
																			ORDER BY id DESC");
                                                $getFeed->execute();

                                                while ($feed = $getFeed->fetch()) {
                                                    echo '<tr>
                                                            <td>' . $feed["id"] . '</td>
                                                            <td>' . $feed['username'] . '</td>
                                                            <td>' . date('d/m/Y', $feed['timestamp']) . ' às ' . date('H:i:s', $feed['timestamp']) . '</td>' .
                                                            ($feed["player_id"] == User::userData('id')
                                                                ? '<td><center><a href="/adminpan/feed/edit/' . $feed["id"] . '"><i	style="padding-top: 5px; color:green;" class="fa fa-edit"></i></a></center></td>'
                                                                : '<td><center title="Você só pode editar as suas publicações."><i style="padding-top: 5px; color:#b5b5b5;" class="fa fa-edit"></i></center></td>') .
                                                            '<td><center><a href="/adminpan/feed/delete/' . $feed["id"] . '"><i style="padding-top: 4px; color:red;" class="fa fa-trash"></i></center></a></td>
                                                        </tr>';
                                                }
                                                ?>
                                            </tbody>
                                        </table>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </main>
        </div>
        <?php include_once("includes/footer.php") ?>
    </div>
</body>

</html>