<?php
	admin::CheckRank(7);
?>
<!DOCTYPE html>

<html lang="en">

<head>
    <?php include_once("includes/head.php") ?>
</head>

<body class="c-app c-dark-theme c-no-layout-transition">
    <?php include_once("includes/navi.php") ?>

    <div class="c-wrapper">
        <?php include_once("includes/header.php") ?>

        <div class="c-body">
            <main class="c-main">
                <div class="container-fluid">
                    <div class="fade-in">
                        <div class="row">
                            <div class="col-md-12">
                                <div class="card">
                                    <div class="card-header">Resultados da pesquisa</div>
                                    <div class="card-body">
                                        <table class="table table-responsive-sm table-bordered table-striped table-sm">
                                          

                                            <thead>
                                              <?php
                                                $polls = $dbh->prepare('SELECT count(*) AS total FROM items WHERE base_item = :id');
                                                $polls->bindParam(':id', $_GET['id']);
                                                $polls->execute();
                                                $total = $polls->fetch();
                                              ?>
                                                <tr>
                                                  <th>User</th>
                                                  <th>Quarto</th>
                                                    <th>id (<b><?= formatThousands($total['total']); ?> respostas totais</b>)</th>
                                                </tr>
                                             
                                            </thead>

                                           
                                                    <tbody>
                                                       <?php 
                                                $polls = $dbh->prepare('SELECT * FROM items WHERE base_item = :id ORDER BY id DESC LIMIT 20');
                                                $polls->bindParam(':id', $_GET['id']);
                                                $polls->execute();
                                                while ($poll = $polls->fetch()) { ?>
                                                      
                                                        <tr>
                                                           <td><?= $poll['user_id'] ?></td>
                                                           <td><?= $poll['room_id'] ?></td>
                                                           <td><?= $poll['base_item'] ?></td>
                                                        </tr>
                                                      <?php } ?>
                                                    </tbody>
                                                
                                                   
                                        </table>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </main>
        </div>
        <?php include_once("includes/footer.php") ?>
    </div>
</body>
</html>