<?php
admin::CheckRank(7);
?>

<!DOCTYPE html>

<html lang="en">

<head>
    <?php include_once("includes/head.php") ?>
</head>

<body class="c-app c-dark-theme c-no-layout-transition">
    <?php include_once("includes/navi.php") ?>

    <div class="c-wrapper">
        <?php include_once("includes/header.php") ?>

        <div class="c-body">
            <main class="c-main">
                <div class="container-fluid">
                    <div class="fade-in">
                        <div class="col-md-12">
                            <div class="card">
                                <div class="card-header">Criar notícia</div>
                                <div class="card-body">
                                    <?php admin::PostNews(); ?>
                                    <form name="mygallery" action="" method="POST">
                                        <div class="form-group">
                                            <label for="title">Título</label>
                                            <input class="form-control" type="text" value="<?php echo $_SESSION['title']; ?>" name="title" class="form-control">
                                        </div>
                                        <input class="form-control" type="hidden" value="0" name="form">
                                        <!--<div class="form-group">
                                            <label for="name">Formulário</label>
                                            <div class="col-sm-12">
                                                <select class="form-control" name="form">
                                                    <option value="0">Desativado</option>
                                                    <option value="1">Ativado</option>
                                                </select>
                                            </div>
                                        </div><br><br>-->
                                        <div class="form-group">
                                            <label for="slogan">Subtítulo</label>
                                            <input class="form-control" type="text" value="<?php echo $_SESSION['slogan']; ?>" name="slogan" class="form-control">
                                        </div>
                                        <div class="form-group">
                                            <label for="topstory">URL da imagem</label>
                                            <input class="form-control" type="text" value="<?php echo $_SESSION['slogan']; ?>" name="topstory" class="form-control">
                                        </div>
                                        <div class="form-group">
                                            <label for="name">É rascunho?</label>
                                            <select class="form-control" name="rascunho">
                                                <option value="1">Sim</option>
                                                <option value="0" selected>Não</option>
                                            </select>
                                        </div>
                                      <div class="form-group">
                                            <label for="name">Ativar formulário?</label>
                                            <select class="form-control" name="formulario">
                                                <option value="1">Sim</option>
                                                <option value="0" selected>Não</option>
                                            </select>
                                        </div>
                                        <div class="form-group">
                                            <label for="name">N° máximo de comentários por usuário</label>
                                            <select class="form-control" name="limite_de_comentarios">
                                                <option value="0">Desativar comentários</option>
                                                <option value="1">1</option>
                                                <option value="2">2</option>
                                                <option value="3">3</option>
                                                <option value="4">4</option>
                                                <option value="5" selected>5</option>
                                            </select>
                                        </div>
                                        <div class="form-group">
                                            <label for="name">Classificação indicativa</label>
                                            <select class="form-control" name="classificacao">
                                                <option value="nenhuma" selected>Nenhuma classificação</option>
                                                <option value="0">Livre</option>
                                                <option value="10">10 anos</option>
                                                <option value="12">12 anos</option>
                                                <option value="14">14 anos</option>
                                                <option value="16">16 anos</option>
                                                <option value="18">18 anos</option>
                                            </select>
                                        </div>
                                        <div class="form-group">
                                            <div style="width: 585px;">
                                                <label for="name">Conteúdo</label>
                                                <textarea name="news" rows="15" cols="80"><?php echo $_SESSION['news']; ?></textarea>
                                            </div>
                                        </div>
                                        <br>
                                        <div>
                                            <button style="width: 140px;float: right;" name="postnews" type="submit" class="btn btn-primary">Postar</button>
                                        </div>
                                    </form>
                                </div>
                                <script src="https://cdn.ckeditor.com/4.9.2/full-all/ckeditor.js"></script>
                                <script>
                                    CKEDITOR.replace('news');
                                    CKEDITOR.replace(textarea);
                                </script>
                            </div>
                        </div>
                        <div class="col-md-12">
                            <div class="card">
                                <div class="card-header">Todas as notícias</div>
                                <div class="card-body">
                                    <table class="table table-responsive-sm table-bordered table-striped table-sm">
                                        <thead>
                                            <tr>
                                                <th>ID</th>
                                                <th>Título</th>
                                                <th>Subtítulo</th>
                                                <th>Rascunho</th>
                                                <th>Autor</th>
                                                <th>Classificação</th>
                                                <th>Data da postagem</th>
                                                <td colspan="3"><b>Ações</th>
                                            </tr>
                                        </thead>
                                        <tbody>
                                            <?php
                                            $getArticles = $dbh->prepare("SELECT * FROM cms_news ORDER BY id DESC");
                                            $getArticles->execute();

                                            while ($news = $getArticles->fetch()) {
                                                $classificacao = 'Nenhuma';
                                                if ($news["classificacao"] == '0') {
                                                    $classificacao = 'Livre';
                                                } else if ($news["classificacao"] == '10') {
                                                    $classificacao = '10 anos';
                                                } else if ($news["classificacao"] == '12') {
                                                    $classificacao = '12 anos';
                                                } else if ($news["classificacao"] == '14') {
                                                    $classificacao = '14 anos';
                                                } else if ($news["classificacao"] == '16') {
                                                    $classificacao = '16 anos';
                                                } else if ($news["classificacao"] == '18') {
                                                    $classificacao = '18 anos';
                                                }

                                                $user = $dbh->prepare("SELECT username FROM players WHERE id = :userid");
                                                $user->bindParam(':userid', $news['author']);
                                                $user->execute();
                                                $user = $user->fetch();
                                                echo '<tr>
											<td>' . $news["id"] . '</td>
											<td>' . $news["title"] . '</td>
											<td>' . $news["shortstory"] . '</td>
											<td>' . ($news["rascunho"] == '1' ? 'Sim' : 'Não') . '</td>
											<td>' . $user['username'] . '</td>
											<td>' . $classificacao . '</td>
											<td>' . date('d/m/Y', $news['date']) . ' às ' . date('H:i:s', $news['date']) . '</td>
<td><center><a href="/adminpan/news/edit/' . $news["id"] . '"><i  style="padding-top: 5px; color:green;" class="fa fa-edit" data-placement="top" title="Editar noticia"></i></a></td>
                                            <td><center><a href="/adminpan/news/form/' . $news["id"] . '"><i  style="padding-top: 5px; color:green;" class="fa fa-wpforms" data-toggle="tooltip" data-placement="top" title="Ver formulário"></i></a></td>
											<td><center><a href="/adminpan/news/delete/' . $news["id"] . '"><i style="padding-top: 4px; color:red;" class="fa fa-trash" data-placement="top" title="Deletar noticia"></i></center></a></td>
											</tr>';
                                            }
                                            ?>
                                        </tbody>
                                    </table>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </main>
        </div>
        <?php include_once("includes/footer.php") ?>
    </div>
</body>

</html>