<?php
	admin::CheckRank(11);
?>
<!DOCTYPE html>

<html lang="en">

<head>
    <?php include_once("includes/head.php") ?>
</head>

<body class="c-app c-dark-theme c-no-layout-transition">
    <?php include_once("includes/navi.php") ?>

    <div class="c-wrapper">
        <?php include_once("includes/header.php") ?>

        <div class="c-body">
            <main class="c-main">
                <div class="container-fluid">
                    <div class="fade-in">
                        <div class="row">
                            <div class="col-md-12">
                                <div class="card">
                                    <div class="card-header">Registro de interações no painel de controle</div>
                                    <div class="card-body">
                                        <table class="table table-responsive-sm table-bordered table-striped table-sm">
                                            <thead>
                                                <tr>
                                                    <th>ID</th>
                                                    <th>Usuário</th>
                                                    <th>Mensagem</th>
                                                    <th>Data</th>
                                                </tr>
                                            </thead>
                                            <tbody>
                                                <?php
                                                $getLogs = $dbh->prepare("SELECT * FROM cms_adminpan_logs ORDER BY id DESC");
                                                $getLogs->execute();

                                                while ($log = $getLogs->fetch()) {
                                                    $user = $dbh->prepare("SELECT id,username FROM players WHERE id = :userid");
                                                    $user->bindParam(':userid', $log['user_id']);
                                                    $user->execute();
                                                    $user = $user->fetch();

                                                    echo '<tr>
                                                            <td>' . $log["id"] . '</td>
                                                            <td>' . $user["username"] . ' (ID: ' . $user['id'] . ')</td>
                                                            <td>' . $log["message"] . '</td>
                                                            <td>' . date('d/m/Y', $log['timestamp']) . ' às ' . date('H:i:s ', $log['timestamp']) . '</td>
                                                        </tr>';
                                                }
                                                ?>
                                            </tbody>
                                        </table>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </main>
        </div>
        <?php include_once("includes/footer.php") ?>
    </div>
</body>

</html>