<?php
admin::CheckRank(6);
?>
<!DOCTYPE html>

<html lang="en">

<head>
    <?php include_once("includes/head.php") ?>
</head>

<body class="c-app c-dark-theme c-no-layout-transition">
    <?php include_once("includes/navi.php") ?>

    <div class="c-wrapper">
        <?php include_once("includes/header.php") ?>

        <div class="c-body">
            <main class="c-main">
                <div class="container-fluid">
                    <div class="fade-in">
                        <div class="row">
                            <div class="col-md-12">
                                <div class="card">
                                    <div class="card-header">Últimos 500 quartos criados</div>
                                    <div class="card-body">
                                        <table class="table table-responsive-sm table-bordered table-striped table-sm">
                                            <thead>
                                                <tr>
                                                    <th>ID</th>
                                                    <th>Nome</th>
                                                    <th>Dono</th>
                                                    <th>Estado</th>
                                                    <th>Modelo</th>
                                                </tr>
                                            </thead>
                                            <tbody>
                                                <?php
                                                if ($config['hotelEmu'] == 'comet') {
                                                    $getArticles = $dbh->prepare("SELECT * FROM rooms ORDER BY id DESC LIMIT 500");
                                                    $getArticles->execute();
                                                    while ($news = $getArticles->fetch()) {
                                                        $user = $dbh->prepare("SELECT username FROM players WHERE id = :userid");
                                                        $user->bindParam(':userid', $news['owner_id']);
                                                        $user->execute();
                                                        $user = $user->fetch();

                                                        echo '';
                                                        echo '<tr>
													<td>' . $news["id"] . '</td>
													<td style="width: 13%;">' . filter($news["name"]) . '</td>
													<td>' . $user["username"] . '</td>
													<td style="width: 25%;">' . $news["access_type"] . '</td>
													<td>' . $news["model"] . '</td>
													</tr>';
                                                    }
                                                } else if ($config['hotelEmu'] == 'arcturus') {
                                                    $getArticles = $dbh->prepare("SELECT * FROM rooms ORDER BY id DESC LIMIT 100");
                                                    $getArticles->execute();
                                                    while ($news = $getArticles->fetch()) {
                                                        echo '';
                                                        echo '<tr>
													<td>' . $news["id"] . '</td>
													<td style="width: 13%;">' . filter($news["name"]) . '</td>
													<td>' . $news["id"] . '</td>
													<td style="width: 25%;">' . $news["state"] . '</td>
													<td>' . $news["model"] . '</td>
													</tr>';
                                                    }
                                                } else {
                                                    $getArticles = $dbh->prepare("SELECT * FROM rooms ORDER BY id DESC LIMIT 100");
                                                    $getArticles->execute();
                                                    while ($news = $getArticles->fetch()) {
                                                        echo '';
                                                        echo '<tr>
													<td>' . $news["id"] . '</td>
													<td style="width: 13%;">' . filter($news["caption"]) . '</td>
													<td>' . $news["id"] . '</td>
													<td style="width: 25%;">' . $news["state"] . '</td>
													<td>' . $news["model_name"] . '</td>
													</tr>';
                                                    }
                                                }
                                                ?>
                                            </tbody>
                                        </table>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </main>
        </div>
        <?php include_once("includes/footer.php") ?>
    </div>
</body>

</html>