<?php
if (!in_array($_SESSION['id'], $config['add_badge_allowed_ids'])) {
    admin::CheckRank(6);
}
?>
<!DOCTYPE html>

<html lang="en">

<head>
    <?php include_once("includes/head.php") ?>
</head>

<body class="c-app c-dark-theme c-no-layout-transition">
    <?php include_once("includes/navi.php") ?>

    <div class="c-wrapper">
        <?php include_once("includes/header.php") ?>

        <div class="c-body">
            <main class="c-main">
                <div class="container-fluid">
                    <div class="fade-in">
                        <div class="row">
                            <div class="col-md-12">
                                <div class="card">
                                    <div class="card-header">Emblemas hospedados</div>
                                    <div class="card-body">
                                        <table class="table table-responsive-sm table-bordered table-striped table-sm">
                                            <thead>
                                                <tr>
                                                    <th scope="col">Código</th>
                                                    <th scope="col">Imagem</th>
                                                    <th scope="col">Título</th>
                                                    <th scope="col">Descrição</th>
                                                </tr>
                                            </thead>
                                            <tbody>
                                                <?php
                                                $badges = array_reverse(Admin::getUploadedBadges());

                                                foreach ($badges as $badge) {
                                                ?>
                                                    <tr>
                                                        <td><?= $badge['code'] ?></td>
                                                        <td><img src="<?= $badge['link'] ?>" style="max-width: 60px!important"></td>
                                                        <td><?= $badge['name'] ?></td>
                                                        <td><?= $badge['desc'] ?></td>
                                                    </tr>
                                                <?php } ?>
                                            </tbody>
                                        </table>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </main>
        </div>
        <?php include_once("includes/footer.php") ?>
    </div>
</body>

</html>