<?php
admin::CheckRank(5);
?>
<!DOCTYPE html>

<html lang="en">

<head>
    <?php include_once("includes/head.php") ?>
</head>

<body class="c-app c-dark-theme c-no-layout-transition">
    <?php include_once("includes/navi.php") ?>

    <div class="c-wrapper">
        <?php include_once("includes/header.php") ?>

        <div class="c-body">
            <main class="c-main">
                <div class="container-fluid">
                    <div class="fade-in">
                        <div class="row">
                            <div class="col-md-12">
                                <div class="card">
                                    <div class="card-header">Proibir palavra no hotel</div>
                                    <div class="card-body">
                                        <form method="POST">
                                            <?php admin::addWordToWorfilter(); ?>

                                            <div class="form-group">
                                                <label class="control-label">Palavra</label>
                                                <input type="text" name="word" class="form-control" placeholder="Ex.: Habbo" required>
                                            </div>
                                            <br>
                                            <button style="width: 130px;float: right;" name="addword" type="submit" class="btn btn-primary">Adicionar</button>
                                        </form>
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-12">
                                <div class="card">
                                    <div class="card-header">Palavras proibidas no hotel</div>
                                    <div class="card-body">
                                        <?php admin::removeWordFromWordfilter(); ?>
                                        <table class="table table-responsive-sm table-bordered table-striped table-sm">
                                            <thead>
                                                <tr>
                                                    <th>Palavra</th>
                                                    <th>Substituição</th>
                                                    <?php if (User::userData('rank') >= 7) { ?>
                                                        <th>Ações</th>
                                                    <?php } ?>
                                                </tr>
                                            </thead>
                                            <tbody>
                                                <?php
                                                if ($config['hotelEmu'] == 'comet') {
                                                    $getArticles = $dbh->prepare("SELECT * FROM wordfilter");
                                                    $getArticles->execute();
                                                    while ($news = $getArticles->fetch()) {
                                                        echo '<tr>
													<td>' . $news["word"] . '</td>
													<td>' . $news["replacement"] . '</td>';
                                                        if (User::userData('rank') >= 7) {
                                                            echo '<td><a href="/adminpan/wordfilter/delete/' . $news["word"] . '"><i style="color:red;" class="fa fa-trash"></i></center></a></td>';
                                                        }
                                                    }
                                                } else if ($config['hotelEmu'] == 'arcturus') {
                                                    $getArticles = $dbh->prepare("SELECT * FROM wordfilter");
                                                    $getArticles->execute();
                                                    while ($news = $getArticles->fetch()) {
                                                        echo '<tr>
													<td style="width: 13%;">' . $news["key"] . '</td>
													<td style="width: 7%;">' . $news["replacement"] . '</td>
													';
                                                    }
                                                } else {
                                                    $getArticles = $dbh->prepare("SELECT * FROM wordfilter");
                                                    $getArticles->execute();
                                                    while ($news = $getArticles->fetch()) {
                                                        echo '<tr>
													<td style="width: 13%;">' . $news["word"] . '</td>
													<td style="width: 7%;">' . $news["replacement"] . '</td>
													';
                                                    }
                                                }
                                                ?>
                                            </tbody>
                                        </table>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </main>
        </div>
        <?php include_once("includes/footer.php") ?>
    </div>
</body>

</html>