<?php
	if(!defined('BRAIN_CMS')) 
	{ 
		die('Sorry but you cannot access this file!'); 
	}
	/* 
		Functions list Class Game.
		--------------- 
		sso();
		usersOnline();
		homeRoom();
	*/
	class Game 
	{
		public static function sso($page)
		{
			global $dbh,$config,$emuUse;
			$sessionKey  = 'SSO-'.substr(str_shuffle(str_repeat("0123456789abcdefghijklmnopqrstuvwxyzABCDEFGHIJKLMNOPQRSTUVWXYZ", 5)), 0, 25);
			if($page == 'client')
			{
				$stmt = $dbh->prepare("UPDATE ".$emuUse['users']." SET auth_ticket = :sso WHERE id = :id");
              	/*$stmt = $dbh->prepare("UPDATE players SET auth_ticket = :sso , last_online = :timenow, last_ip = :lastip WHERE id = :id");*/
				$stmt->bindParam(':id', $_SESSION['id']);
				$stmt->bindParam(':sso', $sessionKey);
              	/*$stmt->bindParam(':lastip', userIp());*/
				$stmt->execute();
			}
			else if ($page == 'register' || $page == 'login')
			{
				return $sessionKey;
			}
          /* Do nitro
          else if($page == 'nitro')
            {
                $stmt = $dbh->prepare("UPDATE players SET auth_ticket = :sso , last_online = :timenow, last_ip = :lastip WHERE id = :id");
                $stmt->bindParam(':timenow',  strtotime("now"));
                $stmt->bindParam(':id', $_SESSION['id']);
                $stmt->bindParam(':sso', $sessionKey);
                $stmt->bindParam(':lastip', userIp());
                $stmt->execute();
            }*/
		}
		Public static function usersOnline()
		{
			global $dbh,$config;
			
			if ($config['hotelEmu'] == 'comet') {
				$userCount = $dbh->prepare("SELECT online FROM players WHERE online = '1'");
			} else {
				$userCount = $dbh->prepare("SELECT online FROM users WHERE online = '1'");
			}

			$userCount->execute();
			return $userCount->RowCount();
		}
		public static function homeRoom()
		{
			global $dbh, $hotel;

			/*if ($config['hotelEmu'] == 'comet') {
				$stmt = $dbh->prepare("UPDATE players SET home_room = :homeroom WHERE id = :id");
			} else {*/
				$stmt = $dbh->prepare("UPDATE users SET home_room = :homeroom WHERE id = :id");
			//}

			$stmt->bindParam(':homeroom', $hotel['homeRoom']);
			$stmt->bindParam(':id', $_SESSION['id']);
			$stmt->execute();
		}
		public static function encode($texto) {
			$numero_caracteres = strlen($texto);
			$txt = "";
			for ($i = 0; $i < $numero_caracteres; $i++) {
				if ($texto[$i] == '"' || $texto[$i] == ' ' || $texto[$i] == ':' || $texto[$i] == ',') {
					$txt .= $texto[$i];
				} else {
					$txt .= "%".bin2hex($texto[$i])."";
				}
			}
			return $txt;
		}
		public static function decode($texto) {
			$texto = str_replace(array("%"), "", $texto);
			$txt = "";
			if (strpos($texto, '"') !== false) {
				$separador = explode('"', $texto);
				$txt .= '"'.hex2bin($separador[1]).'" : "'.hex2bin($separador[3]).'",';
			} else {
				$txt .= hex2bin($texto);
			}
			return $txt;
		}
	} 
?>