<?php
if (!defined('BRAIN_CMS')) {
	die('Sorry but you cannot access this file!');
}

include_once "app/classes/class.game.php";

/* Database Setting */
$db['host'] = '127.0.0.1'; //Mysql's Host
$db['port'] = '3306'; //Mysql's port
$db['user'] = "root"; //Mysql's user
$db['pass'] = ''; //Mysql's password
$db['db'] = "teloschet"; //Mysql's database

/* Emu Settings */
$config['hotelEmu'] = 'comet'; // comet/plusemu/arcturus
$cometHall = [
    'events' => 'event_points', 
    'diamonds' => 'vip_points',
	'promotions' => 'promo_points'
];
/* Client Setting */
$hotel['emuHost'] = Game::encode("35.247.200.67"); //IP of VPS//IP of Proxy
$hotel['emuPort'] = Game::encode("30000");  //Port of VPS//Port of Proxy
$hotel['staffCheckClient'] = false; //Enable the staff pin in the client (true) or disable it (false)
$hotel['staffCheckClientMinimumRank'] = 6; //Minium staff rank to get the staff pin in the client
$hotel['homeRoom'] = '1'; //Set the start room when you get in the hotel

//$config['current_version'] = substr(sha1(time()) .rand(21, 9999999) .rand(22, 8888888) .rand(23, 7777777), 1, 30);
$config['current_version'] = 'v69';
$config['var_version'] = 'v81';
$config['txt_version'] = 'v71';
$config['xml_version'] = 'v195';
$config['swf_version'] = 'v187';
$config['css_version'] = 'v115';
$config['js_version'] = 'v77';
$config['version_tests'] = 'v95';

$hotel['external_Variables'] = "https://habbling.com.br/swf/gamedata/habbo_vars.txt?" . $config['var_version'];
$hotel['external_Variables_Override'] = "https://habbling.com.br/swf/gamedata/habbo_override_vars.txt?" . $config['var_version'];
$hotel['external_Texts'] = "https://habbling.com.br/swf/gamedata/habbo_texts.txt?" . $config['txt_version'];
$hotel['external_Texts_Override'] = "https://habbling.com.br/swf/gamedata/habbo_override_texts.txt?" . md5(time());

$hotel['productdata'] = "https://habbling.com.br/swf/gamedata/productdata.txt?" . $config['current_version'];
$hotel['furnidata'] = "https://habbling.com.br/swf/gamedata/furnidata.xml?" . $config['xml_version'];
$hotel['figuremap'] = "https://habbling.com.br/swf/gamedata/figuremap.xml?" . $config['current_version'];
$hotel['figuredata'] = "https://habbling.com.br/swf/gamedata/figuredata.xml?" . $config['current_version'];

$hotel['swfFolder'] = "https://habbling.com.br/swf/gordon/prod";
$hotel['swfFolderSwf'] = "https://habbling.com.br/swf/gordon/prod/?" . $config['swf_version'];
$hotel['swfFolderSwf60'] = "https://habbling.com.br/swf/gordon/prod/Habbo_LELLA_60_FPS.swf?" . $config['swf_version'];

$hotel['swfFolderSwfTests'] = "https://habbling.com.br/swf/gordon/dev/hlize.swf?" . $config['version_tests'];
$hotel['swfFolderSwfTests60'] = "https://habbling.com.br/swf/gordon/dev/hlize.swf?" . $config['version_tests'];

$hotel['swfFolderSwfTests2'] = Game::encode("https://habbling.com.br/swf/gordon/prod/Habbo60.swf?" . $config['swf_version']);
$hotel['SwfFolderSwfTrypzin'] = "https://habbling.com.br/swf/gordon/prod/HabboTrypzin.swf?" . $config['swf_version'];

$hotel['onlineCounter'] = true; // Enable the user count in the client.
$hotel['diamonds.enabled'] = true; // Enable diamonds in the hotel.

/* Website Setting */
$config['hotelUrl'] = "http://localhost"; //Address of your hotel. Does not end with a "/"
$config['skin'] = "wave"; //Skin/template of your website
$config['lang'] = "pt"; //Language of your website en/nl/es
$url = $_SERVER["HTTP_HOST"];
$name = "Habblize";

$config['hotelName'] = $name; //Name of your hotel
$config['hotelTitle'] = "Faça amigos, divirta-se e seja famoso!"; //Título do hotel
$config['hotelDesc'] = "Habbo " . $config['hotelName'] . " - Comece com 9999999 moedas grátis! Raros limitados, eventos diariamente e promoções!"; //Descrição do hotel
$config['favicon'] = '/favicon.ico'; /* isset($_COOKIE['darkmode']) && $_COOKIE['darkmode'] == 'true' ?
	'https://habbling.com.br/templates/' . $config['skin'] . '/img/l_darkmode.ico' :
	'https://habbling.com.br/templates/' . $config['skin'] . '/img/l_normal.ico';*/
$config['staffCheckHk'] = false; //Enable the staff pin in the housekeeping (true) or disable it (false)
$config['staffCheckHkMinimumRank'] = 6; //Minium staff rank to get the staff pin in the housekeeping
$config['maintenance'] = false; //Enable the maintenance of your website (true) or disable it (false)
$config['maintenancekMinimumRankLogin'] = 12; //Minium staff rank to login when the website is in maintenance
$config['hallMaximumRank'] = 4; // Rank máximo para aparecer no Hall da Fama
$config['groupBadgeURL'] = "https://habbling.com.br/swf/habbo-imaging/badge.php?badge=";
$config['c_imagesURL'] = "https://habbling.com.br/swf/c_images";
$config['badgeURL'] = $config['c_imagesURL'] . '/album1584/';
$config['userLikeEnable'] = true; // Enable user likes 
$config['newsCommandEnable'] = true; //Enable news commands
$config['newsCommandFilter'] = true; //Enable wordfilter on news commands (the filter use the db tabels wordfilter and wordfilter_characters)
$config['alertReferrer'] = true;
$config['alert'] = ''; //Alert message. If you don't want a alert, you fill in 'nomessage' or you do leave it blank.
$config['brainversion'] = '1.8.1'; // Please do not change.

/* Other settings */
$config['discord'] = 'https://discord.gg/j3j7ksjmnw';
$config['ownerRank'] = 10;
$config['staffVerifiedAccountMinimumRank'] = 4;
$config['staffFeedMinimumRank'] = 8;
$config['deleteCommentsMinRank'] = 7;
$config['restrictedUsernames'] = ['amigos'];
$config['minRankManagePolls'] = 7;
$config['minRankViewPollsVotes'] = 8;
$config['minRankChangeUsersPasswords'] = 9;

// 1: Telos

$config['allowed-ids'] = ['1'];
$config['view_account_ips'] = ['1'];

$config['doubleAuthenticationEnabled'] = false;
$config['doubleAuthenticationMinRank'] = 6;
$config['doubleAuthenticationExpireMinutes'] = 5;

// Usuários restrito
$config['restrictedUsernames'] = 'teloschet';

// Contas inacessíveis pela página access_account do painel
// 1: Telos

$config['private_accounts'] = ['1'];

/* Adminpan permissions bypass */
$config['dash_allowed_ids'] = ['1', '2'];
$config['add_badge_allowed_ids'] = ['1'];

/* Hotel Settings */
$config['idPaginaRarosSemanais'] = 255536;
$config['idPaginaRarosMensais'] = 1544545;

$config['app-filename'] = 'LellaSetup-1.1.0.exe';
$config['app-version'] = '1.1.0';

//MAC
$config['appMac-filename'] = 'LellaHotel-1.0.0.dmg';
$config['appMac-version'] = '1.0.0';

/* Facebook Login Settings
		You need a Facebook app for this to work go to
		https://developers.facebook.com/apps/ */
$config['facebookLogin'] = false; //Enable the Facebook login (true) or disable it (false)
$config['facebookAPPSecre'] = 'ce2504ff5adsfa3ff7a6a2fa6d984cd8836';

/* Email Settings */
$email['mailServerHost'] = 'smtp.gmail.com';
$email['mailServerPort'] = 587;
$email['SMTPSecure'] = 'TLS';
$email['mailName'] = 'Equipe Habblize';
$email['mailUsername'] = 'equipehabblize@gmail.com';
$email['mailPassword'] = 'G0S@$sjGm4$xPm012x';
$email['mailLogo'] = '/templates/brain/style/images/logo/logo.png';
$email['mailTemplate'] = '/system/app/plugins/PHPmailer/temp/resetpassword.html';
$email['loginPinTemplate'] = '/system/app/plugins/PHPmailer/temp/loginpin.html';

/* Social settings */
$config['facebook'] = 'Facebook/';
$config['facebookEnable'] = false;
$config['twitter'] = 'Facebook';
$config['twitterEnable'] = false;

/* Register Setting */
$config['startMotto'] = "Bem-vindo(a)!"; //Register start motto
$config['credits']	= "9999999";
$config['duckets']	= "0";
$config['diamonds']	= "0";
$config['diamondsRef']	= "10";
$config['registerEnable'] = true;
$config['avatarM'] = "hd-208-2.sh-290-64.lg-285-82.ch-250-64.hr-165-45";
$config['avatarF'] = "hr-515-33.lg-716-66-62.sh-735-68.hd-600-1.ch-635-70";
$config['maxAccountsPerIp'] = 30;

/* Google recaptcha Site Key  
	   Go to this website to create a recaptcha Site Key: https://www.google.com/recaptcha/intro/index.html	*/
$config['recaptchaSiteKey'] = "6LeTNeMcAAAAAM3oWyinAdFkGt6x1J6xMwoT7Anw";
$config['recaptchaSiteKeySecret'] = "6LeTNeMcAAAAAA0pbja015Mbc-767yKqoEj0-45V";
$config['recaptchaSiteKeyEnable'] = true;
$config['recaptchaSiteKeyLogin'] = "6Ld_T84ZAAAAABEDze6R7kq_mqixXU3tI_kwwa_B";
$config['recaptchaSiteKeySecretLogin'] = "6Ld_T84ZAAAAAGeu6f8xpZeskBhZq1BbIaeTTpYL";
$config['recaptchaSiteKeyLoginEnable'] = false;

/* Buy VIP Settings */
$config['vipCost'] = "1000";
$config['vipRankToGet'] = "2";
$config['vipBadge'] = "VIP";


switch ($config['hotelEmu']) {
	case "comet":
		$emuUse['users']  = 'players';
		$emuUse['user_wardrobe']  = 'player_settings ';
		$emuUse['ip_last'] = 'ip_last';
		$emuUse['respect'] = 'total_respect_points';
		$emuUse['user_stats'] = 'player_stats';
		$emuUse['user_stats_user_id'] = 'player_id';
		$emuUse['OnlineTime'] = 'online_time';
		break;
	case "arcturus":
		$emuUse['users']  = 'users';
		$emuUse['user_wardrobe']  = 'users_wardrobe ';
		$emuUse['ip_last'] = 'ip_current';
		$emuUse['respect'] = 'respects_received';
		$emuUse['user_stats'] = 'users_settings';
		$emuUse['user_stats_user_id'] = 'user_id';
		$emuUse['OnlineTime'] = 'online_time';
		break;
	case "plusemu":
		$emuUse['users']  = 'users';
		$emuUse['user_wardrobe']  = 'user_wardrobe ';
		$emuUse['ip_last'] = 'ip_last';
		$emuUse['respect'] = 'Respect';
		$emuUse['user_stats'] = 'user_stats';
		$emuUse['user_stats_user_id'] = 'id';
		$emuUse['OnlineTime'] = 'OnlineTime';
		break;
	default:
		//Nothing
		break;
}
