<?php
	$paginaAtual = "404";
?>

<!DOCTYPE html>
<html>
<head>
	<title>Página não encontrada - <?= $config['hotelName'] ?></title>

	<?php include_once("includes/head.php"); ?>

	<style type="text/css">
		p {
			font-size: 10pt;
		}
	</style>
</head>
<body>
	<header>
		<?php include_once("includes/header.php"); ?>
	</header>

	<div class="body" style="margin-top: 30px">
		<div class="container">
			<div class="row">
				<div class="col-md-8 mb-4">
					<div class="card">
						<div class="card-body">
							<div style="margin-bottom: 10px;text-align: center;">
								<b>Oh bobba! Página não encontrada!</b>
								<span style="float: right">
									<i class=""></i>
								</span>
							</div>
							<hr>
							<p>
								<img src="<?= $config['hotelUrl'] ?>/templates/<?= $config['skin'] ?>/img/john_404.gif" alt="Página não encontrada" width="100%">
								<br>
								<img style="float:right" src="<?= $config['hotelUrl'] ?>/templates/<?= $config['skin'] ?>/img/error.gif">
								<p>Desculpe, a página que você está tentando encontrar não existe.</p>
								<p>Verifique o endereço ou volte à <a href="<?= $config['hotelUrl'] ?>">página inicial</a> do <?= $config['hotelName'] ?>.</p>
								<p>No lado direito você encontra algumas possíveis páginas que você possa estar procurando.</p>
                            </p>
						</div>
					</div>
				</div>
				<div class="col-md-4">
					<div class="card">
						<div class="card-body">
							<div style="margin-bottom: 10px;text-align: center;">
								<b>Talvez você esteja procurando...</b>
								<span style="float: right">
									<i class=""></i>
								</span>
							</div>
							<hr>
							<p>
                                <p><b>Equipe Staff?</b><br>
								Confira na página <a href="/staff">Equipe</a> em Comunidade.</p>
								<p><b>Quartos Públicos?</b><br>
								Entre no Hotel e confira o nosso <a href="/client" target="_blank">Navegador de Quartos</a>.</p>
								<p><b>Os usuários mais ricos do Hotel?</b><br>
								Confira em <a href="/hall">Hall da Fama</a>.</p>
								<p><b>Perdi meus chinelos!</b><br>
								Então você realmente precisa procurar um melhor! :-)</p>
                            </p>
						</div>
					</div>
				</div>
			</div>
		</div>
	</div>

	<footer>
		<?php include_once("includes/footer.php"); ?>
	</footer>
</body>
</html>