<?php
Game::sso('client');

$enable60fps = isset($_GET["enable60fps"]) && $_GET["enable60fps"] == true;

$searchAccess = $dbh->prepare('SELECT id FROM cms_client_access WHERE ip = :ip AND client_version = "HTML5_30" AND timestamp + 60 >= ' . time());
$searchAccess->bindParam(':ip', userIp());
$searchAccess->execute();

$podeInserir = $searchAccess->rowCount() == 0;

if ($podeInserir) {
    $insertLog = $dbh->prepare('INSERT INTO cms_client_access(ip, timestamp, client_version) VALUES (:ip, :timestamp, :client_version)');
    $insertLog->bindParam(':ip', userIp());
    $insertLog->bindParam(':timestamp', time());
    $insertLog->bindValue(':client_version', $enable60fps ? 'HTML5_60' : 'HTML5_30');
    $insertLog->execute();
}
?>
<!doctype html>
<html lang="pt-br">

<head>
    <meta charset="utf-8">
    <title>BETA - <?= $config['hotelName'] ?></title>
    <base href="/">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="shortcut icon" type="image/x-icon" href="favicon.ico">
    <!-- <script>
        const konsol = new Event("konsol");

        function yasak() {
            var i = 0;
            while (true) {
                location = location.href;
            }
        }
        document.onkeydown = function(e) {
            if (event.keyCode == 123) {
                yasak();
                return false;
            }
            if (e.ctrlKey && e.shiftKey && e.keyCode == 'I'.charCodeAt(0)) {
                yasak();
                return false;
            }
            if (e.ctrlKey && e.shiftKey && e.keyCode == 'C'.charCodeAt(0)) {
                yasak();
                return false;
            }
            if (e.ctrlKey && e.shiftKey && e.keyCode == 'J'.charCodeAt(0)) {
                yasak();
                return false;
            }
            if (e.ctrlKey && e.keyCode == 'U'.charCodeAt(0)) {
                yasak();
                return false;
            }
        }
        document.addEventListener('contextmenu', e => e.preventDefault());
    </script>
    <link rel="stylesheet" href="/game_beta/styles.css?v8"> -->

    <style>
        body {
            margin: 0;
            font-family: sans-serif;
            font-size: 1rem;
            font-weight: 400;
            line-height: 1.5;
            color: #fff;
            text-align: left;
            background-color: #000;
        }

        @media print {

            *,
            :after,
            :before {
                text-shadow: none !important;
                box-shadow: none !important;
            }

            @page {
                size: a3;
            }

            body {
                min-width: 992px !important;
            }
        }
    </style>
    <link rel="stylesheet" href="/nitro/styles.35b33b69fb203126f149.css" media="print" onload="this.media='all'">
    <noscript>
        <link rel="stylesheet" href="/nitro/styles.35b33b69fb203126f149.css">
    </noscript>
</head>

<body>
    <app-root></app-root>
    <script>
        var NitroConfig = {
            configurationUrls: ['/nitro/renderer-config.json', '/nitro/ui-config.json'],
            sso: '<?= User::userData('auth_ticket') ?>'
        };
    </script>
    <script src="/nitro/runtime.ab95b23fee2497643906.js" defer></script>
    <script src="/nitro/polyfills.ca0126d5a4218e805dec.js" defer></script>
    <script src="/nitro/vendor.a4e82dd985d99fe539b2.js" defer></script>
    <script src="/nitro/main.c37c4864940004dd3ccf.js" defer></script>

    <!-- <script>
        var NitroConfig = {
            configurationUrl: '/game_beta/configuration<?= $enable60fps ? '_60' : '' ?>.json?v<?= time() ?>',
            sso: '<?= User::userData('auth_ticket') ?>',
            isMobile: <?= $_SERVER["HTTP_HOST"] == 'm.habbling.com.br' && false ? 'true' : 'false' ?>
        };
    </script>

    <script src="/game_beta/runtime.js?v8" defer></script>
    <script src="/game_beta/polyfills.js?v8" defer></script>
    <script src="/game_beta/vendor.js?v8" defer></script>
    <script src="/game_beta/main.js?v8" defer></script> -->
    
    <script>
        console.log('%c<?= $config['hotelName'] ?> HTML5 desenvolvido por Marc. %c\nAgradecimentos à: Billsonnn, desenvolvedores do Nitro e CoreloGAMES.', 'color: #black; font-size: 13pt; padding: 20px;', 'font-size: 9pt; padding: 5px 20px 20px;');
    </script>

    <?php if (User::userData('enable_radio')) {
        # include('includes/radio/new_player/player.php');
    } ?>

</body>

</html>