<?php
	$paginaAtual = "hall";

	$filtrar = isset($_GET['usuario']);
	$usuarioFiltro = $_GET['usuario'];
?>

<!DOCTYPE html>
<html>
<head>
	<title>Hall da Fama - <?= $config['hotelName'] ?></title>

	<?php include_once("includes/head.php"); ?>

	<style type="text/css">
		p {
			font-size: 10pt;
		}
	</style>
</head>
<body>
	<header>
		<?php include_once("includes/header.php"); ?>
	</header>

	<div class="body" style="margin-top: 30px">
		<div class="container">
			<div class="row">
				<!--<div class="col-md-12 mb-4">
					<div class="card">
						<div class="card-body">
							<div style="margin-bottom: 10px">
								<b>Hall da Fama</b>
								<span style="float: right">
									<i class="fa fa-info-circle"></i>
								</span>
							</div>
							<hr>
							<p style="text-align: center;">
								<img src="https://i.imgur.com/jVPXzjm.png">
								<p>O Hall da Fama foi criado com o intuito de promover os jogadores que mais se sobressaem nas atividades proporcionadas pela Equipe. A única maneira de entrar no&nbsp;TOP 10&nbsp;de qualquer categoria é&nbsp;participando com frequência de Promoções e/ou Eventos executados diariamente em nossa comunidade...</p>

								<p>Quando falamos sobre Promoção, tanto faz ser sobre texto, vídeo, pixel art ou até mesmo construção. A mesma só irá lhe proporcionar 1 ponto nessa categoria caso esteja comprovado na notícia do concurso&nbsp;que realmente irá valer a pontuação.</p>

								<p>A premiação de eventos, conduz um ponto por cada evento que conseguir ganhar. Com uma determinada quantidade (será divulgada em breve) você poderá trocar suas pontuações obtidas com a direção por&nbsp;raros exclusivos, que inclusive nunca foram colocados em nosso catálogo principal. Fique de olho nas novidades!</p>
							</p>
						</div>
					</div>
				</div>-->

				<div class="col-md-12 mb-4">
					<div class="card">
						<div class="card-body">
							<div style="margin-bottom: 10px">
								<b>Hall da Fama</b>
								<span style="float: right">
									<i class="fa fa-info-circle"></i>
								</span>
							</div>
							<hr>
							<p style="text-align: center;">
								Procure por um usuário digitando o nome do mesmo para exibir sua posição em cada rank do hall.
								<div class="d-flex justify-content-center">
									<form id="form-search">
										<div class="input-group">
											<input type="text" class="form-control" id="username" placeholder="Nome do usuário..." aria-label="Nome do usuário..." aria-describedby="basic-addon2">
											<div class="input-group-append">
												<button class="btn btn-outline-success" type="submit">Procurar</button>
											</div>
										</div>
									</form>
								</div>
							</p>

							<script type="text/javascript">
								document.getElementById('form-search').addEventListener("submit",function(e) {
									e.preventDefault();
									window.location = '/hall/' + document.getElementById('username').value;
								});
							</script>
						</div>
					</div>
				</div>

				<div class="col-md-3">
					<div class="card">
						<div class="card-header">
							Placar de Conquistas
							<span style="float: right">
								<i class="fa fa-trophy" style="margin-top: 4px;"></i>
							</span>
						</div>
						<div class="card-body">
							<?php
								global $tables;
								if (!$filtrar) {
									$users = $dbh->prepare("SELECT id,username,figure,achievement_points FROM players WHERE rank <= ".$config['hallMaximumRank']." 
														AND achievement_points > 0 ORDER BY achievement_points DESC LIMIT 10");
									$users->execute();
									if ($users->RowCount() > 0) {
										while ($user = $users->fetch()) {
										?>
											<div class="d-flex align-items-center">
												<div class="p-2" style="margin-right: 1px;">
													<img src="https://habbo.city/habbo-imaging/avatarimage?figure=<?= $user['figure'] ?>&action=wav&direction=2&head_direction=3&gesture=sml&size=m" width="40">
												</div>
												<div class="p-2" style="font-size: 11pt">
													<b><a href="/profile/<?= $user['username'] ?>"><?= $user['username'] ?></a></b><br>
													<span style="font-size: 8pt"><b>Conquistas:</b> <?= $user['achievement_points'] ?></span><br>
												</div>
											</div>
										<?php }
									} else {
										echo "<span><i style=\"font-size: 10pt!important\">Ainda não há usuários nesta categoria.</i></span>";
									}
								} else {
									$users = $dbh->prepare("SELECT id,username,figure,achievement_points FROM players WHERE username = :usuario LIMIT 1");
									$users->bindParam(':usuario', $usuarioFiltro);
									$users->execute();
									if ($users->RowCount() > 0) {
										while ($user = $users->fetch()) {
										?>
											<div class="d-flex align-items-center">
												<div class="p-2" style="margin-right: 1px;">
													<img src="https://habbo.city/habbo-imaging/avatarimage?figure=<?= $user['figure'] ?>&action=wav&direction=2&head_direction=3&gesture=sml&size=m" width="40">
												</div>
												<div class="p-2" style="font-size: 11pt">
													<b><a href="/profile/<?= $user['username'] ?>"><?= $user['username'] ?></a></b><br>
													<span style="font-size: 8pt"><b>Conquistas:</b> <?= $user['achievement_points'] ?></span><br>
												</div>
											</div>
										<?php }
									} else {
										echo "<span><i style=\"font-size: 10pt!important\">Usuário não encontrado.</i></span>";
									}
								}
							?>
						</div>
					</div>
					<br>
				</div>
				<div class="col-md-3">
					<div class="card">
						<div class="card-header">
							Diamantes
							<span style="float: right">
								<i class="fa fa-trophy" style="margin-top: 4px;"></i>
							</span>
						</div>
						<div class="card-body">
							<?php
								if (!$filtrar) {
									$e = $dbh->prepare("SELECT username,figure,vip_points,id FROM players WHERE rank <= ".$config['hallMaximumRank']." AND vip_points > 0 ORDER BY vip_points DESC LIMIT 10");
									$e->execute();
									if ($e->RowCount() > 0) {
										while ($user = $e->fetch()) {
										?>
											<div class="d-flex align-items-center">
												<div class="p-2" style="margin-right: 1px;">
													<img src="https://habbo.city/habbo-imaging/avatarimage?figure=<?= $user['figure'] ?>&action=wav&direction=2&head_direction=3&gesture=sml&size=m" width="40">
												</div>
												<div class="p-2" style="font-size: 11pt">
													<b><a href="/profile/<?= $user['username'] ?>"><?= $user['username'] ?></a></b><br>
													<span style="font-size: 8pt"><b>Diamantes:</b> <?= $user['vip_points'] ?></span><br>
												</div>
											</div>
										<?php }
									} else {
										echo "<span><i style=\"font-size: 10pt!important\">Ainda não há usuários nesta categoria.</i></span>";
									}
								} else {
									$users = $dbh->prepare("SELECT id,username,figure,vip_points FROM players WHERE username = :usuario LIMIT 1");
									$users->bindParam(':usuario', $usuarioFiltro);
									$users->execute();
									if ($users->RowCount() > 0) {
										while ($user = $users->fetch()) {
										?>
											<div class="d-flex align-items-center">
												<div class="p-2" style="margin-right: 1px;">
													<img src="https://habbo.city/habbo-imaging/avatarimage?figure=<?= $user['figure'] ?>&action=wav&direction=2&head_direction=3&gesture=sml&size=m" width="40">
												</div>
												<div class="p-2" style="font-size: 11pt">
													<b><a href="/profile/<?= $user['username'] ?>"><?= $user['username'] ?></a></b><br>
													<span style="font-size: 8pt"><b>Diamantes:</b> <?= $user['vip_points'] ?></span><br>
												</div>
											</div>
										<?php }
									} else {
										echo "<span><i style=\"font-size: 10pt!important\">Usuário não encontrado.</i></span>";
									}
								}
							?>
						</div>
					</div>
					<br>
				</div>
				<div class="col-md-3">
					<div class="card">
						<div class="card-header">
							Duckets
							<span style="float: right">
								<i class="fa fa-trophy" style="margin-top: 4px;"></i>
							</span>
						</div>
						<div class="card-body">
							<?php
								if (!$filtrar) {
									$e = $dbh->prepare("SELECT username,figure,activity_points,id FROM players WHERE rank <= ".$config['hallMaximumRank']." AND activity_points > 0 ORDER BY activity_points DESC LIMIT 10");
									$e->execute();
									if ($e->RowCount() > 0) {
										while ($user = $e->fetch()) {
										?>
											<div class="d-flex align-items-center">
												<div class="p-2" style="margin-right: 1px;">
													<img src="https://habbo.city/habbo-imaging/avatarimage?figure=<?= $user['figure'] ?>&action=wav&direction=2&head_direction=3&gesture=sml&size=m" width="40">
												</div>
												<div class="p-2" style="font-size: 11pt">
													<b><a href="/profile/<?= $user['username'] ?>"><?= $user['username'] ?></a></b><br>
													<span style="font-size: 8pt"><b>Duckets:</b> <?= $user['activity_points'] ?></span><br>
												</div>
											</div>
										<?php }
									} else {
										echo "<span><i style=\"font-size: 10pt!important\">Ainda não há usuários nesta categoria.</i></span>";
									}
								} else {
									$users = $dbh->prepare("SELECT id,username,figure,activity_points FROM players WHERE username = :usuario LIMIT 1");
									$users->bindParam(':usuario', $usuarioFiltro);
									$users->execute();
									if ($users->RowCount() > 0) {
										while ($user = $users->fetch()) {
										?>
											<div class="d-flex align-items-center">
												<div class="p-2" style="margin-right: 1px;">
													<img src="https://habbo.city/habbo-imaging/avatarimage?figure=<?= $user['figure'] ?>&action=wav&direction=2&head_direction=3&gesture=sml&size=m" width="40">
												</div>
												<div class="p-2" style="font-size: 11pt">
													<b><a href="/profile/<?= $user['username'] ?>"><?= $user['username'] ?></a></b><br>
													<span style="font-size: 8pt"><b>Duckets:</b> <?= $user['activity_points'] ?></span><br>
												</div>
											</div>
										<?php }
									} else {
										echo "<span><i style=\"font-size: 10pt!important\">Usuário não encontrado.</i></span>";
									}
								}
							?>
						</div>
					</div>
					<br>
				</div>
				<div class="col-md-3">
					<div class="card">
						<div class="card-header">
							Eventos
							<span style="float: right">
								<i class="fa fa-trophy" style="margin-top: 4px;"></i>
							</span>
						</div>
						<div class="card-body">
							<?php
								if (!$filtrar) {
									$rank = $dbh->prepare("SELECT id,username,figure,event_points FROM players WHERE rank <= ".$config['hallMaximumRank']." AND event_points > 0 ORDER BY event_points DESC LIMIT 10");
									$rank->execute();
									$verifica = $rank->RowCount();
									if ($verifica > 0) {
										while ($user = $rank->fetch()) {
										?>
											<div class="d-flex align-items-center">
												<div class="p-2" style="margin-right: 1px;">
													<img src="https://habbo.city/habbo-imaging/avatarimage?figure=<?= $user['figure'] ?>&action=wav&direction=2&head_direction=3&gesture=sml&size=m" width="40">
												</div>
												<div class="p-2" style="font-size: 11pt">
													<b><a href="/profile/<?= $user['username'] ?>"><?= $user['username'] ?></a></b><br>
													<span style="font-size: 8pt"><b>Pontos:</b> <?= $user['event_points'] ?></span><br>
												</div>
											</div>
										<?php }
									} else {
										echo "<span><i style=\"font-size: 10pt!important\">Ainda não há usuários nesta categoria.</i></span>";
									}
								} else {
									$users = $dbh->prepare("SELECT id,username,figure,event_points FROM players WHERE username = :usuario LIMIT 1");
									$users->bindParam(':usuario', $usuarioFiltro);
									$users->execute();
									if ($users->RowCount() > 0) {
										while ($user = $users->fetch()) {
										?>
											<div class="d-flex align-items-center">
												<div class="p-2" style="margin-right: 1px;">
													<img src="https://habbo.city/habbo-imaging/avatarimage?figure=<?= $user['figure'] ?>&action=wav&direction=2&head_direction=3&gesture=sml&size=m" width="40">
												</div>
												<div class="p-2" style="font-size: 11pt">
													<b><a href="/profile/<?= $user['username'] ?>"><?= $user['username'] ?></a></b><br>
													<span style="font-size: 8pt"><b>Pontos:</b> <?= $user['event_points'] ?></span><br>
												</div>
											</div>
										<?php }
									} else {
										echo "<span><i style=\"font-size: 10pt!important\">Usuário não encontrado.</i></span>";
									}
								}
							?>
						</div>
					</div>
					<br>
				</div>
				<div class="col-md-3">
					<div class="card">
						<div class="card-header">
							Promoções
							<span style="float: right">
								<i class="fa fa-trophy" style="margin-top: 4px;"></i>
							</span>
						</div>
						<div class="card-body">
							<?php
								if (!$filtrar) {
									$users = $dbh->prepare("SELECT id,username,figure,promo_points FROM players WHERE rank <= ".$config['hallMaximumRank']." AND promo_points > 0 ORDER BY promo_points DESC LIMIT 10");
									$users->execute();
									if ($users->RowCount() > 0) {
										while ($user = $users->fetch()) {
										?>
											<div class="d-flex align-items-center">
												<div class="p-2" style="margin-right: 1px;">
													<img src="https://habbo.city/habbo-imaging/avatarimage?figure=<?= $user['figure'] ?>&action=wav&direction=2&head_direction=3&gesture=sml&size=m" width="40">
												</div>
												<div class="p-2" style="font-size: 11pt">
													<b><a href="/profile/<?= $user['username'] ?>"><?= $user['username'] ?></a></b><br>
													<span style="font-size: 8pt"><b>Pontos:</b> <?= $user['promo_points'] ?></span><br>
												</div>
											</div>
										<?php }
									} else {
										echo "<span><i style=\"font-size: 10pt!important\">Ainda não há usuários nesta categoria.</i></span>";
									}
								} else {
									$users = $dbh->prepare("SELECT id,username,figure,promo_points FROM players WHERE username = :usuario LIMIT 1");
									$users->bindParam(':usuario', $usuarioFiltro);
									$users->execute();
									if ($users->RowCount() > 0) {
										while ($user = $users->fetch()) {
										?>
											<div class="d-flex align-items-center">
												<div class="p-2" style="margin-right: 1px;">
													<img src="https://habbo.city/habbo-imaging/avatarimage?figure=<?= $user['figure'] ?>&action=wav&direction=2&head_direction=3&gesture=sml&size=m" width="40">
												</div>
												<div class="p-2" style="font-size: 11pt">
													<b><a href="/profile/<?= $user['username'] ?>"><?= $user['username'] ?></a></b><br>
													<span style="font-size: 8pt"><b>Pontos:</b> <?= $user['promo_points'] ?></span><br>
												</div>
											</div>
										<?php }
									} else {
										echo "<span><i style=\"font-size: 10pt!important\">Usuário não encontrado.</i></span>";
									}
								}
							?>
						</div>
					</div>
					<br>
				</div>
			</div>
		</div>
	</div>

	<footer>
		<?php include_once("includes/footer.php"); ?>
	</footer>
</body>
</html>