<?php
	$paginaAtual = "investors";
	header('Location: /index');
	exit;
?>

<!DOCTYPE html>
<html>
<head>
	<title>Investidores - <?= $config['hotelName'] ?></title>

	<?php include_once("includes/head.php"); ?>

	<style type="text/css">
		#card-body {
			position: relative; background-repeat: no-repeat; background-color: /*transparent*/#f1f1f1; background-size: cover;
		}
	</style>
</head>
<body>
	<header>
		<?php include_once("includes/header.php"); ?>
	</header>

	<div class="body" style="margin-top: 30px;">
		<div class="container">
			<div class="row">
						<div class="col-md-7">
							<div class="card">
								<div class="card-body" style="margin-bottom: -15px;">
									<div style="margin-bottom: 10px;text-align: center;">
										<b>Investidor</b>
									</div>
									<hr>
									<?php
				                        global $dbh;
				                        $ranks = $dbh->prepare("SELECT id,username,figure,motto,online,last_online FROM players WHERE username = 'NiQ' ORDER BY username");
				                        $ranks->execute();
				                        while ($row = $ranks->fetch()) {
				                    ?>
			                            	<div class="d-flex align-items-stretch" style="margin-bottom: -20px;">
			                            		<div class="p-2 bd-highlight">
			                            			<div id="habbo-details">
			                            				<img style="position:absolute;" src="https://habbo.city/habbo-imaging/avatarimage?figure=<?= $row['figure'] ?>&gesture=sml">
			                            			</div>
			                            		</div>
			                            		<div class="p-2 bd-highlight">
			                            			<p style="font-size: 9pt;margin-top: 14px">
                                                		<a href="/profile/<?= $row['username'] ?>" style="font-size: 12pt;"><strong><?= $row['username'] ?></strong></a><br>
		                                            	Missão: <strong><?= $row['motto'] ?></strong><br>
		                                            	Último login: <strong><?= User::userSettingsById('hide_last_online', $row['id']) == '0' ? date("d/m/Y H:i", $row['last_online']) : '--/--/----' ?></strong>
                                                  	</p>
			                            		</div>
			                            		<div class="p-2 bd-highlight ml-auto" style="font-size: 10pt;margin-top: 30px;">
			                            			<?php if ($row['online'] == '1' && User::userSettingsById('hide_online', $row['id']) == '0') { ?>
		                                                <img src="/templates/clean/img/habbo_online.gif">
		                                            <?php } else { ?>
		                                                <img src="/templates/clean/img/habbo_offline.gif">
		                                            <?php } ?>
			                            		</div>
			                            	</div>
                            		<?php } ?>
								</div>
							</div>
				</div>

				<div class="col-md-5">
					<div class="card">
						<div class="card-body">
							<div style="margin-bottom: 10px">
								<b>Investidores</b>
							</div>
							<hr>
							Os investidores são pessoas que generosamente colaboram financeiramente para ajudar a manter o <?= $config['hotelName'] ?> online e melhorá-lo cada vez mais. A todos esses, o nosso muito obrigado! <i class="fa fa-heart" style="color: red"></i>
	                        <br><br>
						</div>
					</div>
				</div>
			</div>
		</div>
	</div>
	<br />
  	<br />
  	<br />
	<br />
	<footer>
		<?php include_once("includes/footer.php"); ?>
	</footer>
</body>
</html>