function resetPassword(e) {
	let btnEnviar = $('#btnEnviar');

	let senha = $('#password').val();
	let senha_repetida = $("#password_repeat").val();
	let reset_key = $("#reset_key").val();

	btnEnviar.prop('disabled', true);
	$('#password').prop('disabled', true);
	$('#password_repeat').prop('disabled', true);

		$.ajax({
			type: "POST",
			url: "../templates/clean/api/reset-password.php",
			async: true,
			data: { 
				resetPassword: "", /*'referrer': referrer, 'motto': motto, 'avatar': avatar,*/
				'password': senha,
				'password_repeat': senha_repetida,
				'reset_key': reset_key
			},
			success: function (response) {
				console.log("SUCESSO:", response);
				$(".error").html(response.message);
				$(".error").css('display', 'block');
				
				if (response.success) {
					$(".error").removeClass('alert-danger');
					$(".error").addClass('alert-success');

					setTimeout(() => {
						window.location = '/index';
					}, 3000)
				} else {
					$(".error").removeClass('alert-success');
					$(".error").addClass('alert-danger');
					btnEnviar.prop('disabled', false);
					$('#password').prop('disabled', false);
					$('#password_repeat').prop('disabled', false);
				}
			},
			error: function (error) {
				console.log("ERRO:", error);
				$(".error").text("Ocorreu um erro. Por favor contate um Staff.");
				btnEnviar.prop('disabled', false);
				$('#password').prop('disabled', false);
				$('#password_repeat').prop('disabled', false);
			},
			complete: function() {
				//
			}
		});

	return false;
}
