<?php

session_start();

$user = $_SESSION['username'];
$pass = $_SESSION['password'];

$paginaAtual = "index";
$vip_expire = User::userData('vip_expire');
?>

<!DOCTYPE html>
<html>

<head>
	<title><?= User::userData('username') ?> - <?= $config['hotelName'] ?></title>

	<?php include_once("includes/head.php"); ?>

	<style type="text/css">
		#card-me {
			position: relative;
			background-repeat: unset;
			background-color:
				/*transparent*/
				white;
			background-size: cover;
		}

		.feed-item-image {
			width: 50px;
			height: 70px;
			background-repeat: no-repeat;
			background-position: -9px -15px;
			margin-right: 5px;
			margin-top: -5px;
			float: left;
		}

		.feed-item-timestamp {
			float: right;
			font-size: 11px;
		}

		.story>p {
			/*margin-bottom: 0px;*/
		}

		.latest-mentions {
			margin-bottom: 6px;
		}

		.play__button {
			padding-left: 48px;
			padding-right: 48px;
			display: inline-block;
			text-align: center;
			background-color: #00813e;
			border-color: #8eda55;
			color: #fff;
			font-size: 19px;
			padding: 10px 20px;
			border-radius: 5px;
			border-width: 2px;
			border-style: solid;
			margin-bottom: 4px;
			text-transform: uppercase;
			width: 97%;
			box-shadow: 0 3px 0 1px rgba(0, 0, 0, .3);
			line-height: 1;
			text-decoration: none;
			text-shadow: none;
		}

		.play__button:hover {
			background-color: #00ab54;
			border-color: #b9f373;
			border-bottom-width: 2px;
			border-bottom-style: solid;
			text-decoration: none;
			color: #fff;
		}

		.play__button:active {
			box-shadow: 0 1px 0 1px rgba(0, 0, 0, .3);
			transform: translate(0, 2px);
		}

		.play__button.beta {
			background-color: #986ac9;
			border-color: #c8abe7;
			color: #fff;
			margin-bottom: 10px;
		}

		.play__button.beta:hover {
			background-color: #a87cd7;
			border-color: #c8abe7;
			color: #fff;
		}

		.box-jogar {
			padding: 5px;
			margin: -12px;
			max-width: 233px;
			background-color: rgba(108, 117, 125, 0.65);
			border-color: rgba(108, 117, 125, 0.65);
			border: 1px solid transparent;
			text-align: center;
			border-radius: .25rem;
			font-family: Ubuntu Condensed, Trebuchet MS, Lucida Grande, Lucida Sans Unicode, Lucida Sans, Tahoma, sans-serif;
			font-weight: 400;

			text-shadow: 1px 1px 0px rgb(0 0 0 / 50%) .tawkto {
				margin-right: 90px;
			}
		}
	</style>
</head>

<body <?php /*onload="mentions()"*/ ?>>
	<header>
		<?php include_once("includes/header.php"); ?>
	</header>

	<div class="body" style="margin-top: 30px">
		<div class="container">
			<div class="alert alert-success" role="alert" style="text-align: center;background-color: #a269af;padding: 20px;color: white;border: 1px solid #a66eb2;">
				<b>NOVO DISCORD OFICIAL:</b> Vincule-se em nosso servidor do discord para obter acesso aos diversos canais e ficar por dentro das novidades! <a href="/discord" target="_blank" style="color: white; "><b><?= $_SERVER["HTTP_HOST"] ?>/discord</b></a>!
			</div>
			<div class="row">

				<?php if (User::userData('birthday') == null) { ?>
					<div class="col-sm-12" style="top: -6px">
						<div class="alert alert-primary" role="alert" style="text-align: center">
							Por favor, informe a sua data de nascimento nas <b><a href="/settings/account" style="color: #2068cf;">suas preferências</a></b> para continuar jogando o <?= $config['hotelName'] ?>. Nenhum outro usuário poderá ver esta data.
						</div>
					</div>
				<?php } ?>

				<div class="col-md-8">
					<!--antiga<div class="card" id="card-me" style="background-image: url(https://i.imgur.com/p5KoIog.png);">-->
					<div class="card" id="card-me" style="background-image: url(/templates/clean/img/lella_padrao_pf.png);">
						<?php
						global $tables;
						$users = $dbh->prepare("SELECT players.id, players.username, player_settings.hide_online FROM players 
                                                    INNER JOIN player_settings ON players.id=player_settings.player_id
                                                    WHERE players.id IN (SELECT user_two_id FROM `messenger_friendships` WHERE user_one_id = :id) AND online = '1' AND player_settings.hide_online = '0' ORDER BY players.username");
						$users->bindValue(':id', $_SESSION['id']);
						$users->execute();
						$linhas = $users->RowCount();
						?>
						<?php if ($linhas > 0) { ?>
							<button type="button" id="btn-show-friends-online" class="btn btn-secondary btn-sm" data-toggle="modal" data-target=".bd-example-modal-sm">Você tem <?= $linhas ?> amigo<?= $linhas > 1 ? "s" : "" ?> online. Clique para ver</button>
						<?php } else { ?>
							<button type="button" class="btn btn-secondary btn-sm" data-toggle="modal" data-target=".bd-example-modal-sm" disabled>Você não tem nenhum amigo online.</button>
						<?php } ?>

						<!-- Modal -->
						<div class="modal fade bd-example-modal-sm" tabindex="-1" role="dialog" aria-labelledby="mySmallModalLabel" aria-hidden="true">
							<div class="modal-dialog modal-sm">
								<div class="modal-content modal-amigos">
									<div class="modal-header">
										<h5 class="modal-title" id="exampleModalLabel">Amigos online (<?= $linhas ?>)</h5>
										<button type="button" class="close" data-dismiss="modal" aria-label="Close">
											<span aria-hidden="true">&times;</span>
										</button>
									</div>
									<div class="modal-body modal-long-body modal-amigos">
										<?php
										if ($linhas > 0) {
											while ($user = $users->fetch()) {
										?>
												<div class="d-flex align-items-center">
													<div class="p-2" style="font-size: 11pt">
														<b><a href="/profile/<?= $user['username'] ?>"><?= $user['username'] ?></a></b><br>
													</div>
												</div>
										<?php }
										} else {
											echo "<span><i style=\"font-size: 10pt!important\">Ainda não há usuários nesta categoria.</i></span>";
										}
										?>
									</div>
									<div class="modal-footer">
										<button type="button" class="btn btn-secondary" data-dismiss="modal">Fechar</button>
									</div>
								</div>
							</div>
						</div>
						<div class="modal fade" id="modalAviso" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
							<div class="modal-dialog" role="document">
								<div class="modal-content">
									<div class="modal-header">
										<h5 class="modal-title" id="exampleModalLabel"><?= $config['hotelName'] ?> para Desktop</h5>
										<button type="button" class="close" data-dismiss="modal" aria-label="Close" onclick="setCookieModalAlertaFechado()">
											<span aria-hidden="true">&times;</span>
										</button>
									</div>
									<div class="modal-body">
										Ei! Você sabia que já foi disponibilizado para download o aplicativo do <?= $config['hotelName'] ?> para computador? Ainda não? Clique no botão e baixe agora!
									</div>
									<div class="modal-footer">
										<button type="button" class="btn btn-secondary" data-dismiss="modal" onclick="setCookieModalAlertaFechado()">Fechar</button>
										<button type="button" class="btn btn-primary" onclick="setCookieModalAlertaFechado();location.href='/aplicativo'">Fazer o download</a>
									</div>
								</div>
							</div>
						</div>
						<script type="text/javascript">
							function setCookieModalAlertaFechado() {
								document.cookie = "close_alert_modal_2=true; expires=" + new Date(2030, 12, 30) + "; path=/";
							}
						</script>

						<?php if ((!isset($_COOKIE['close_alert_modal_2']) || $_COOKIE['close_alert_modal_2'] == 'false') && $_SERVER["HTTP_HOST"] != 'app.habbling.com.br') { ?>
							<script type="text/javascript">
								$(document).ready(function($) {
									$('#modalAviso').modal('show');
								});
							</script>
						<?php } ?>

						<div class="card-body" style="min-height: 0px;max-height: 160px;overflow: hidden;color: white;">
							<div class="d-flex align-items-stretch">
								<div class="p-2" style="margin-right: 25px">
									<div id="habbo-plate">
										<img src="https://habbo.city/habbo-imaging/avatarimage?figure=<?= User::userData('figure') ?>&direction=2&gesture=sml&size=l" alt="<?= User::userData('username') ?>">
									</div>
								</div>
								<div class="p-2" style="margin-top: 20px;word-break: break-word;max-width: 100%;">
									<span style="font-weight: bold;font-size: 15pt;margin-right: 8px"><?= User::userData('username') ?></span>
									<span>
										<?php echo ((User::userData('online')) ?
											"<img src='/templates/" . $config[skin] . "/img/habbo_online.gif' style='margin-top: -5px;'/>" :
											"<img src='/templates/" . $config[skin] . "/img/habbo_offline.gif' style='margin-top: -5px;'/>");
										?>
									</span>
									<br>
									<?= htmlspecialchars(User::userData('motto'), ENT_QUOTES, 'UTF-8') ?><br>
								</div>
								<div class="ml-auto p-2">
									<div class="box-jogar" style="<?= $vip_expire != null ? 'margin: -21px -22px;' : 'margin: -12px;'; ?>">
										<script>
											function needBirthday() {
												let hasBirthday = <?= User::userData('birthday') != null ? 'true' : 'false' ?>;
												if (!hasBirthday) {
													alert('Em breve, só será possível continuar jogando após você informar a sua data de nascimento nas suas preferências.');
												}
											}
										</script>

										<a href="/client/beta" class="play__button beta" <?= $_SERVER["HTTP_HOST"] !== "app.habbling.com.br" ? 'target="_blank"' : "" ?> onclick="needBirthday()">
											Entrar na BETA
										</a>
										<?php if ($_SERVER["HTTP_HOST"] !== "w.habbling.com.br") { ?>
											<a href="/jogar" class="play__button" onclick="needBirthday()">
												Entrar no Flash
											</a>
										<?php } else { ?>
											<div href="/jogar" data-toggle="tooltip" data-placement="top" title="Volte para a janela principal!" style="cursor: pointer;
                                                        padding-left: 48px;
                                                        padding-right: 48px;
                                                        display: inline-block;
                                                        text-align: center;
                                                        background-color: #626262;
                                                        border-color: #828282;
                                                        color: #fff;
                                                        font-size: 19px;
                                                        padding: 10px 20px;
                                                        border-radius: 5px;
                                                        border-width: 2px;
                                                        border-style: solid;
                                                        margin-bottom: 4px;
                                                        text-transform: uppercase;
                                                        width: 97%;
                                                        box-shadow: 0 3px 0 1px rgba(0,0,0,.3);
                                                        line-height: 1;
                                                        text-decoration: none;
                                                        text-shadow: none;
                                            ">
												Entre agora!
											</div>
										<?php } ?>

										<div style="text-align: center;margin-top: 4px;">
											<small><b>Último acesso:</b> <?= date('d/m/Y', User::userData('last_online')) ?></small>
											<?php
											if ($vip_expire != null) {
												$time = strtotime($vip_expire);
												if ($time >= time()) {
													$date = date('d/m/Y', $time);
													echo "<br><small><b>VIP Expira em:</b> $date</small>";
												} else {
													$isVip = User::userData('vip');
													if ($isVip == '1') {
														User::removeVip();
													}
													echo '<br><small><b>Seu VIP expirou!</b></small>';
												}
											}
											?>
										</div>
									</div>
								</div>
							</div>
						</div>
					</div>
					<br>

					<?php if (!(User::userData('rank') == 2 || User::userData('rank') >= 6)) { ?>
						<div class="card" style="border: none;">
							<div class="d-flex justify-content-center" style="border: none;
                                                                              border: 2px solid #000;
                                                                              border-radius: 6px;
                                                                              box-shadow: inset 2px 2px 0 rgba(255,255,255,.1), inset -2px -2px 0 rgba(255,255,255,.1);
                                                                              padding: 1px;
                                                                              background-image: linear-gradient(to bottom,#212121,#151515);
                                                                              margin: 0 auto;
                                                                              overflow: hidden;
                                                                              width: 728px;
                                                                              min-height: 96px;">

							</div>
						</div>
						<br />
					<?php } ?>

					<?php /*<div class="card" style="border: none;">
                        <a href="https://www.instagram.com/hplella/" target="_blank">
                            <div class="ads-other">
                                <div class="title-ads">Siga-nos no Instagram!</div>
                                <div class="desc-ads">Participe de sorteios valendo raros e diamantes e fique por dentro de tudo!</div>
                            </div>
                        </a>
                    </div>
                    <br> */ ?>

					<div class="card">
						<?php
						// CREATE TABLE cms_feed(id int primary key auto_increment, story text not null, player_id int not null, timestamp int not null, updated_timestamp int default null)
						// CREATE TABLE cms_feed_like(id int primary key auto_increment, player_id int not null, feed_id int not null)
						$feed = $dbh->prepare('SELECT cms_feed.id, cms_feed.player_id, cms_feed.story, cms_feed.timestamp, cms_feed.updated_timestamp, players.username, players.figure, players.rank FROM cms_feed 
												  INNER JOIN players ON cms_feed.player_id=players.id
												  ORDER BY timestamp DESC');
						$feed->execute();
						while ($row = $feed->fetch()) {
						?>
							<div class="card-body" style="border-bottom: inherit;">
								<div class="feed-item-image" style="background-image: url(https://habbo.city/habbo-imaging/avatarimage?figure=<?= $row['figure'] ?>&size=m&headonly=1&head_direction=2&gesture=sml)"></div>
								<div class="feed-item-body">
									<div class="feed-item-timestamp">
										<span style="margin-right: 6px">
											<?=
											"<span data-toggle='tooltip' data-placement='top' title='" . date('d/m/Y H:i', $row['timestamp']) . "'>" . dateDiff(date('Y-m-d H:i', $row['timestamp'])) . '</span>' .
												($row['updated_timestamp'] != null ? " <span data-toggle='tooltip' data-placement='top'  title='Editado: " . date('d/m/Y H:i', $row['updated_timestamp']) . "'><b>(editado)</b></span>" : '')
											?>
										</span>

										<?php if ($row['player_id'] == User::userData('id') && User::userData('rank') >= $config['staffFeedMinimumRank']) { ?>
											<a href="/adminpan/feed/edit/<?= $row['id'] ?>" title="Editar Publicação" style="color: #28a745; font-size: 12pt;margin-right: 4px"><i class="fa fa-pencil"></i></a>
										<?php } ?>
										<?php if (User::userData('rank') >= $config['staffFeedMinimumRank']) { ?>
											<a href="/adminpan/feed/delete/<?= $row['id'] ?>/me" title="Apagar Publicação" style="color: #f44336; font-size: 12pt"><i class="fa fa-trash-o"></i></a>
										<?php } ?>
									</div>
									<div class="feed-item-title">
										<a href="/profile/<?= $row['username'] ?>" style="font-weight: bold;font-size: 13pt;"><?= $row['username'] ?></a>
										<?php if ($row['rank'] >= $config['staffVerifiedAccountMinimumRank']) { ?>
											<span class="conta-verificada" style="font-size: 11pt" data-toggle="tooltip" data-placement="top" title="Membro da Equipe Staff">
												<i class="fa fa-check-circle"></i>
											</span>
										<?php } ?>
									</div>
									<div class="feed-item-content" style="margin-left: 55px;margin-top: 13px;">
										<div class="story">
											<?= $row['story'] ?>
										</div>
										<div class="feed-item-actions">
											<?php
											$curtiu = User::userLikedFeed($row['id']);
											$likes = User::countLikesFeed($row['id']);
											$txtLikes = User::getLastFeedLikesTxt($row['id']);
											?>
											<a href="javascript:void(0)" id="feed-like-button-<?= $row['id'] ?>" onclick="likeFeed(<?= $row['id'] ?>)" style="text-decoration: none;<?= $curtiu ? 'font-weight: bold' : 'aa' ?>" title="<?= $curtiu ? 'Descurtir' : 'Curtir' ?> publicação">
												<i class="fa fa-thumbs-up"></i> <span id="likeCount-<?= $row['id'] ?>"><?= $likes ?> <?= $likes > 1 ? 'Curtidas' : 'Curtida' ?></span>
											</a>
											<span id="players-who-liked-<?= $row['id'] ?>" class="text-muted" style="font-size: 9pt;margin-left: 6px;"><?= $txtLikes ?></span>
										</div>
									</div>
								</div>
							</div>
						<?php } ?>
					</div>
					<br>
					<div class="card">
						<?php
						//<script async="async" data-cfasync="false" src="//setsdowntown.com/311cb1ca1bda098cedc199bc1a9b9276/invoke.js"></script>
						//<div id="container-311cb1ca1bda098cedc199bc1a9b9276"></div>
						?>
					</div>

					<br>
				</div>

				<div class="col-md-4">
					<div class="card">
						<?php
						$latestNews = $dbh->prepare("SELECT id,title,image,shortstory,rascunho FROM cms_news WHERE rascunho != '1' ORDER BY id DESC LIMIT 1");
						$latestNews->execute();
						$latestNews = $latestNews->fetch();
						?>
						<div class="card-body" style="padding: 0px">
							<div style="background-image: url(<?= $latestNews['image'] ?>);color: white;padding: 10px;min-height: 180px;border-top-right-radius: .25rem;text-shadow: 0px 0px 2px black;background-size: cover;">
								<div class="mb-2" style="font-size: 11pt">ÚLTIMA NOTÍCIA</div>
								<div class="mb-1" style="font-size: 10pt"><b><?= $latestNews['title'] ?></b></div>
								<div class="mb-3" style="font-size: 9pt"><?= $latestNews['shortstory'] ?></div>
								<div style="font-size: 9pt">
									<a class="news-learn-more" href="/news/<?= $latestNews['id'] ?>">Leia mais &raquo;</a>
								</div>
							</div>

							<div style="padding: 8px;padding-left: 14px;">
								<?php
								$news = $dbh->prepare("SELECT id,title,author,shortstory,rascunho FROM cms_news WHERE rascunho != '1' ORDER BY ID DESC LIMIT 5");
								$news->execute();
								while ($currentNews = $news->fetch()) {
									if ($currentNews['id'] != $latestNews['id']) {
								?>
										<a href="/news/<?php echo $currentNews['id']; ?>" style="font-size: 10pt"><?php echo $currentNews['title']; ?> &raquo;</a>
										<div class="newsitem-date mb-2" style="font-size: 9pt"><?php echo $currentNews['shortstory']; ?></div>
								<?php }
								} ?>
							</div>
							<hr style="margin-top: 0; margin-bottom: 0">
							<a href="/news" style="float: right;margin-top: 6px;margin-bottom: 7px;margin-right: 10px;">Mais notícias »</a>
						</div>
					</div>
					<br>

					<div class="card">
						<center>
							<?php
							/*<script type="text/javascript">
	atOptions = {
		'key' : '4e61a3b06da214122d348e80eabf0a8c',
		'format' : 'iframe',
		'height' : 250,
		'width' : 300,
		'params' : {}
	};
	document.write('<scr' + 'ipt type="text/javascript" src="http' + (location.protocol === 'https:' ? 's' : '') + '://setsdowntown.com/4e61a3b06da214122d348e80eabf0a8c/invoke.js"></scr' + 'ipt>');
</script>


                      </center>
					</div>
					*/
							?>
							<br>
							<div class="card">
								<div class="card-header">
									Estatísticas
									<span style="float: right">
										<i class="fa fa-user" style="margin-top: 4px;"></i>
									</span>
								</div>
								<div class="card-body">
									<div class="d-flex align-items-center">
										<div class="p-2" style="margin-right: 10px;">
											<img src="https://habbo.city/habbo-imaging/avatarimage?figure=<?= User::userData('figure') ?>&action=wav&direction=2&head_direction=3&gesture=sml&size=m.gif">
										</div>
										<div class="p-2">
											<img src="/templates/<?= $config['skin'] ?>/img/diamonds.png"> <b>Diamantes:</b> <?= User::userData('vip_points') ?><br>
											<img src="/templates/<?= $config['skin'] ?>/img/credits.gif"> <b>Moedas:</b> <?= User::userData('credits') ?><br>
											<img src="/templates/<?= $config['skin'] ?>/img/_duckets2.png"> <b>Duckets:</b> <?= User::userData('activity_points') ?><br>
											<img src="/templates/<?= $config['skin'] ?>/img/crazzies.png"> <b>Crazzies:</b> <?= User::userData('seasonal_points') ?>
										</div>
									</div>
								</div>
							</div>

							<br>
							<?php /*<br>
					<div class="card">
						<div class="card-header">
							Últimas menções
							<span style="float: right">
								<i class="fa fa-at" style="margin-top: 4px;"></i>
							</span>
						</div>
						<div class="card-body" id="mentions-body"><i>Carregando...</i></div>
					</div> */ ?>
					</div>
				</div>
			</div>
		</div>

		<br />
		<br />
		<br />

		<footer>
			<?php include_once("includes/footer.php"); ?>

			<script type="text/javascript">
				function convertDateToNormalString(date) {
					let ano = date.getFullYear()
					let mes = date.getMonth() + 1 < 10 ? '0' + (date.getMonth() + 1) : (date.getMonth() + 1)
					let dia = date.getDate() < 10 ? '0' + date.getDate() : date.getDate()

					let hora = date.getHours() < 10 ? '0' + date.getHours() : date.getHours()
					let min = date.getMinutes() < 10 ? '0' + date.getMinutes() : date.getMinutes()

					return dia + '/' + mes + '/' + ano + ' ' + hora + ':' + min
				}

				function escapeHtml(text) {
					var map = {
						'&': '&amp;',
						'<': '&lt;',
						'>': '&gt;',
						'"': '&quot;',
						"'": '&#039;'
					};

					return text.replace(/[&<>"']/g, function(m) {
						return map[m];
					});
				}
			</script>
			<script type="text/javascript" async>
				var timeout;

				function likeFeed(feedId) {
					var likeButton = document.getElementById('feed-like-button-' + feedId);
					var likeCount = document.getElementById('likeCount-' + feedId);
					var playersWhoLiked = document.getElementById('players-who-liked-' + feedId);

					clearTimeout(timeout)
					timeout = setTimeout(() => {
						$.ajax({
							type: "POST",
							url: "../templates/clean/api/like_feed.php",
							async: true,
							data: {
								'feedId': feedId
							},
							success: function(response) {
								console.log("SUCESSO ao curtir/descurtir feed:", response);

								if (response.type === 'liked') {
									likeButton.style.fontWeight = 'bold';
									likeButton.title = 'Descurtir publicação';
								} else {
									likeButton.style.fontWeight = '';
									likeButton.title = 'Curtir publicação';
								}

								likeCount.innerHTML = response.total_likes + (response.total_likes > 1 ? ' Curtidas' : ' Curtida');
								playersWhoLiked.innerHTML = response.players_who_liked;
							},
							error: function(error) {
								console.log("ERRO ao curtir/descurtir feed:", error);
							},
							complete: function() {}
						});
					}, 250);
				}

				function mentions() {
					var mentionsBody = $('#mentions-body');

					$.ajax({
						type: "GET",
						url: "../templates/clean/api/mentions.php",
						async: true,
						success: function(response) {
							var txt = '';
							for (var i = 0; i < response.length; i++) {
								let row = response[i];
								let dateStr = convertDateToNormalString(new Date(parseInt(row.timestamp) * 1000));

								txt += (
									"<div class=\"latest-mentions\"><b><a href=\"/profile/" + row.username + "\">" + row.username + "</a>:</b> <span data-toggle=\"tooltip\" data-placement=\"top\" title=\"" + dateStr + "\">" + escapeHtml(row.data) + "</span></div>"
								);
							}
							mentionsBody.html(txt);
							$('[data-toggle="tooltip"]').tooltip();
						},
						error: function(error) {
							console.log("ERRO ao obter menções:", error);
							mentionsBody.html('<span style="color: red"><i>Falha ao obter menções.</i></span>');
						},
						complete: function() {}
					});
				}
			</script>
			<?php /*
  		<!-- Inicio do TAWK.TO -->
        <div class="tawkto">
            <script type="text/javascript">
                var Tawk_API=Tawk_API||{}, Tawk_LoadStart=new Date();
                (function(){
                  Tawk_API.visitor = {
                    name : "<?= User::userData('username') ?>"
                };
                var s1=document.createElement("script"),s0=document.getElementsByTagName("script")[0];
                s1.async=true;
                s1.src='https://embed.tawk.to/5f48620e1e7ade5df444a2b7/default';
                s1.charset='UTF-8';
                s1.setAttribute('crossorigin','*');
                s0.parentNode.insertBefore(s1,s0);
                })();
            </script>
      	</div>
    	<!-- FIM DO TAWK.TO -->
        */ ?>
		</footer>

		<?php include_once("includes/antiadblock.php"); ?>

</body>

</html>