<?php
	$paginaAtual = "news";

	$latestNews = $dbh->prepare("SELECT id,title,image,shortstory,longstory FROM cms_news ORDER BY id DESC LIMIT 1");
	$latestNews->execute();
	$latestNews = $latestNews->fetch();

	if (empty($_GET['id'])) {
		header('Location: /news/'.$latestNews['id']);
		exit();
	} else if (!is_numeric($_GET['id'])) {
		header('Location: /news');
		exit();
	} else {
		$currentNews = $dbh->prepare("SELECT id,title,image,shortstory,longstory,author,date,rascunho,form,limite_de_comentarios,classificacao FROM cms_news WHERE id = :newsid");
		$currentNews->bindParam(':newsid', $_GET['id']);
		$currentNews->execute();
		$unica = $currentNews->RowCount() == 1;
		$currentNews = $currentNews->fetch();

		if ($unica) {
			if ($currentNews['rascunho'] == '1' && User::userData('rank') < 7) {
				$latestNewsRascunho = $dbh->prepare("SELECT id FROM cms_news WHERE rascunho = '0' ORDER BY id DESC LIMIT 1");
				$latestNewsRascunho->execute();
				$latestNewsRascunho = $latestNewsRascunho->fetch();

			   	header('Location: /news/'.$latestNewsRascunho['id']);
				exit();
			}

			$author = $dbh->prepare("SELECT username,figure FROM players WHERE id = :userid");
			$author->bindParam(':userid', $currentNews['author']);
			$author->execute();
			$author = $author->fetch();
		}
	}
?>

<!DOCTYPE html>
<html>
<head>
  	<script data-ad-client="ca-pub-8978538457190096" async src="https://pagead2.googlesyndication.com/pagead/js/adsbygoogle.js"></script>
  	
	<title>Notícias - <?= $config['hotelName'] ?></title>

	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="keywords" content="Habbo, Habbo Pirata, Habbo Hotel, habblet, retro server, habb, rabbo, hotel, Age, Like Hotel, Habbo Privado, Pirata, Privado, Habbo.com.br, habbo.com, habbo.,habbo online, habbo lotado, habbo bom, habbo atualizado, habbo antigo, habbo r63, habbo dino, habbo dinossauro, habbo original, habbo oficial, habblet, habbinfo, habbinfo.com, habbinfo.com.br, habble, habblo, fresh-hotel, crazzy, habbo hotel, lella, lella hotel, virtual, mundo, comunidade virtual, grátis, comunidade, avatar, bate papo, online, jovem, rpg, entre, social, grupos, fóruns, seguro, jogue, jogos, online, amigos, jovens, raros, mobis raros, colecionar, expressão, emblemas, diversão, música, celebridade, visita de famosos, celebridades, mmo, mmorpg, rpg online" />
	<meta name="viewport" content="user-scalable=yes,initial-scale=1">
	<meta name="description" content="<?= $unica ? $currentNews['shortstory'] : "" ?>">
	<meta name="robots" content="index, follow">
	<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
	<link rel="author" href="https://<?= $_SERVER["HTTP_HOST"] == 'emersondev.com.br' ? 'emersondev.com.br' : 'habbling.com.br' ?>">
	<link rel="publisher" href="https://<?= $_SERVER["HTTP_HOST"] == 'emersondev.com.br' ? 'emersondev.com.br' : 'habbling.com.br' ?>">
	<link rel="canonical" href="https://<?= $_SERVER["HTTP_HOST"] == 'emersondev.com.br' ? 'emersondev.com.br' : 'habbling.com.br' ?>">
	<meta itemprop="name" content="Habbo <?= $config['hotelName'] ?> Hotel - <?= $config['hotelTitle'] ?>">
	<meta itemprop="description" content="<?= $unica ? $currentNews['shortstory'] : "" ?>">
	<meta itemprop="image" content="<?= $unica ? $currentNews['image'] : "" ?>">
	<meta itemprop="url" content="https://<?= $_SERVER["HTTP_HOST"] == 'emersondev.com.br' ? 'emersondev.com.br' : 'habbling.com.br' ?>">
	<meta property="og:image:type" content="image/jpeg" />
	<meta property="og:type" content="Jogo">
	<meta property="og:title" content="<?= $unica ? $currentNews['title'] : "" ?>">
	<meta property="og:description" content="<?= $unica ? $currentNews['shortstory'] : "" ?>">
	<meta property="og:image" content="<?= $unica ? $currentNews['image'] : "" ?>">
	<meta property="og:url" content="https://<?= $_SERVER["HTTP_HOST"] == 'emersondev.com.br' ? 'emersondev.com.br' : 'habbling.com.br' ?>">
	<meta property="og:site_name" content="Habbo <?= $config['hotelName'] ?> Hotel - <?= $config['hotelTitle'] ?>">
	<meta property="og:locale" content="pt_BR">
	<meta property="article:tag" content="quiz">
	<meta property="article:author" content="https://<?= $_SERVER["HTTP_HOST"] == 'emersondev.com.br' ? 'emersondev.com.br' : 'habbling.com.br' ?>">
	<meta property="article:publisher" content="https://<?= $_SERVER["HTTP_HOST"] == 'emersondev.com.br' ? 'emersondev.com.br' : 'habbling.com.br' ?>">
	<meta name="build" content="Habbo Pirata - Habbo <?= $config['hotelName'] ?> Hotel Build 2020" />
	<meta name="description" lang="pt-br" content="<?= $config['hotelDesc'] ?>">
	<meta name="description" lang="pt" content="<?= $config['hotelDesc'] ?>">
	<meta name="description" lang="en-us" content="<?= $config['hotelDesc'] ?>">
	<meta name="description" lang="en" content="<?= $config['hotelDesc'] ?>">

	<meta name="Googlebot" content="index, follow">

	<meta name="twitter:card" content="photo">
	<meta name="twitter:title" content="<?= $unica ? $currentNews['title'] : "" ?>">

	<?php include_once("includes/head_links.php"); ?>

	<style type="text/css">
		#card-body {
			position: relative; background-repeat: no-repeat; background-color: /*transparent*/#f1f1f1; background-size: cover;
		}

		.reaction-div {
			text-align: center;
			padding: 7px;
		}
		.reaction-button {
			width: 20px;
		    height: 20px;
		    background-size: contain;
		    cursor: pointer;
		    transition: transform .3s;
		}
		.reaction-count {
			margin-top: 5px;
		}

        .centralizar-compartilhar {
            left: 55px;
            position: absolute;
            font-size: 28px;
            top: 13px;
        }

		.comment-item-image {
			width: 50px;
			height: 70px;
			background-repeat: no-repeat;
			background-position: -9px -15px;
			margin-right: 5px;
			margin-top: -5px;
			float: left;
		}

        .compartilhar-div {
            position: absolute;
            float: right;
            right: 10px;
            font-size: 20px;
        }

        .compartilhar-text {
            font-size: 15px;
        }

		.comment-item-timestamp {
			float: right;
			font-size: 11px;
		}
		.timestamp {
			margin-right: 6px;
		}
		.delete-comment {
			color: #f44336;
			font-size: 12pt;
		}
		.edit-comment {
			color: #28a745;
			font-size: 12pt;
			margin-right: 4px;
		}
		.delete-comment:hover {
			color: #f44336;
			text-decoration: none;
		}
		.edit-comment:hover {
			color: #28a745;
			text-decoration: none;
		}
		.comment-username {
			font-weight: bold;
			font-size: 13pt;
		}
		.comment-body {
			border-bottom: inherit!important;
			padding-bottom: 0px!important;
		}
		.comment-content {
			margin-left: 55px;
			margin-top: 3px;
		}
		.conta-verificada {
			font-size: 11pt;
		}
		.alert-actions {
			margin: 1.25rem;
		}
	</style>
</head>
<body>
	<header>
		<?php
      		if ($_SERVER["HTTP_HOST"] != 'emersondev.com.br') {
      			include_once("includes/header.php");
            } else {
              	include_once("includes/header_noticias.php");
            }
      	?>
	</header>

	<div class="body" style="margin-top: 30px">
         <?php if (!(User::userData('rank') == 2 || User::userData('rank') >= 6)) { ?>
            <div class="col-sm-12">
                <div class="d-flex justify-content-center" style="border: none;
                                                                  border: 2px solid #000;
                                                                  border-radius: 6px;
                                                                  box-shadow: inset 2px 2px 0 rgba(255,255,255,.1), inset -2px -2px 0 rgba(255,255,255,.1);
                                                                  padding: 1px;
                                                                  background-image: linear-gradient(to bottom,#212121,#151515);
                                                                  margin: 0 auto;
                                                                  overflow: hidden;
                                                                  width: 728px;
                                                                  min-height: 96px;"
                     >
                    <script type="text/javascript" async>
                        atOptions = {
                            'key' : 'ae1d61248d8efbb87d7461cf35375757',
                            'format' : 'iframe',
                            'height' : 90,
                            'width' : 728,
                            'params' : {}
                        };
                        document.write('<scr' + 'ipt type="text/javascript" src="http' + (location.protocol === 'https:' ? 's' : '') + '://decoctionembedded.com/ae1d61248d8efbb87d7461cf35375757/invoke.js"></scr' + 'ipt>');
                    </script>
                </div>
            </div>
            <br />
        <?php } else { ?>
            <br />
            <br />
            <br />
        <?php } ?>
      	
		<div class="container container-news">
			<div class="row">
				<?php /*
				<div class="col-md-12 navbar-dropdown">
					<ul>
						<li><a href="/community">Comunidade</a></li>
						<li><a href="/news"><b>Notícias</b></a></li>
						<!--<li><a href="/staff">Equipe</a></li>
						<li><a href="/ambassadors">Embaixadores</a></li>-->
					</ul>
				</div>
				*/ ?>

				<div class="col-md-4">
					<div class="card">
						<div class="card-header">
							Índice de Notícias
							<span style="float: right">
								<i class="" style="margin-top: 4px;"></i>
							</span>
						</div>
						<div class="card-body" style="margin-top: -20px;">
							<?php
								for ($i = 0; $i < 6; $i++) {
									$sectionName = "";
									$sectionCutoffMax = 0;
									$sectionCutoffMin = 0;
									switch ($i) {
										case 0:
										$sectionName = ''.$lang["Ntoday"].'';
										$sectionCutoffMax = time();
										$sectionCutoffMin = time() - 86400;
										break;
										case 1:
										$sectionName = ''.$lang["Nyesterday"].'';
										$sectionCutoffMax = time() - 86400;
										$sectionCutoffMin = time() - 172800;
										break;
										case 2:
										$sectionName = ''.$lang["Nthisweek"].'';
										$sectionCutoffMax = time() - 172800;
										$sectionCutoffMin = time() - 604800;
										break;
										case 3:
										$sectionName = ''.$lang["Nlastweek"].'';
										$sectionCutoffMax = time() - 604800;
										$sectionCutoffMin = time() - 1209600;
										break;
										case 4:
										$sectionName = ''.$lang["Nthismonth"].'';
										$sectionCutoffMax = time() - 1209600;
										$sectionCutoffMin = time() - 2592000;
										break;
										case 5:
										$sectionName = ''.$lang["Nlastmonth"].'';
										$sectionCutoffMax = time() - 2592000;
										$sectionCutoffMin = time() - 5184000;
										break;
									}

									$getArticles = $dbh->prepare("SELECT id,date,title,rascunho,limite_de_comentarios FROM cms_news WHERE date >= :sectionCutoffMin AND date <= :sectionCutoffMax ORDER BY id DESC");
									$getArticles->bindParam(':sectionCutoffMin', $sectionCutoffMin);
									$getArticles->bindParam(':sectionCutoffMax', $sectionCutoffMax);
									$getArticles->execute();

									if ($getArticles->RowCount() > 0) {
										echo '<h2 style="font-size: 100%;margin-top: 17px;margin-bottom: .2rem;">' . filter($sectionName) . '</h2>';
										while ($a = $getArticles->fetch()) {
											if ($a['rascunho'] == '1') {
												if (User::userData('rank') > 6) {
													$rascunhoMsg = "<span style='color: red'>(rascunho)</span> ";
													if (!empty($_GET['id']) && $_GET['id'] == $a['id']) {
														echo "<span style='font-size: 10pt'>" . $rascunhoMsg . filter($a['title']) . '&nbsp;&raquo;</span><br>';
													} else {
														echo "<a style='font-size: 10pt' href='/news/" . filter($a['id']) . "' class='link active'>" . $rascunhoMsg . filter($a['title']) . '&nbsp;&raquo;</a><br>';
													}
												}
											} else {
												if (!empty($_GET['id']) && $_GET['id'] == $a['id']) {
													echo "<span style='font-size: 10pt'>" . filter($a['title']) . '&nbsp;&raquo;</span><br>';
												} else {
													echo "<a style='font-size: 10pt' href='/news/" . filter($a['id']) . "' class='link active'>" . filter($a['title']) . '&nbsp;&raquo;</a><br>';
												}
											}
										}
									}
								}

								$getArticles = $dbh->prepare("SELECT id,date,title,rascunho FROM cms_news WHERE date <= :sectionCutoffMax ORDER BY id DESC LIMIT 100");
								$getArticles->bindValue(':sectionCutoffMax', time() - 5184000);
								$getArticles->execute();

								echo '<h2 style="font-size: 100%;margin-top: 17px;margin-bottom: .2rem;">Mais antigas</h2>';

								if ($getArticles->RowCount() > 0) {
									while ($a = $getArticles->fetch()) {
										if ($a['rascunho'] == '1') {
											if (User::userData('rank') > 6) {
												$rascunhoMsg = "<span style='color: red'>(rascunho)</span> ";
												if (!empty($_GET['id']) && $_GET['id'] == $a['id']) {
													echo "<span style='font-size: 10pt'>" . $rascunhoMsg . filter($a['title']) . '&nbsp;&raquo;</span><br>';
												} else {
													echo "<a style='font-size: 10pt' href='/news/" . filter($a['id']) . "' class='link active'>" . $rascunhoMsg . filter($a['title']) . '&nbsp;&raquo;</a><br>';
												}
											}
										} else {
											if (!empty($_GET['id']) && $_GET['id'] == $a['id']) {
												echo "<span style='font-size: 10pt'>" . filter($a['title']) . '&nbsp;&raquo;</span><br>';
											} else {
												echo "<a style='font-size: 10pt' href='/news/" . filter($a['id']) . "' class='link active'>" . filter($a['title']) . '&nbsp;&raquo;</a><br>';
											}
										}
									}
								} else {
									echo 'Sem notícias';
								}
							?>
						</div>
					</div>
					<br>
				</div>

				<div class="col-md-8">
					<div class="card">
					<?php if ($unica) { ?>
						<div class="card-header" style="margin-bottom: 10px;">
							<b><?= $currentNews['title'] ?></b>
							<?php if ($currentNews['classificacao'] != null && in_array($currentNews['classificacao'], [0, 10, 12, 14, 16, 18 ])) { ?>

	<span style="float: right; font-size: 11px">
		<span style="font-family: Verdana,Geneva,sans-serif">
			<?php if ($currentNews['classificacao'] == 0) { ?>
				<img src="/templates/clean/img/classificacao/classificacao_livre.png" style="margin-top: 3px;" data-toggle="tooltip" data-placement="top" title="Livre para todos os públicos.">
			<?php } else if ($currentNews['classificacao'] == 10) { ?>
				<img src="/templates/clean/img/classificacao/classificacao_10.png" style="margin-top: 3px;" data-toggle="tooltip" data-placement="top" title="Não recomendado para menores de 10 anos.">
			<?php } else if ($currentNews['classificacao'] == 12) { ?>
				<img src="/templates/clean/img/classificacao/classificacao_12.png" style="margin-top: 3px;" data-toggle="tooltip" data-placement="top" title="Não recomendado para menores de 12 anos.">
			<?php } else if ($currentNews['classificacao'] == 14) { ?>
				<img src="/templates/clean/img/classificacao/classificacao_14.png" style="margin-top: 3px;" data-toggle="tooltip" data-placement="top" title="Não recomendado para menores de 14 anos.">
			<?php } else if ($currentNews['classificacao'] == 16) { ?>
				<img src="/templates/clean/img/classificacao/classificacao_16.png" style="margin-top: 3px;" data-toggle="tooltip" data-placement="top" title="Não recomendado para menores de 16 anos.">
			<?php } else if ($currentNews['classificacao'] == 18) { ?>
				<img src="/templates/clean/img/classificacao/classificacao_18.png" style="margin-top: 3px;" data-toggle="tooltip" data-placement="top" title="Não recomendado para menores de 18 anos.">
			<?php } ?>
		</span>
	</span>
<?php } ?>
							<span style="float: right">
								<i class="" style="margin-top: 4px;"></i>
							</span>
							
						</div>
						<div class="card-body" style="margin-top: -30px;margin-bottom: -15px;">
							<div id="article-wrapper">
								<div class="article-body">
									<p style="font-weight: bold"><?= $currentNews['shortstory'] ?></p>

									<p>
										<?php /*<img src="<?= $currentNews['image'] ?>" style="width: 100%;">*/ ?>
										<?= $_SERVER["HTTP_HOST"] == 'app.habbling.com.br' ? str_replace('href="https://habbling.com.br', 'href="https://app.habbling.com.br', $currentNews['longstory']) : $currentNews['longstory'] ?>
									</p>

									</form>
							
								</div>
							</div>   
						</div>
						<form class="formstyle" action="" method="POST">
									<style>
									
										.formstyle{background-color: #dedede; padding: 5px; width: 100%; transform: translateX(-50%); left: 50%; position: relative;}
										.clssform {
											left: 35px;
											position: relative;
											top: 3px;
										}

										.disableForm {
											left: 25px;
											position: center;
											margin-top: 8px;
										}
										.inputUser {
											padding: 5px;
											text-decoration: none;
											outline: none;
											border: none;
											margin-right: 5px;
											box-shadow: 0 0 3px #0000002e;
											border-radius: 3px;
										}
										.inputLink {
											padding: 5px;
											text-decoration: none;
											outline: none;
											border: none;
											border-radius: 3px;
											box-shadow: 0 0 3px #0000002e;
											margin-right: 5px;
										}
										#btn-enviar{width: 96px;height: 38px;margin-left: 0px;top: -1px;position: relative;font-weight: 600;outline: none;text-decoration: none;}
										#btn-enviar:focus{outline: none !important; box-shadow: none !important;}
									</style>
										<div class="img" id="image_X" style=" left: 10px; position: absolute; top: 15px; ">
											<img src="https://3.bp.blogspot.com/-u0Ti6Ao0WT4/XK0oYsg8uCI/AAAAAAABOsg/BukL6OM5HXE9ZrOTX8N2hljJeqpE6Ja6gCKgBGAs/s1600/my_2.gif">
										</div>
										<div class="clssform"">
											<?php
												if($currentNews['form'] == 1) { ?>
													<input class="inputUser" type="text" id="usuario" name="usuario" placeholder="Nome do(s) Usuário(s)" style="padding-left: 21px;" required>
													<input class="inputLink" type="text" id="link" name="link" placeholder="Link da participação" style="padding-left: 23px;" required>
													<button id="btn-enviar" name="sendform" type="submit" class="btn btn-primary">Enviar</button>
											<?php } else { ?>
											<script> document.getElementById("image_X").style.display='none';</script>
											<?php } ?>
										</div>
										<?php
											//Sistema de formulário
											if(isset($_POST['sendform'])) {

												$sendForm = $dbh->prepare("INSERT INTO cms_forms (article_id, user_id, usernames, timestamp, link, author_id) VALUES (?,?,?,?,?,?)");
												$sendForm->bindValue(1, $currentNews['id']);
												$sendForm->bindValue(2, User::userData('id'));
												$sendForm->bindValue(3, Admin::Filter('xss', $_POST['usuario']));
												$sendForm->bindValue(4, time());
												$sendForm->bindValue(5, Admin::Filter('xss', $_POST['link']));
												$sendForm->bindValue(6, $currentNews['author']);

												$sendForm->execute();

											}
										?>
						</form>
						<div class="card-footer text-muted p-0">
							<div class="d-flex align-items-stretch" style="overflow: hidden;">
								<div class="p-2" style="margin-top: -18px;margin-left: -8px;margin-right: -10px;max-height: 80px;">
									<img src="https://habbo.city/habbo-imaging/avatarimage?figure=<?= $author['figure'] ?>&direction=2&gesture=sml&size=m" alt="<?= $author['username'] ?>">
								</div>
								<div style="font-size: 9pt;padding: 14px 0px 10px 5px;">
									<b>Autor:</b> 
									<a href="<?= $_SERVER["HTTP_HOST"] == 'emersondev.com.br' ? $config['hotelUrl'] : '' ?>/profile/<?= $author['username'] ?>" style="text-decoration: underline;"><?= $author['username'] ?></a><br>

									<b>Publicado:</b> 
									<?= date('d/m/Y', $currentNews['date']) ?> às <?= date('H:i', $currentNews['date']) ?>
								</div>
							</div>
						</div>

						<?php
							$lastReaction = $dbh->prepare('SELECT type FROM cms_news_like WHERE news_id = :news_id AND player_id = :player_id');
							$lastReaction->bindParam(':player_id', $_SESSION['id']);
							$lastReaction->bindParam(':news_id', $currentNews['id']);
							$lastReaction->execute();
							$lastReaction = $lastReaction->rowCount() > 0 ? $lastReaction->fetch()['type'] : null;
						?>
						
						<div class="card-footer text-muted p-0">
							<div class="d-flex align-items-stretch" style="overflow: hidden;">
								<div class="container">
									<div class="row" style="font-size: 11pt;padding: 14px 14px 5px;">
										<?php
											$likeCount = $dbh->prepare('SELECT id FROM cms_news_like WHERE news_id = :news_id AND type = "LIKE"');
											$likeCount->bindParam(':news_id', $currentNews['id']);
											$likeCount->execute();
											$likeCount = $likeCount->rowCount();

											$unlikeCount = $dbh->prepare('SELECT id FROM cms_news_like WHERE news_id = :news_id AND type = "UNLIKE"');
											$unlikeCount->bindParam(':news_id', $currentNews['id']);
											$unlikeCount->execute();
											$unlikeCount = $unlikeCount->rowCount();

											$hahaCount = $dbh->prepare('SELECT id FROM cms_news_like WHERE news_id = :news_id AND type = "HAHA"');
											$hahaCount->bindParam(':news_id', $currentNews['id']);
											$hahaCount->execute();
											$hahaCount = $hahaCount->rowCount();

											$heartCount = $dbh->prepare('SELECT id FROM cms_news_like WHERE news_id = :news_id AND type = "HEART"');
											$heartCount->bindParam(':news_id', $currentNews['id']);
											$heartCount->execute();
											$heartCount = $heartCount->rowCount();

											$wowCount = $dbh->prepare('SELECT id FROM cms_news_like WHERE news_id = :news_id AND type = "WOW"');
											$wowCount->bindParam(':news_id', $currentNews['id']);
											$wowCount->execute();
											$wowCount = $wowCount->rowCount();

											$rageCount = $dbh->prepare('SELECT id FROM cms_news_like WHERE news_id = :news_id AND type = "RAGE"');
											$rageCount->bindParam(':news_id', $currentNews['id']);
											$rageCount->execute();
											$rageCount = $rageCount->rowCount();

											$cryCount = $dbh->prepare('SELECT id FROM cms_news_like WHERE news_id = :news_id AND type = "CRY"');
											$cryCount->bindParam(':news_id', $currentNews['id']);
											$cryCount->execute();
											$cryCount = $cryCount->rowCount();

											$shitCount = $dbh->prepare('SELECT id FROM cms_news_like WHERE news_id = :news_id AND type = "SHIT"');
											$shitCount->bindParam(':news_id', $currentNews['id']);
											$shitCount->execute();
											$shitCount = $shitCount->rowCount();
										?>

                                        <div class="compartilhar-div">
                                            <div class="compartilhar-text">Compartilhe com seus amigos!</div>
                                            <div class="centralizar-compartilhar">
                                                <a href="https://www.facebook.com/sharer/sharer.php?u=<?= $config['hotelUrl'] ?>/news/<?= filter($belrs_row['id']) ?>">
                                                    <i class="fa fa-facebook-square" style="color: #4267B2;" data-toggle="tooltip" data-placement="top" title="Facebook"></i>
                                                </a>

                                                <a href="https://api.whatsapp.com/send?text=<?= $config['hotelUrl'] ?>/news/<?= filter($belrs_row['id']) ?>">
                                                    <i class="fa fa-whatsapp" style="color: #46b242;" data-toggle="tooltip" data-placement="top" title="Whatsapp"></i>
                                                </a>

                                                <a href="https://twitter.com/intent/tweet?text=<?= $config['hotelUrl'] ?>/news/<?= filter($belrs_row['id']) ?>">
                                                    <i class="fa fa-twitter-square" style="color: #1da1f2;" data-toggle="tooltip" data-placement="top" title="Twitter"></i>
                                                </a>
                                            </div>
                                        </div>
										<div class="reaction-div">
											<div class="reaction-button" id="reaction-like" style="background-image: url('/templates/clean/img/reactions/LIKE2.png');
												<?= $lastReaction === "LIKE" ? 'transform: scale(1.3);' : '' ?> <?= !loggedIn() ? 'cursor: unset' : '' ?>" 
												<?php if (loggedIn()) { ?>
													onclick="addReaction('LIKE')" 
													onmouseenter="setAnimation('LIKE', 'enter', this)" 
													onmouseleave="setAnimation('LIKE', 'exit', this)"
												<?php } ?>
											></div>
											<div class="reaction-count" id="reaction-like-count"<?= $lastReaction === "LIKE" ? 'style="font-weight: bold;"' : '' ?>><?= $likeCount ?></div>
										</div>
										<div class="reaction-div">
											<div class="reaction-button" id="reaction-unlike" style="background-image: url('/templates/clean/img/reactions/UNLIKE_2.png');
												<?= $lastReaction === "UNLIKE" ? 'transform: scale(1.3);' : '' ?> <?= !loggedIn() ? 'cursor: unset' : '' ?>" 
												<?php if (loggedIn()) { ?>
													onclick="addReaction('UNLIKE')"
													onmouseenter="setAnimation('UNLIKE', 'enter', this)" 
													onmouseleave="setAnimation('UNLIKE', 'exit', this)"
												<?php } ?>
											></div>
											<div class="reaction-count" id="reaction-unlike-count"<?= $lastReaction === "UNLIKE" ? 'style="font-weight: bold;"' : '' ?>><?= $unlikeCount ?></div>
										</div>
										<div class="reaction-div">
											<div class="reaction-button" id="reaction-heart" style="background-image: url('/templates/clean/img/reactions/HEART.png');
												<?= $lastReaction === "HEART" ? 'transform: scale(1.3);' : '' ?> <?= !loggedIn() ? 'cursor: unset' : '' ?>" 
												<?php if (loggedIn()) { ?>
													onclick="addReaction('HEART')"
													onmouseenter="setAnimation('HEART', 'enter', this)" 
													onmouseleave="setAnimation('HEART', 'exit', this)"
												<?php } ?>
											></div>
											<div class="reaction-count" id="reaction-heart-count"<?= $lastReaction === "HEART" ? 'style="font-weight: bold;"' : '' ?>><?= $heartCount ?></div>
										</div>
										<div class="reaction-div">
											<div class="reaction-button" id="reaction-haha" style="background-image: url('/templates/clean/img/reactions/HAHA.png');
												<?= $lastReaction === "HAHA" ? 'transform: scale(1.3);' : '' ?> <?= !loggedIn() ? 'cursor: unset' : '' ?>" 
												<?php if (loggedIn()) { ?>
													onclick="addReaction('HAHA')"
													onmouseenter="setAnimation('HAHA', 'enter', this)" 
													onmouseleave="setAnimation('HAHA', 'exit', this)"
												<?php } ?>
											></div>
											<div class="reaction-count" id="reaction-haha-count"<?= $lastReaction === "HAHA" ? 'style="font-weight: bold;"' : '' ?>><?= $hahaCount ?></div>
										</div>
										<div class="reaction-div">
											<div class="reaction-button" id="reaction-wow" style="background-image: url('/templates/clean/img/reactions/WOW.png');
												<?= $lastReaction === "WOW" ? 'transform: scale(1.3);' : '' ?> <?= !loggedIn() ? 'cursor: unset' : '' ?>" 
												<?php if (loggedIn()) { ?>
													onclick="addReaction('WOW')"
													onmouseenter="setAnimation('WOW', 'enter', this)" 
													onmouseleave="setAnimation('WOW', 'exit', this)"
												<?php } ?>
											></div>
											<div class="reaction-count" id="reaction-wow-count"<?= $lastReaction === "WOW" ? 'style="font-weight: bold;"' : '' ?>><?= $wowCount ?></div>
										</div>
										<div class="reaction-div">
											<div class="reaction-button" id="reaction-rage" style="background-image: url('/templates/clean/img/reactions/RAGE.png');
												<?= $lastReaction === "RAGE" ? 'transform: scale(1.3);' : '' ?> <?= !loggedIn() ? 'cursor: unset' : '' ?>" 
												<?php if (loggedIn()) { ?>
													onclick="addReaction('RAGE')"
													onmouseenter="setAnimation('RAGE', 'enter', this)" 
													onmouseleave="setAnimation('RAGE', 'exit', this)"
												<?php } ?>
											></div>
											<div class="reaction-count" id="reaction-rage-count"<?= $lastReaction === "RAGE" ? 'style="font-weight: bold;"' : '' ?>><?= $rageCount ?></div>
										</div>
										<div class="reaction-div">
											<div class="reaction-button" id="reaction-cry" style="background-image: url('/templates/clean/img/reactions/CRY.png');
												<?= $lastReaction === "CRY" ? 'transform: scale(1.3);' : '' ?> <?= !loggedIn() ? 'cursor: unset' : '' ?>" 
												<?php if (loggedIn()) { ?>
													onclick="addReaction('CRY')"
													onmouseenter="setAnimation('CRY', 'enter', this)" 
													onmouseleave="setAnimation('CRY', 'exit', this)"
												<?php } ?>
											></div>
											<div class="reaction-count" id="reaction-cry-count"<?= $lastReaction === "CRY" ? 'style="font-weight: bold;"' : '' ?>><?= $cryCount ?></div>
										</div>
										<div class="reaction-div">
											<div class="reaction-button" id="reaction-shit" style="background-image: url('/templates/clean/img/reactions/SHIT.png');
												<?= $lastReaction === "SHIT" ? 'transform: scale(1.3);' : '' ?> <?= !loggedIn() ? 'cursor: unset' : '' ?>" 
												<?php if (loggedIn()) { ?>
													onclick="addReaction('SHIT')"
													onmouseenter="setAnimation('SHIT', 'enter', this)" 
													onmouseleave="setAnimation('SHIT', 'exit', this)"
												<?php } ?>
											></div>
											<div class="reaction-count" id="reaction-shit-count"<?= $lastReaction === "SHIT" ? 'style="font-weight: bold;"' : '' ?>><?= $shitCount ?></div>
										</div>
									</div>
								</div>
							</div>
						</div>
					<?php } else { ?>
						<div class="card-header" >
							Notícia não encontrada
							<span style="float: right">
								<i class="" style="margin-top: 4px;"></i>
							</span>
						</div>
						<div class="card-body">
							<i style="font-size: 11pt!important;">Esta notícia não existe ou foi excluída.</i>
						</div>
					<?php } ?>
					</div>

					<?php if ($unica) { ?>
						<br>
						<div class="card">
							<?php if ($currentNews['limite_de_comentarios'] > 0) { ?>
								<?php if (loggedIn()) { ?>
									<div class="card-body" style="border-bottom: inherit;">
										<div class="comment-item-image" style="background-image: url(https://habbo.city/habbo-imaging/avatarimage?figure=<?= User::userData('figure') ?>&size=m&headonly=1&head_direction=2&gesture=sml)"></div>
										<div>
											<div style="margin-left: 55px;margin-top: 3px;">
												<div class="story">
													<form method="post" id="form-comment" onsubmit="return postComment()">
														<span id="alert"></span>
														<textarea class="form-control" id="comment" name="comment" rows="2" placeholder="Adicionar um comentário..." maxlength="500" oninput="calculeLength()"></textarea>
														<div style="margin-top: 3px">
															<small class="text-muted" style="margin-top: 10px">
																<span id="comment-count">0</span>/500
															</small>
															<button type="submit" class="btn btn-outline-primary btn-sm" id="btnSubmitComment" style="float: right; margin-top: 5px">Enviar comentário »</button>
														</div>
													</form>
												</div>
											</div>
										</div>
									</div>
									<div style="padding: 10px 20px 10px;border-bottom: inherit;">
										<small>Lembre-se de manter o respeito nos comentários e seguir a <a href="/habbo-way"><?= $config['hotelName'] ?> Etiqueta</a>.</small>
									</div>
								<?php } ?>

								<?php
									$feed = $dbh->prepare('SELECT cms_news_comment.id, cms_news_comment.player_id, cms_news_comment.message, cms_news_comment.timestamp, cms_news_comment.updated_timestamp, players.username, players.figure, players.rank FROM cms_news_comment 
															  INNER JOIN players ON cms_news_comment.player_id=players.id
															  WHERE news_id = '.$currentNews['id'].'
															  ORDER BY id DESC');
									$feed->execute();
								?>

								<div style="padding: 10px 20px 10px;border-bottom: inherit;">Comentários (<span id="comments-count"><?= $feed->rowCount() ?></span>)</div>
								<div id="comments" style="border-bottom: inherit">
									<?php
										while ($row = $feed->fetch()) { 
									?>
										<div class="card-body comment-body" id="comment-<?= $row['id'] ?>">
											<div class="comment-item-image" style="background-image: url(https://habbo.city/habbo-imaging/avatarimage?figure=<?= $row['figure'] ?>&size=m&headonly=1&head_direction=2&gesture=sml)"></div>
											<div>
												<div class="comment-item-timestamp">
													<span class="timestamp">
														<span id="timestamp-<?= $row['id'] ?>" data-toggle="tooltip" data-placement="top" title="<?= date('d/m/Y H:i', $row['timestamp']) ?>"><?= dateDiff(date('Y-m-d H:i', $row['timestamp'])) ?></span>
														<?php if ($row['updated_timestamp'] != null) { ?>
															<span id="updated_timestamp-<?= $row['id'] ?>" data-toggle="tooltip" data-placement="top" title="Editado: <?= date('d/m/Y H:i', $row['updated_timestamp']) ?>"><b>(editado)</b></span>
														<?php } ?>
													</span>

													<?php if ($row['player_id'] == User::userData('id')) { ?>
														<a href="javascript:editComment(<?= $row['id'] ?>)" title="Editar comentário" class="edit-comment"><i class="fa fa-pencil"></i></a>
													<?php } ?>
													<?php if ($row['player_id'] == User::userData('id') || User::userData('rank') >= $config['deleteCommentsMinRank']) { ?>
														<a href="javascript:deleteComment(<?= $row['id'] ?>)" title="Apagar comentário" class="delete-comment"><i class="fa fa-trash-o"></i></a>
													<?php } ?>
												</div>
												<div>
													<a href="<?= $_SERVER["HTTP_HOST"] == 'emersondev.com.br' ? $config['hotelUrl'] : '' ?>/profile/<?= $row['username'] ?>" class="comment-username"><?= $row['username'] ?></a>

													<?php if ($row['rank'] >= $config['staffVerifiedAccountMinimumRank'] && $row['rank'] != '11') { ?>
														<span class="conta-verificada" data-toggle="tooltip" data-placement="top" title="Membro da Equipe Staff">
															<i class="fa fa-check-circle"></i>
														</span>
													<?php } ?>
												</div>
												<div class="comment-content">
													<div class="story">
														<p id="comment-content-<?= $row['id'] ?>"><?= Admin::Filter('emoji', $row['message'])?></p>
													</div>
												</div>
											</div>
										</div>
									<?php } ?>
								</div>
							<?php } else { ?>
								<span style="padding: 10px;font-size: 10pt"><i>Os comentários foram desativados nesta publicação.</i></span>
							<?php } ?>
						</div>
					<?php } ?>

				</div>
			</div>
		</div>
	</div>
	<br />
  	<br />
  	<br />
	<footer>
      	<?php
      		if ($_SERVER["HTTP_HOST"] != 'emersondev.com.br') {
      			include_once("includes/footer.php");
            } else {
              	include_once("includes/footer_noticias.php");
            }
      	?>

		<script type="text/javascript">
			var timeout;
			var lastReaction = "<?= $lastReaction ?>";

			function sendRequest(type) {
				$.ajax({
					type: "POST",
					url: "../templates/clean/api/add_news_reaction.php",
					async: true,
					data: {
						'news_id': <?= $currentNews['id'] ?>,
						'type': type
					},
					success: function (response) {},
					error: function (error) {
						console.log("ERRO ao reagir notícia:", error);
					},
					complete: function() {}
				});
			}

			$(document).ready(function() {
				$('#comment').keypress(function(event) {
					var form = $('#form-comment');
					if (event.keyCode == 13) {
						form.submit();
						event.preventDefault();
					}
				});
			});

			function postComment(e) {
				var comments = $('#comments');
				var btnSubmit = $('#btnSubmitComment');
				var comment = $('#comment');
				var alert = $('#alert');

				btnSubmit.prop('disabled', true);
				comment.prop('disabled', true);

				clearTimeout(timeout)
				timeout = setTimeout(function() {
					$.ajax({
						type: "POST",
						url: "../templates/clean/api/post_comment.php",
						async: true,
						data: {
							'news_id': <?= $currentNews['id'] ?>,
							'comment': comment.val()
						},
						success: function (response) {
							if (response.success) {
								var commentBlock = `
									<div class="card-body comment-body" id="comment-${response.comment_id}">
										<div class="comment-item-image" style="background-image: url(https://habbo.city/habbo-imaging/avatarimage?figure=<?= User::userData('figure') ?>&size=m&headonly=1&head_direction=2&gesture=sml)"></div>
										<div>
											<div class="comment-item-timestamp">
												<span class="timestamp">
													<span id="timestamp-${response.comment_id}" data-toggle="tooltip" data-placement="top" title="${convertDateToNormalString(new Date())}">Agora mesmo</span>
												</span>
												<a href="javascript:editComment(${response.comment_id})" title="Editar comentário" class="edit-comment"><i class="fa fa-pencil"></i></a>
												<a href="javascript:deleteComment(${response.comment_id})" title="Apagar comentário" class="delete-comment"><i class="fa fa-trash-o"></i></a>
											</div>
											<div>
												<a href="<?= $_SERVER["HTTP_HOST"] == 'emersondev.com.br' ? $config['hotelUrl'] : '' ?>/profile/<?= User::userData('username') ?>" class="comment-username"><?= User::userData('username') ?></a>
												<?php if (User::userData('rank') >= $config['staffVerifiedAccountMinimumRank'] && User::userData('rank') != '11') { ?>
													<span class="conta-verificada" data-toggle="tooltip" data-placement="top" title="Membro da Equipe Staff">
														<i class="fa fa-check-circle"></i>
													</span>
												<?php } ?>
											</div>
											<div class="comment-content">
												<div class="story">
													<p id="comment-content-${response.comment_id}">${escapeHtml(comment.val())}</p>
												</div>
											</div>
										</div>
									</div>
								`;

								alert.html("");
								comment.val("");

								comments.prepend(commentBlock);

								var commentsCount = $('#comments-count');
								commentsCount.text(parseInt(commentsCount.text()) + 1)

								$('[data-toggle="tooltip"]').tooltip();
								calculeLength();
							} else {
								alert.html(response.alert_html);
							}
						},
						error: function (error) {
							console.log("ERRO ao comentar:", error);
						},
						complete: function() {
							btnSubmit.prop('disabled', false);
							comment.prop('disabled', false);
						}
					});
				}, 300);

				return false;
			}
		</script>
		<script type="text/javascript" src="/templates/clean/js/news.js?<?= $config['js_version'] ?>"></script>
	</footer>
</body>
</html>