<?php
	$paginaAtual = "index";
?>

<!DOCTYPE html>
<html>
<head>

	<title>Recuperar senha - <?= $config['hotelName'] ?></title>

	<?php include_once("includes/head.php"); ?>

	<script src="<?= $config['hotelUrl']; ?>/templates/<?= $config['skin'] ?>/js/jquery-3.4.1.min.js?<?= $config['js_version'] ?>"></script>
    <script src="<?= $config['hotelUrl']; ?>/templates/<?= $config['skin'] ?>/js/recovery-password.js?<?= $config['js_version'] ?>"></script>
</head>
<body>
	<header>
		<?php include_once("includes/header.php"); ?>
	</header>

	<div class="body" style="margin-top: 30px">
		<div class="container">
			<div class="row">
				<div class="col-sm-8">
					<div class="card">
						<div class="card-header">
							Esqueceu sua senha?
						</div>
						<div class="card-body">
                			<div class="alert alert-danger alert-dismissible fade show error" role="alert" style="display: none"></div>
							<form method="POST" onsubmit="return recoveryPassword()">
								<p>Digite o nome de usuário e o e-mail usado no cadastro do mesmo para recuperar sua senha, enviaremos para este e-mail um link para você alterar sua senha.</p>

								<div class="form-label-group">
									<input type="text" name="username" id="username" class="form-control" placeholder="Nome de usuário..."  autofocus>
									<label for="username"><small>Nome de usuário...</small></label>
								</div>
								<div class="form-label-group">
									<input type="text" name="email" id="email" class="form-control" placeholder="Senha..." >
									<label for="email"><small>E-mail...</small></label>
								</div>
								<input type="submit" id="btnEnviar" class="btn btn-outline-primary btn-block" value="Enviar e-mail">
							</form>
						</div>
					</div>
					<br>
				</div>

				<div class="col-sm-4">
					<div class="card card-index">
						<div class="card-header">
							Alarme falso!
						</div>
						<div class="card-body">
							Lembrou da sua senha? Sem problemas, parece que sua memória não está tão ruim assim, volte e faça login.<br><br>
							<a href="/index" class="btn btn-outline-success">Voltar à página inicial</a>
						</div>
					</div>
				</div>
			</div>
		</div>
	</div>
	<br />
  	<br />
  	<br />
	<footer>
		<?php include_once("includes/footer.php"); ?>
	</footer>
</body>
</html>