<?php
	$paginaAtual = "settings";
?>

<!DOCTYPE html>
<html>
<head>
	<title>Preferências - <?= $config['hotelName'] ?></title>

	<?php include_once("includes/head.php"); ?>

	<style type="text/css">
		#card-body {
			position: relative; background-repeat: no-repeat; background-color: /*transparent*/#f1f1f1; background-size: cover;
		}
		p {
			margin-bottom: 0.8rem;
		}
		.alert-dismissible .close {
			padding: 0.45rem 1.25rem;
		}
	</style>
</head>
<body>
	<header>
		<?php include_once("includes/header.php"); ?>
	</header>

	<div class="body" style="margin-top: 30px">
		<div class="container">
			<div class="row">
				<?php
				/* <div class="col-md-12 navbar-dropdown">
					<ul>
						<li><a href="/me">Início</a></li>
						<li><a href="/settings/account"><b>Preferências</b></a></li>
						<li><a href="/profile/<?= User::userData('username') ?>">Minha página</a></li>
					</ul>
				</div> */
				?>

				<div class="col-md-4">
					<div class="card">
						<div class="card-body">
							<a href="/settings/account">Preferências</a><br>
							<b>Alterar E-mail</b><br>
							<a href="/settings/password">Alterar Senha</a>
						</div>
					</div>
					<br>
				</div>

				<div class="col-md-8">
					<div class="card">
						<div class="card-body">
							<?php User::editSettingsAccount(); ?>
							<form method="post" id="profileForm">
								<b>E-mail</b>
								<p>Use um e-mail válido pois em caso de você esquecer sua senha sua conta ainda poderá ser recuperada.</p>
								<input type="hidden" name="old_email" value="<?php echo User::userData('email') ?>">
								<p><input type="text" class="form-control" name="email" id="email" size="32" maxlength="32" value="<?php echo User::userData('email') ?>" placeholder="E-mail..."></p>
								
								<br>
								<input type="submit" class="btn btn-outline-primary" value="Salvar Preferências" name="settings-email" class="submit">
							</form>
						</div>
					</div>
					<br>
				</div>
			</div>	
		</div>
	</div>
	<br />
  	<br />
  	<br />
	<footer>
		<?php include_once("includes/footer.php"); ?>
	</footer>
</body>
</html>