<?php
	$paginaAtual = "staff";
?>

<!DOCTYPE html>
<html>
<head>
	<title>Equipe Staff - <?= $config['hotelName'] ?></title>

	<?php include_once("includes/head.php"); ?>

	<style type="text/css">
		#card-body {
			position: relative; background-repeat: no-repeat; background-color: /*transparent*/#f1f1f1; background-size: cover;
		}
	</style>
</head>
<body>
	<header>
		<?php include_once("includes/header.php"); ?>
	</header>

	<div class="body">
		<div class="container">
			<div class="row">
				<div class="col-md-12 navbar-dropdown">
					<ul class="nav-menu-staff">
                      	<li><b>Equipe</b></li>
						<li><a href="/colaboradores">Colaboração</a></li>
						<li><a href="/designers">Designers</a></li>
					</ul>
				</div>

				<div class="col-md-7">
		            <?php
		                global $dbh;
		                $ranks = $dbh->prepare("SELECT id,name,function FROM ranks WHERE id >= 6 AND id <= 9 ORDER BY id DESC");
		                $ranks->execute();
		                while ($rank = $ranks->fetch()) { ?>
							<div class="card">
								<div class="card-body" style="margin-bottom: -5px;margin-top: -10px;">
									<div style="margin-bottom: 10px;text-align: center;">
                                      	<?php $getHotelName = str_replace("%hotelName%" , $config['hotelName'], $rank['function']);?>
										<b><?= $rank['name'] ?></b> <i class="fa fa-info-circle" aria-hidden="true" data-toggle="tooltip" data-placement="top" title="<?= $getHotelName;?>"></i>
									</div>
									<hr style="margin-top: 10px;">
									<?php
		                                $staffs = $dbh->prepare("SELECT id,username,figure,motto,online,last_online,oculto FROM players WHERE rank = ? AND oculto = ? ORDER BY username");
		                                $staffs->bindValue(1, $rank['id']);
										$staffs->bindValue(2, '0');
		                                $staffs->execute();
		                                while ($row = $staffs->fetch()) {
		                            ?>
		                            	<div class="d-flex align-items-stretch" style="margin-bottom: -45px;">
		                            		<div class="p-2 bd-highlight">
		                            			<div id="habbo-details">
		                            				<img style="position:absolute;" src="https://habbo.city/habbo-imaging/avatarimage?figure=<?= $row['figure'] ?>&gesture=sml">
		                            			</div>
		                            		</div>
		                            		<div class="p-2 bd-highlight">
		                            			<p style="font-size: 9pt;margin-top: 14px">
                                                	<a href="/profile/<?= $row['username'] ?>" style="font-size: 12pt;"><strong><?= $row['username'] ?></strong></a><br>
													Missão: <strong style="line-break: anywhere;"><?= $row['motto'] ?></strong><br>
                                                	Último login: <strong><?= User::userSettingsById('hide_last_online', $row['id']) == '0' ? date("d/m/Y H:i", $row['last_online']) : '--/--/----' ?></strong>
                                                </p>
		                            		</div>
		                            		<div class="p-2 bd-highlight ml-auto" style="font-size: 10pt;margin-top: 30px;">
		                            			<?php if ($row['online'] == '1' && User::userSettingsById('hide_online', $row['id']) == '0') { ?>
	                                                <img src="/templates/clean/img/habbo_online.gif">
	                                            <?php } else { ?>
	                                                <img src="/templates/clean/img/habbo_offline.gif">
	                                            <?php } ?>
		                            		</div>
		                            	</div>
                            		<?php } ?>
								</div>
							</div>
							<br>
                		<?php } ?>
				</div>

				<div class="col-md-5">
					<?php
		                global $dbh;
		                $ranks = $dbh->prepare("SELECT id,name,function FROM ranks WHERE id = 12 ORDER BY id DESC");
		                $ranks->execute();
		                while ($rank = $ranks->fetch()) { ?>
							<div class="card">
								<div class="card-body" style="margin-bottom: -5px;margin-top: -10px;">
									<div style="margin-bottom: 10px;text-align: center;">
										<?php $getHotelName = str_replace("%hotelName%" , $config['hotelName'], $rank['function']);?>
										<b><?= $rank['name'] ?></b> <i class="fa fa-info-circle" aria-hidden="true" data-toggle="tooltip" data-placement="top" title="<?= $getHotelName;?>"></i>
									</div>
									<hr style="margin-top: 10px;">
									<?php
		                                $staffs = $dbh->prepare("SELECT id,username,figure,motto,online,last_online,oculto FROM players WHERE rank = ? AND oculto = ? ORDER BY id");
		                                $staffs->bindValue(1, $rank['id']);
										$staffs->bindValue(2, '0');
		                                $staffs->execute();
		                                while ($row = $staffs->fetch()) {
		                            ?>

		                            	<div class="d-flex align-items-stretch" style="margin-bottom: -45px;">
		                            		<div class="p-2 bd-highlight">
		                            			<div id="habbo-details">
		                            				<img style="position:absolute;" src="https://habbo.city/habbo-imaging/avatarimage?figure=<?= $row['figure'] ?>&gesture=sml">
		                            			</div>
		                            		</div>
		                            		<div class="p-2 bd-highlight">
		                            			<p style="font-size: 9pt;margin-top: 14px">
                                                	<a href="/profile/<?= $row['username'] ?>" style="font-size: 12pt;"><strong><?= $row['username'] ?></strong></a><br>
													Missão: <strong style="line-break: anywhere;"><?= $row['motto'] ?></strong><br>
	                                            	Último login: <strong><?= User::userSettingsById('hide_last_online', $row['id']) == '0' ? date("d/m/Y H:i", $row['last_online']) : '--/--/----' ?></strong>
                                              	</p>
		                            		</div>
		                            		<div class="p-2 bd-highlight ml-auto" style="font-size: 10pt;margin-top: 30px;">
		                            			<?php if ($row['online'] == '1' && User::userSettingsById('hide_online', $row['id']) == '0') { ?>
	                                                <img src="/templates/clean/img/habbo_online.gif">
	                                            <?php } else { ?>
	                                                <img src="/templates/clean/img/habbo_offline.gif">
	                                            <?php } ?>
		                            		</div>
		                            	</div>
                            		<?php } ?>
								</div>
							</div>
							<br>
                		<?php } ?>
                  
					<div class="card">
						<div class="card-body" style="margin-bottom: -5px;margin-top: -10px;">
							<div style="margin-bottom: 10px">
								<b>Sobre nós</b>
							</div>
							<hr style="margin-top: 10px;">
								Fazemos tudo o que podemos para garantir que o Lella seja um lugar seguro para conviver. Através da equipe, regemos todos setores do Hotel prezando a segurança. 
                          		<br><br>
                          		Lembre-se de ter cuidado com quem você fornece informações, um staff nunca pedirá sua senha no Lella e sempre apresenta uma insígnia staff.
	                        <br><br>
							<img src="<?= $config['hotelUrl'] ?>/swf/c_images/album1584/CZS222.gif" style="margin-left: 160px" data-toggle="tooltip" data-placement="top" title="Equipe CrazzY">
						</div>
					</div>
					<br>
					<div class="card">
						<div class="card-body" style="margin-bottom: -5px;margin-top: -10px;">
							<div style="margin-bottom: 10px">
								<b>Centro de Ajuda</b>
							</div>
							<hr style="margin-top: 10px;">
							<!--<img src="https://i.imgur.com/4ZHuBSU.gif" align="right" style="padding: 10px">-->
								Você não consegue acessar o hotel? Encontrou-se com algum membro irritante e mal-educado?
                          		<br><br>
                          		Há remédio para tudo! Visite a aba <a href="/ajuda">Ajuda</a>. Estaremos prontos para te auxiliar!
	                        <br><br>
						</div>
					</div>
				</div>
			</div>
		</div>
	</div>
	<br />
  	<br />
  	<br />
	<footer>
		<?php include_once("includes/footer.php"); ?>
	</footer>
</body>
</html>