<?php
	$paginaAtual = "terms";
?>

<!DOCTYPE html>
<html>
<head>
	<title>Termos e Condições - <?= $config['hotelName'] ?></title>

	<?php include_once("includes/head.php"); ?>

	<style type="text/css">
		p {
			font-size: 10pt;
		}
	</style>
</head>
<body>
	<header>
		<?php include_once("includes/header.php"); ?>
	</header>

	<div class="body" style="margin-top: 30px">
		<div class="container">
			<div class="row">
				<div class="col-md-12 mb-4">
					<div class="card">
						<div class="card-header">
							Termos e Condições
							<span style="float: right">
								<i class="fa fa-info-circle" style="margin-top: 4px;"></i>
							</span>
						</div>
						<div class="card-body" style="padding: 1.5rem">
							<p style="text-align: center;"><img src="https://i.imgur.com/eKDEdgm.png" /></p>
							<br>

							<p>
								Como em todos os hotéis privados, o nosso não seria diferente, os Termos e Condições do <?= $config['hotelName'] ?> devem ser lidos atentamente antes de se registrarem no site/jogo. Os Termos e Condições têm o seu certo valor, para uso correto do nosso website à que prestar alguns parâmetros.
							</p>

							<p><span><span>O <span style="color:#e67e22"><strong><?= $config['hotelName'] ?> </strong></span>abarca uma grande quantidade de usuários, e com isso existe a necessidade em assegurar todos eles de uma forma fidedigna e eficiente. Dessa forma, a <a href="/habbo-way"><a href="/habbo-way"><?= $config['hotelName'] ?> Etiqueta</a></a> integra na rotina de cada um essencialmente, mas não somente. Por isso, precisaremos ir além do cômodo!</span></span></p>

							<p><span><span>Este site é operado pelo <?= $config['hotelName'] ?>. Em todo o site, os termos "nós", "nos" e "nosso" se referem ao <?= $config['hotelName'] ?>. Proporciona nesse site, incluindo todas as informações, ferramentas e serviços disponíveis deste site para você, o usuário, com a condição da sua aceitação de tudo declarado aqui.</span></span></p>

							<p>
								<strong>ACESSO AO JOGO</strong><br />
								<p style="margin-top: -10px">
									<div style="font-size: 10pt">
										- O <?= $config['hotelName'] ?> é um jogo virtual em flash, este é um "Habbo Alternativo", ou seja todos os conteúdos aqui propostos são inteiramente gratuitos. Não temos nenhuma empresa e NÃO somos associados à Sulake Corporation OY. Você deve estar ciente que todos os dados que deposita aqui são registrados no nosso banco de dados. Ao acessar o nosso Hotel Privado você concorda cumprir os Termos e Condições, e a estar jogando um jogo "Alternativo" ao original.
									</div>
									<div style="font-size: 10pt;margin-top: 8px">
										- Para usuários com menos de 13 anos o acesso não é permitido. De 13 a 16 anos é necessário o consentimento dos pais ou responsáveis, através de e-mail, e acima de 16 anos o acesso é livre.
									</div>
									<div style="font-size: 10pt;margin-top: 8px">
										- Você aceita estar sendo comandado por uma equipe, como qualquer outro usuário. Em caso de infringimento de regras, será punido pórem isso está determinado na <a href="/habbo-way"><?= $config['hotelName'] ?> Etiqueta</a>.
									</div>
									<div style="font-size: 10pt;margin-top: 8px">
										- O utilizador é responsável por tudo o que faz no Hotel, todas as informações dadas, como e-mails, numeros de telemóvel e/ou redes sociais é de sua inteira responsabilidade. Qualquer informação que você dá a algum usuário a responsabilidade é sua, pórem existem consequências como ALERTAS ou PUNIÇÕES dependendo do caso. Recomendamos a você nunca compartilhar suas informações confidenciais, pois nunca se sabe os infratores que andam pelo Hotel.
									</div>
								</p>
							</p>

							<p>
								<strong>USO DO <?= strtoupper($config['hotelName']) ?> HOTEL</strong><br />
								<p style="margin-top: -10px">
									<div style="font-size: 10pt">
										- Você concorda em não pedir a troca de nome de usuário. O seu nome de usuário manterá-se sempre igual, apenas trocamos o nome em casos mais graves. OBS: Usuários VIPs tem o comando :flagme que permite alterar seu nome de usuário quantas vezes quiser.
									</div>
									<div style="font-size: 10pt;margin-top: 8px">
										- Suas conversas são monitoradas apenas se o usuário/quarto em questão for sujeito a denúncia através do botão "Ajuda", ou em caso de algum membro da Equipe ver alguma infração cometida tanto a <a href="/habbo-way"><?= $config['hotelName'] ?> Etiqueta</a> como ao desrespeito dos Termos e Condições do <?= $config['hotelName'] ?>.
									</div>
									<div style="font-size: 10pt;margin-top: 8px">
										- Os usuários que utilizarem programas externos, truques para descobrir senhas, keyllogs, cavalos de tróia ou qualquer outra coisa para tentar atrapalhar o sistema do <?= $config['hotelName'] ?> serão severamente punidos.
									</div>
									<div style="font-size: 10pt;margin-top: 8px">
										- Propagar sites de divulgação de outros Hotéis Alternativos; propagação de conteúdo sexualmente explícito; propagar ódio/preconceito; causar transtorno; propagar golpes (truques e sites para descobrir senhas e afins), todo este tipo de ato não é aceitável ao <?= $config['hotelName'] ?>.
									</div>
								</p>
							</p>

							<p>
								<strong>FINS LUCRATIVOS</strong><br />
								<p style="margin-top: -10px">
									- O <?= $config['hotelName'] ?> NÃO tem intenção de ganhar dinheiro pela criação e promoção de todos os conteúdos apresentados. O <?= $config['hotelName'] ?> é um Habbo Alternativo totalmente gratuito, não temos fins lucrativos de nenhum modo. Este foi criado apenas para a diversão de vocês.
								</p>
							</p>

							<p>
								<img src="https://i.imgur.com/cejubNQ.png" />
								<strong> REGRAS DE CONDUTA</strong><br />
								<p style="margin-top: -6px">
									<img src="https://i.imgur.com/PB0L8oO.png" /> Não praticar bullying de qualquer gênero;<br />
									<img src="https://i.imgur.com/PB0L8oO.png" /> Não causar balbúrdia pelos corredores;<br />
									<img src="https://i.imgur.com/PB0L8oO.png" /> Não ser racista ou preconceituoso;<br />
									<img src="https://i.imgur.com/PB0L8oO.png" /> Não coagir ou ameaçar outros usuários;<br />
									<img src="https://i.imgur.com/PB0L8oO.png" /> Não mencionar, em hipótese alguma, outros hotéis;<br />
									<img src="https://i.imgur.com/PB0L8oO.png" /> Xingamentos ou apelidos são extremamente proibídos.<br />
									<p style="margin-top: -8px">
										<span style="color:#f1c40f"><strong>Punição:</strong></span> <em>Determinada na <a href="/habbo-way"><?= $config['hotelName'] ?> Etiqueta</a></em>.
									</p>
								</p>
							</p>

							<p>
								<img src="https://i.imgur.com/wD2Q2ZY.png" style="float:right" />
								<img src="https://i.imgur.com/1stUpcD.png" />
								<strong> REGRAS INTERNAS</strong><br />
								<p style="margin-top: -6px">
									<img src="https://i.imgur.com/L3LmnT0.png" /> Não conspirar ou desrespeitar um staff;<br />
									<img src="https://i.imgur.com/L3LmnT0.png" /> Não se passar por um membro da equipe;<br />
									<img src="https://i.imgur.com/L3LmnT0.png" /> Não praticar discurso de ódio;<br />
									<img src="https://i.imgur.com/L3LmnT0.png" /> Não criar "panelinhas" para atacar outros;<br />
									<img src="https://i.imgur.com/L3LmnT0.png" /> Não divulgar outros hotéis;<br />
									<p style="margin-top: -8px">
										<span style="color:#e74c3c"><strong>Punição:</strong></span> <em>Determinada na <a href="/habbo-way"><?= $config['hotelName'] ?> Etiqueta</a></em>.
									</p>
								</p>
							</p>

							<p>
								<img src="https://i.imgur.com/RXPPTa4.png" />
								<strong> IMPORTANTE SABER</strong><br />
								<p style="margin-top: -6px">
									<img src="https://i.imgur.com/wBogAnF.png" /> Informações pessoais são sigilosas e de responsabilidade exclusiva a cada usuário;<br />
									<img src="https://i.imgur.com/wBogAnF.png" /> Denuncie qualquer situação que possa violar as regras acima, sempre com prints;<br />
									<img src="https://i.imgur.com/wBogAnF.png" /> Não manipule informações, seja sempre embasado e coerente com os staffs;<br />
									<img src="https://i.imgur.com/wBogAnF.png" /> Procure escolher apenas <strong>UM </strong>staff para lhe ajudar com a situação e não gerar balbúrdia;<br />
									<img src="https://i.imgur.com/wBogAnF.png" /> Caso omita informações e/ou não denuncie, será considerado como cúmplice;<br />
									<img src="https://i.imgur.com/wBogAnF.png" /> Se tiver alguma dúvida acerca dos serviços prestados, procure pesquisar antes de tê-lo;<br />
									<img src="https://i.imgur.com/wBogAnF.png" /> Se estiver muito incomodado com as regras do Hotel e não concorda com nada, saia.
								</p>
							</p>
						</div>
					</div>
				</div>
			</div>
		</div>
	</div>
	<br />
  	<br />
  	<br />
	<footer>
		<?php include_once("includes/footer.php"); ?>
	</footer>
</body>
</html>