<?php
	$paginaAtual = "index";
?>

<!DOCTYPE html>
<html>
<head>
	<title><?= User::userData('username') ?> - <?= $config['hotelName'] ?></title>
	
	<?php include_once("includes/head.php"); ?>

	<style type="text/css">
		#card-me {
			position: relative; background-repeat: unset; background-color: /*transparent*/white; background-size: cover;
		}
	</style>
</head>
<body>

	<header>
		<?php include_once("includes/header.php"); ?>

	</header>

	<div class="body" style="margin-top: 30px">
		<div class="container">
			<div class="row">

				<?php
				/* <div class="col-md-12 navbar-dropdown">
					<ul>
						<li><a href="/me"><b>Início</b></a></li>
						<li><a href="/settings/account">Preferências</a></li>
						<li><a href="/profile/<?= User::userData('username') ?>">Minha página</a></li>
					</ul>
				</div> */
				?>

				<div class="col-md-8">
					<div class="card" id="card-me" style="background-image: url(https://i.imgur.com/0t5obJI.png);">
						<div class="card-body" style="min-height: 0px;max-height: 155px;overflow: hidden;color: white;">
							<div class="d-flex align-items-stretch">
								<div class="p-2" style="margin-right: 25px">
									<div id="habbo-plate">
										<img src="http://habbo.city/habbo-imaging/avatarimage?figure=<?= User::userData('figure') ?>&direction=2&gesture=sml&size=l" alt="<?= User::userData('username') ?>">
									</div>
								</div>
								<div class="p-2" style="margin-top: 20px;word-break: break-word;max-width: 100%;">
									<span style="font-weight: bold;font-size: 15pt;margin-right: 8px"><?= User::userData('username') ?></span>
									<span>
										<?php echo((User::userData('online')) ? 
                                            "<img src='/templates/" . $config[skin] . "/img/habbo_online.gif' style='margin-top: -5px;'/>" : 
                                            "<img src='/templates/" . $config[skin] . "/img/habbo_offline.gif' style='margin-top: -5px;'/>");
                                        ?>
									</span>
									<br>
									<?= User::userData('motto') ?><br>
								</div>
								<div class="ml-auto p-2" style="margin-top: 8px;">
									<a class="btn btn-outline-success mb-2" href="/client" target="_blank">
										<span>Entrar no Hotel</span>
										<img src="/templates/<?= $config[skin] ?>/img/flashy_arrow.gif" style="padding-bottom: 3px; padding-left: 3px;">
									</a>
									<br>
									<small><b>Último acesso:</b> <?= date('d/m/Y', User::userData('last_online')) ?></small>

								</div>
							</div>
						</div>
					</div>
					<br>
					<div class="card">
						<div class="card-header">
							<?= $config['hotelName'] ?> no Discord
							<span style="float: right">
								<i class="fab fa-discord" style="margin-top: 4px;"></i>
							</span>
						</div>
						<div class="card-body">
							<div class="d-flex justify-content-center">
								<iframe src="https://discordapp.com/widget?id=690587117914685440&theme=dark" width="1200" height="500" allowtransparency="true" frameborder="0"></iframe>
	                        </div>
						</div>
					</div>
					<br>
				</div>

				<div class="col-md-4">
					<div class="card">
						<?php
                            $latestNews = $dbh->prepare("SELECT id,title,image,shortstory,rascunho FROM cms_news WHERE rascunho != '1' ORDER BY id DESC LIMIT 1");
                            $latestNews->execute();
                            $latestNews = $latestNews->fetch();
                        ?>
						<div class="card-body" style="padding: 0px">
							<div style="background-image: url(<?= $latestNews['image'] ?>);color: white;padding: 10px;min-height: 180px;border-top-right-radius: .25rem;text-shadow: 0px 0px 2px black;background-size: cover;">
								<div class="mb-2" style="font-size: 11pt">ÚLTIMA NOTÍCIA</div>
	                            <div class="mb-1" style="font-size: 10pt"><b><?= $latestNews['title'] ?></b></div>
	                            <div class="mb-3" style="font-size: 9pt"><?= $latestNews['shortstory'] ?></div>
	                            <div style="font-size: 9pt">
	                            	<a class="news-learn-more" href="/news/<?= $latestNews['id'] ?>">Leia mais &raquo;</a>
	                            </div>
							</div>

                            <div style="padding: 8px;padding-left: 14px;">
								<?php
	                            $news = $dbh->prepare("SELECT id,title,author,shortstory,rascunho FROM cms_news WHERE rascunho != '1' ORDER BY ID DESC LIMIT 5");
	                            $news->execute();
	                            while ($currentNews = $news->fetch()) {
	                            	if ($currentNews['id'] != $latestNews['id']) {
	                                ?>
	                                    <a href="/news/<?php echo $currentNews['id']; ?>" style="font-size: 10pt"><?php echo $currentNews['title']; ?> &raquo;</a>
	                                    <div class="newsitem-date mb-2" style="font-size: 9pt"><?php echo $currentNews['shortstory']; ?></div>
	                            <?php }} ?>
							</div>
							<hr style="margin-top: 0; margin-bottom: 0">
							<a href="/news" style="float: right;margin-top: 6px;margin-bottom: 7px;margin-right: 10px;">Mais notícias »</a>
						</div>
					</div>
					<br>
					<div class="card">
						<div class="card-header">
							Estatísticas
							<span style="float: right">
								<i class="fa fa-user" style="margin-top: 4px;"></i>
							</span>
						</div>
						<div class="card-body">
							<div class="d-flex align-items-center">
								<div class="p-2" style="margin-right: 10px;">
									<img src="http://habbo.city/habbo-imaging/avatarimage?figure=<?= User::userData('figure') ?>&action=wav&direction=2&head_direction=3&gesture=sml&size=m.gif">
								</div>
								<div class="p-2">
									<img src="/templates/<?= $config['skin'] ?>/img/diamonds.png"> <b>Diamantes:</b> <?= User::userData('vip_points') ?><br>
									<img src="/templates/<?= $config['skin'] ?>/img/credits.gif"> <b>Moedas:</b> <?= User::userData('credits') ?><br>
									<img src="/templates/<?= $config['skin'] ?>/img/_duckets2.png"> <b>Duckets:</b> <?= User::userData('activity_points') ?>
								</div>
	                        </div>
						</div>
					</div>
				</div>
			</div>
		</div>
	</div>
	<br />
  	<br />
  	<br />
	<footer>
		<?php include_once("includes/footer.php"); ?>
	</footer>
</body>
</html>