<?php
	$paginaAtual = "vips";

	$filtrar = isset($_GET['usuario']);
	$usuarioFiltro = $_GET['usuario'];
?>

<!DOCTYPE html>
<html>
<head>
	<title>Usuários VIP's - <?= $config['hotelName'] ?></title>

	<?php include_once("includes/head.php"); ?>

	<style type="text/css">
		#card-body {
			position: relative; background-repeat: no-repeat; background-color: /*transparent*/#f1f1f1; background-size: cover;
		}
		.bg-dark, .bg-dark:hover {
			background-color: #121212!important;
			border: 1px solid #303030!important;
		}
        .modal-register{
            display: none;
            transition-duration: 4s;
            -webkit-animation-name: fadeIn;
            animation-name: fadeIn;
            -webkit-animation-duration: 1s;
            animation-duration: 1s;
            -webkit-animation-fill-mode: both;
            animation-fill-mode: both;
        }

        @-webkit-keyframes fadeIn {
            0% {opacity: 0;}
            100% {opacity: 1;}
        }
        @keyframes fadeIn {
            0% {opacity: 0;}
            100% {opacity: 1;}
        }

        .col-sm-4-registro {
            width: 340px;
            height: auto;
            background-color: white;
            transform: translateX(-50%);
            left: 50%;
            position: absolute;
            top: 5%;
            border-radius: 6px;
        }

        span.titulo-registro {
            position: relative;
            font-weight: 500;
            top: 10px;
            left: 32%;
        }
	</style>
</head>
<body>
<div class="modal-register" style="z-index: 122;">
        <div class="col-sm-4-registro">
            <div class="card-test">
            <span class="titulo-registro">Seja bem-vindo(a)!</span>
            <div class="card-body">
                <form id="formulario" method="POST" onsubmit="return register()">
                    <div class="alert alert-danger alert-dismissible fade show error" role="alert" style="display: none"></div>
                    <div class="form-label-group">
                        <input type="text" name="username" id="username" class="form-control" placeholder="Nome de usuário..." minlength="2" maxlength="20" autofocus>
                        <label for="username"><small>Nome de usuário...</small></label>
                    </div>
                    <div class="form-label-group">
                        <input type="email" name="email" id="email" class="form-control" placeholder="E-mail..." >
                        <label for="email" data-toggle="tooltip" data-placement="bottom" title="Você vai precisar deste endereço de e-mail para recuperar a sua conta e realizar outras mudanças nela. Por favor, utilize um endereço de e-mail válido."><small>E-mail...</small></label>
                    </div>
                    <div class="form-label-group">
                        <input type="password" name="password" id="password" class="form-control" placeholder="Senha..." >
                        <label for="password"><small>Senha...</small></label>
                    </div>
                    <div class="form-label-group">
                        <input type="password" name="password_repeat" id="password_repeat" class="form-control" placeholder="Senha (repita)..." >
                        <label for="password_repeat"><small>Senha (repita)...</small></label>
                    </div>
                    <div class="form-label-group">
                        <select class="form-control" name="gender" id="gender">
                            <option value="M" selected>Sexo Masculino</option>
                            <option value="F">Sexo Feminino</option>
                        </select>
                    </div>
                    <div class="form-label-group">
                        <input type="date" name="birthday" id="birthday" class="form-control" placeholder="Data de nascimento..." min="<?= intval(date("Y")) - 100 ?>-01-01" max="<?= date("Y-m-d") ?>">
                        <label for="birthday"><small>Data de nascimento...</small></label>
                    </div>
                    <div style="max-width: 100%">
                        <?php
                        if($config['recaptchaSiteKeyEnable'] == true) { ?>
                            <div class="g-recaptcha" data-sitekey="<?= $config['recaptchaSiteKey'] ?>" id="g-recaptcha-response" name="g-recaptcha-response" required></div>
                        <?php } ?>
                    </div>
                    <small>Ao se registrar você aceita todos os nossos <a class="link-underline" href="/terms">Termos e Condições</a>.</small><br><br>
                    <input type="submit" class="btn btn-outline-primary btn-block" id="btnEnviar" value="Registre-me!">
                    <div class="btn btn-outline-primary btn-block" id="btnVoltar" style=" background-color: #f44336; border: 1px solid #f44336; "><span style="position: relative;top: 0;color: white;">Voltar</span></div>
                </form>
            </div>
        </div>
    </div>
</div>
	<header>
		<?php include_once("includes/header.php"); ?>
	</header>

	<div class="body" style="margin-top: 30px">
		<div class="container">
			<div class="row">
				<div class="col-md-12">
					<div class="card">
						<div class="card-body">
							<div style="margin-bottom: 10px">
								<b>Buscar usuário VIP</b>
								<span style="float: right">
									<i class="fa fa-search"></i>
								</span>
							</div>
							<hr>
							<p style="text-align: center;">
								Procure por um nome de um usuário abaixo para saber se ele é VIP.
								<div class="d-flex justify-content-center">
									<form id="form-search">
										<div class="input-group">
											<input type="text" class="form-control" id="username" placeholder="Nome do usuário..." aria-label="Nome do usuário..." aria-describedby="basic-addon2">
											<div class="input-group-append">
												<button class="btn btn-outline-success" type="submit">Procurar</button>
											</div>
										</div>
									</form>
								</div>
							</p>

							<script type="text/javascript">
								document.getElementById('form-search').addEventListener("submit",function(e) {
									e.preventDefault();
									window.location = '/vips/' + document.getElementById('username').value;
								});
							</script>
						</div>
					</div>
					<br>

					<div class="card">
						<div class="card-body" style="margin-bottom: -15px;">
							<div style="margin-bottom: 10px;text-align: center;">
								<b>Usuários VIP's</b>
							</div>
							<hr>
							<?php
								global $dbh;

								$quantidade = 5;
								$registros = $dbh->query("SELECT id FROM players WHERE rank = 2")->rowCount();
								$pagina = (isset($_GET['pagina'])) ? (int) $_GET['pagina'] : 1;
								$inicio = ($quantidade * $pagina) - $quantidade;
								$totalPagina = ceil($registros/$quantidade);

								if (!$filtrar) {
									$vips = $dbh->prepare("SELECT username,figure,motto,online,last_online,vip_expire FROM players WHERE rank = 2 ORDER BY vip_expire DESC LIMIT $inicio, $quantidade");
									$vips->execute();

									while ($row = $vips->fetch()) {
							?>
									<div class="d-flex align-items-stretch" style="margin-bottom: -20px;">
										<div class="p-2 bd-highlight">
											<div id="habbo-details">
												<img style="position:absolute;" src="https://habbo.city/habbo-imaging/avatarimage?figure=<?= $row['figure'] ?>&gesture=sml">
											</div>
										</div>
										<div class="p-2 bd-highlight">
											<p style="font-size: 9pt;margin-top: 14px">
												<a href="/profile/<?= $row['username'] ?>" style="font-size: 12pt;"><strong><?= $row['username'] ?></strong></a><br>
												Missão: <strong><?= $row['motto'] ?></strong><br>
												VIP Expira em: <strong><?= $row['vip_expire'] != null ? date("d/m/Y H:i", strtotime($row['vip_expire'])) : 'Nunca' ?></strong>
											</p>
										</div>
										<?php /*
										<div class="p-2 bd-highlight ml-auto" style="font-size: 10pt;margin-top: 30px;">
											<?php if ($row['online'] == '1') { ?>
												<span style="color:darkgreen"><b>Online</b></span>
											<?php } else { ?>
												<span style="color:darkred"><b>Offline</b></span>
											<?php } ?>
										</div>
										*/ ?>
									</div>
								<?php } ?>
							<?php } else { 
								$vips = $dbh->prepare("SELECT username,figure,motto,online,last_online,vip_expire FROM players WHERE rank = 2 AND username = :username");
								$vips->bindParam(':username', $usuarioFiltro);
								$vips->execute();

								if ($vips->rowCount() > 0) {
									while ($row = $vips->fetch()) {
							?>
										<div class="d-flex align-items-stretch" style="margin-bottom: -20px;">
											<div class="p-2 bd-highlight">
												<div id="habbo-details">
													<img style="position:absolute;" src="https://habbo.city/habbo-imaging/avatarimage?figure=<?= $row['figure'] ?>&gesture=sml">
												</div>
											</div>
											<div class="p-2 bd-highlight">
												<p style="font-size: 9pt;margin-top: 14px">
													<a href="/profile/<?= $row['username'] ?>" style="font-size: 12pt;"><strong><?= $row['username'] ?></strong></a><br>
													Missão: <strong><?= $row['motto'] ?></strong><br>
													VIP Expira em: <strong><?= $row['vip_expire'] != null ? date("d/m/Y H:i", strtotime($row['vip_expire'])) : 'Nunca' ?></strong>
												</p>
											</div>
											<?php /*
											<div class="p-2 bd-highlight ml-auto" style="font-size: 10pt;margin-top: 30px;">
												<?php if ($row['online'] == '1') { ?>
													<span style="color:darkgreen"><b>Online</b></span>
												<?php } else { ?>
													<span style="color:darkred"><b>Offline</b></span>
												<?php } ?>
											</div>
											*/ ?>
										</div>
									<?php } ?>
								<?php } else { ?>
									<div style="text-align: center;margin-bottom: 20px">
										O usuário <i><b><?= $usuarioFiltro ?></b></i> não é VIP ou não existe.
									</div>
								<?php } ?>
							<?php } ?>

							<?php if (!$filtrar) { ?>
								<hr>
								<div id="paginacao">
									<nav aria-label="Page navigation example">
										<ul class="pagination justify-content-center">
											<li class="page-item <?= $pagina == 1 ? 'disabled' : '' ?>">
												<a class="page-link <?= $modoEscuro ? 'bg-dark' : '' ?>" href="<?= $pagina == 2 ? '/vips' : '/vips/pagina/'.($pagina - 1) ?>" tabindex="-1">Anterior</a>
											</li>

											<?php
												for ($i = 1; $i <= $totalPagina; $i++) {
													if ($i == $pagina) { ?>
														<li class="page-item disabled"><a class="page-link <?= $modoEscuro ? 'bg-dark' : '' ?>" style="background-color: #1212126b!important" href="/vips/pagina/<?= $i ?>"><?= $i ?></a></li>
													<?php } else { 
														if ($i == 1) { ?>
															<li class="page-item"><a class="page-link <?= $modoEscuro ? 'bg-dark' : '' ?>" href="/vips">1</a></li>
														<?php } else { ?>
															<li class="page-item"><a class="page-link <?= $modoEscuro ? 'bg-dark' : '' ?>" href="/vips/pagina/<?= $i ?>"><?= $i ?></a></li>
														<?php } ?>
													<?php }
												}
											?>

											<li class="page-item <?= $pagina == $totalPagina ? 'disabled' : '' ?>">
												<a class="page-link <?= $modoEscuro ? 'bg-dark' : '' ?>" href="/vips/pagina/<?= $pagina + 1 ?>">Próxima</a>
											</li>
										</ul>
									</nav>
								</div>
							<?php } ?>
						</div>
					</div>
						<br />
				</div>
			</div>
		</div>
	</div>
	<br />
		<br />
		<br />
	<br />
	<footer>
		<?php include_once("includes/footer.php"); ?>
	</footer>
</body>
</html>