 <?php
    define('BRAIN_CMS', 1);
    include_once $_SERVER['DOCUMENT_ROOT'] . '/global.php';
    include_once 'extra/copyright.php';
    $pagina = "settings";

    $username = Admin::filter('xss', User::userData('username'));

    include("extra/header.php");
    include("extra/navbar.php");
    ?>

 <head>
     <link rel="stylesheet" href="/templates/wave/dist/css/config.css">
     <link rel="stylesheet" href="/templates/wave/dist/css/ajustes.css">
     <link rel="stylesheet" href="https://pro.fontawesome.com/releases/v6.0.0-beta1/css/all.css">
 </head>
 <main>
     <div class="container mt-4">

         <div class="row justify-content-between">
             <div class="col-xl-3">


                 <div class="global-card rooms-p mt-4">
                     <div class="lista-config">
                         <a class="btn-config nav-link" href="/configuracoes">CONFIG. IN-GAME</a>
                         <a class="btn-config nav-link" href="/config-senha">ALTERAR SENHA</a>
                         <a class="btn-config nav-link" href="/config-email">ALTERAR E-MAIL</a>
                         <a class="btn-config nav-link" disabled style="cursor:not-allowed;">GERADOR DE AVATAR</a>
                     </div>


                 </div>
             </div>

             <div class="col-xl-9">
                 <div class="global-card rooms-p mt-4">
                     <?php

                        if (isset($_POST['btnSalvar'])) {

                            $email = htmlspecialchars($_POST['email']);

                            $emailExistsStatement = $dbh->prepare("SELECT * FROM users WHERE username = :username AND mail = :email");
                            $emailExistsStatement->bindValue(":username", User::userData('username'));
                            $emailExistsStatement->bindValue(":email", $email);
                            $emailExistsStatement->execute();

                            if ($emailExistsStatement->rowCount() == 1) {
                                $emailRe = htmlspecialchars($_POST['re-email']);
                                $newEmailExistsStatement = $dbh->prepare("SELECT * FROM users WHERE mail = :email");
                                $newEmailExistsStatement->bindValue(":email", $emailRe);
                                $newEmailExistsStatement->execute();
                                if ($newEmailExistsStatement->rowCount() == 0) {
                                    if (filter_var($emailRe, FILTER_VALIDATE_EMAIL)) {
                                        $updateEmailStatement = $dbh->prepare("UPDATE users SET mail = :email WHERE username = :username");
                                        $updateEmailStatement->bindValue(":email", $emailRe);
                                        $updateEmailStatement->bindValue(":username", User::userData('username'));
                                        $updateEmailStatement->execute();
                                        Admin::succeed("E-Mail alterado com sucesso.", "green");
                                    } else {
                                        Admin::error("E-Mail inválido.", "red");
                                    }
                                } else {
                                    Admin::error("E-Mail já existente.", "red");
                                }
                            } else {
                                Admin::error("O E-Mail atual não confere.", "red");
                            }
                        }


                        ?>

                     <form method="POST">
                         <div class="config-header">
                             Alterar E-mail <b class="config-subheader">(saia do jogo antes de fazer qualquer alteração)</b>
                         </div>

                         <hr style="width: 77.1%; margin-left: 11px; position: relative; top: 35px;">
                         <p class="config-senha">E-mail Atual</p>
                         <input type="email" name="email" class="form-senha" placeholder="Digite seu e-mail atual">
                         <p class="config-senha">Novo E-mail</p>
                         <input type="email" name="re-email" class="form-senha" placeholder="Digite seu novo e-mail">
                         <br><br><br>
                         <input type="submit" name="btnSalvar" class="btn-save" value="Salvar">

                         <br><br>
                     </form>

                 </div>

             </div>
         </div>

     </div>

     <?php include("extra/footer.php") ?>
 </main>

 <!--<input id="switch-shadow" class="switch switch--shadow" type="checkbox">
                        <label for="switch-shadow"></label>-->
 <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-MrcW6ZMFYlzcLA8Nl+NtUVF0sA7MsXsP1UyJoMp4YLEuNSfAP+JcXn/tWtIaxVXM" crossorigin="anonymous"></script>
 <script src="https://code.jquery.com/jquery-3.6.0.js" integrity="sha256-H+K7U5CnXl1h5ywQfKtSj8PCmoN9aaq30gDh27Xc0jk=" crossorigin="anonymous"></script>
 <script src="/templates/wave/dist/js/global.js"></script>
 <script>
     $(function() {
         $('[data-bs-toggle="tooltip"]').tooltip()
     })
 </script>
 <script>
     $(document).ready(function() {
         $('a#button').click(function() {
             $(this).toggleClass("down");
         });
     });
 </script>
 </body>

 </html>