<?php

define('BRAIN_CMS', 1);
include_once $_SERVER['DOCUMENT_ROOT'] . '/global.php';
include_once 'extra/copyright.php';
$personalizar = "indexfooter";

?>

<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">

    <title><?= $config['hotelName'] ?> : Bem-vindo, faça amigos e se divirta no melhor hotel pixelado de todos.</title>

    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.1/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-F3w7mX95PdgyTmZZMECAngseQB83DfGTowi0iMjiWaeVhAn4FJkqJByhZMI3AhiU" crossorigin="anonymous">
    <link rel="stylesheet" href="/templates/wave/dist/css/index.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.4/css/all.min.css">
    <link rel="stylesheet" href="https://pro.fontawesome.com/releases/v6.0.0-beta1/css/all.css">
    <script src="https://code.jquery.com/jquery-3.6.0.js" integrity="sha256-H+K7U5CnXl1h5ywQfKtSj8PCmoN9aaq30gDh27Xc0jk=" crossorigin="anonymous"></script>

</head>
<body>
    <header>
    <div class="area-cima">
                <div class="container">
                    <div class="row" style="flex-wrap:nowrap;">
                        <div class="col col-md-10">
                            <img src="https://i.imgur.com/C2AYOon.png">
                        </div>
                        <div class="col col-md-4 offset-md-10" style="padding-right: 0px;">
                            <span><?= Game::usersOnline(); ?> online</span>
                        </div>
                    </div>
                </div>
            </div>
    </header>

    <main>
        <div class="container mt-4">

            <div class="row">
                <div class="col-md-4">
                    <div class="card">
                        <div class="card-body">
                            <center><h3>Entrar no Habblize</h3></center>
                            <script>
                                function get_avatar( fod ){
                                    var username = fod.value;
                                    $.ajax('templates/wave/api/get_avatar.php', {
                                        type: 'POST',
                                        data: { username: username },
                                        success: function (data) {
                                            if (data.status == "success")
                                                document.getElementById("img-user").src = `https://habbo.city/habbo-imaging/avatarimage?size=l&gesture=sml&figure=${data.figure}&headonly=1`;
                                            else
                                                document.getElementById("img-user").src = "https://habbo.city/habbo-imaging/avatarimage??size=m&gesture=sml&figure=/templates/binics/dist/img/avatar-fallback.gif&headonly=1";
                                            
                                        }  
                                    });
                                }
                            </script>
                            <?=User::login()?>
                            <hr>
                            <form method="post" id="habblizeForm" >
                                <div class="mb-3">
                                   <img class="user" id="img-user" src="https://habbo.city/habbo-imaging/avatarimage??size=m&gesture=sml&figure=/templates/binics/dist/img/avatar-fallback.gif&headonly=1" data-bs-toggle="tooltip" data-bs-placement="top" title="" data-bs-original-title="Este é você!">
                                    <input type="text" class="form-login" onkeyup="get_avatar(this)" placeholder="Usuário" name="username" id="username" autofocus>
                                </div>
                                <div class="mb-3">
                                <i class="fas fa-lock iconsenha"></i>
                                    <input type="password" class="form-login" placeholder="Senha" name="password" id="password">
                                </div>
                                
                                <input
                                    type="submit" 
                                    name="login" 
                                    value="LOGIN" 
                                    class="g-recaptcha btn btn-login"
                                    data-sitekey="<?=$config['recaptchaLoginSiteKey']?>"
                                    data-callback="onSubmit"
                                ></input>
                                
                            </form>
                            <hr>

                            <div class="d-grid gap-2">
                                <a class="btn btn-register" style="color:white;" href="/register">CRIAR CONTA</a>
                            </div>

                        </div>
                    </div>
                </div>

                <div class="col-md-8">
                    <div id="carouselExampleIndicators" class="carousel slide" data-bs-ride="carousel">
                    <div class="carousel-indicators">
                        <button type="button" data-bs-target="#carouselExampleIndicators" data-bs-slide-to="0" class="active" aria-current="true" aria-label="Slide 1"></button>
                        <button type="button" data-bs-target="#carouselExampleIndicators" data-bs-slide-to="1" aria-label="Slide 2"></button>
                        <button type="button" data-bs-target="#carouselExampleIndicators" data-bs-slide-to="2" aria-label="Slide 3"></button>
                    </div>
                    <div class="carousel-inner">
                            <div class="carousel-item active" style="border-top-right-radius: 11px;  border-bottom-right-radius: 11px; border-top-left-radius: 0px; border-bottom-left-radius: 0px;height: 338px;background-size: 107%;background-position: -48px 2px;background-image: url(https://i.imgur.com/YjteJtg.png);">
                            </div>
                            <div class="carousel-item carousel-text" style="border-top-right-radius: 11px;  border-bottom-right-radius: 11px; border-top-left-radius: 0px; border-bottom-left-radius: 0px;padding:100px 170px;height: 338px;background-size: cover;background-position: center;background-image: url(https://i.imgur.com/FmbXxfp.png);">
                                <li>Mais de 12h horas de eventos.</li>
                                <li>Promoções ativas semanalmente.</li>
                                <li>Campanhas ativas mensais.</li>
                                <li>Eventos de Rádio e AeA diários.</li>
                                <li>Raros LTDs a cada 15 dias.</li>
                                <li>Loja e visuais atualizados.</li>
                            </div>
                            <div class="carousel-item carousel-text" style="border-top-right-radius: 11px;  border-bottom-right-radius: 11px; border-top-left-radius: 0px; border-bottom-left-radius: 0px;height: 338px; background-size: cover;background-position: center;background-image: url(https://i.imgur.com/fCdKlrK.png);">
                                <li>Rank de popularidade na CMS e in-game.</li>
                                <li>Torne seus quartos como populares!</li>
                                <li>Nova moeda rara: Stars.</li>
                                <li>Planos VIP diversificados.</li>
                                <li>Sistema de calendário para Oficiais e RPGs.</li>
                                <li>CMS Própria do Hotel.</li>
                                <li>Tela de carregamento com usuários destaques.</li>
                                <li>Identidade visual única.</li>
                                <li>Aplicativos para Windows, Linux e Mac.</li>
                            </div>
                        </div>
                        <button class="carousel-control-prev" type="button" data-bs-target="#carouselExampleIndicators" data-bs-slide="prev">
                            <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                            <span class="visually-hidden">Previous</span>
                        </button>
                        <button class="carousel-control-next" type="button" data-bs-target="#carouselExampleIndicators" data-bs-slide="next">
                            <span class="carousel-control-next-icon" aria-hidden="true"></span>
                            <span class="visually-hidden">Next</span>
                        </button>
                    </div>
                </div>
            </div>
        </div>
    </main>

    <?php include("extra/infooter.php") ?>
    <script src="https://www.google.com/recaptcha/api.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.9.3/dist/umd/popper.min.js" integrity="sha384-W8fXfP3gkOKtndU4JGtKDvXbO53Wy8SZCQHczT5FMiiqmQfUpWbYdTil/SxwZgAN" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.1/dist/js/bootstrap.min.js" integrity="sha384-skAcpIdS7UcVUC05LJ9Dxay8AXcDYfBJqt1CJ85S/CFujBsIzCIv+l9liuYLaMQ/" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-/bQdsTh/da6pkI1MST/rWKFNjaCP5gBSY4sEBT38Q/9RBh9AH40zEOg7Hlq2THRZ" crossorigin="anonymous"></script>
    <script>
    $(function() {
        $('[data-bs-toggle="tooltip"]').tooltip()
    })

    function onSubmit( recaptcha_token ){
        document.getElementById("habblizeForm").submit();
    }

</script>
</body>
</html>