<?php
define('BRAIN_CMS', 1);
include_once $_SERVER['DOCUMENT_ROOT'] . '/global.php';
include_once 'extra/copyright.php';
$pagina = "me";

if(isset($_SESSION['id'])){
    $existsTokenStatement = $dbh->prepare("SELECT * FROM habblize_discord WHERE user_id = :user_id");
    $existsTokenStatement->bindParam(":user_id", $_SESSION['id']);
    $existsTokenStatement->execute();

    if ($existsTokenStatement->rowCount() == 0) {
        $insertToken = $dbh->prepare("
            INSERT INTO habblize_discord (user_id, username, token, verificado, q_att)
            VALUES (:user_id, :username, :token, :verificado, :q_att)
        ");
        $insertToken->bindValue(":user_id", $_SESSION['id']);
        $insertToken->bindValue(":username", User::userData('username'));
        $insertToken->bindValue(":token", md5(md5(time())));
        $insertToken->bindValue(":verificado", false);
        $insertToken->bindValue(":q_att", 0);
        $insertToken->execute();
        echo "<script>window.location.reload()</script>";
    }
}else{
    header("Location: /index");
    die();
}

$invite = "https://discord.com/invite/wAJBCr8W7Q";

$figure   = Admin::filter('xss', Admin::getAvatarFallBack(User::userData('look')));
$username = Admin::filter('xss', User::userData('username'));
$motto    = Admin::filter('xss', User::userData('motto'));
$moedas   = Admin::filter('xss', User::userData('credits'));
$chets    = Admin::filter('xss', User::userData('pontos_evento'));
$duckets  = Admin::filter('xss', User::userData('pixels'));
$diamantes  = Admin::filter('xss', User::userData('points'));

include_once "extra/header.php";
include_once "extra/navbar.php";
?>

<script src="https://code.jquery.com/jquery-3.6.0.js" integrity="sha256-H+K7U5CnXl1h5ywQfKtSj8PCmoN9aaq30gDh27Xc0jk=" crossorigin="anonymous"></script>

<main>
    <div class="container mt-4">
        <div class="row justify-content-between">
            <div class="col-xl-8">
                <?php
                $getProfileVerified = $existsTokenStatement->fetch(PDO::FETCH_ASSOC);
                if ($getProfileVerified['verificado'] == 0) {
                ?>
                    <script>
                        function copy() {
                            var copyText = document.querySelector("#copy");
                            copyText.select();
                            document.execCommand("copy");
                        }
                    </script>

                    <div class="discord">
                        <h6 style="color:var(--primary);"><i class="fab fa-discord" onclick="window.location.href = '<?=$invite?>'" style="cursor: pointer; margin-right:5px;"></i> Token:</h6>
                        <div class="token">
                            <input class="form-token" id="copy" type="text" value="<?= $getProfileVerified['token'] ?>" aria-label="token" readonly>
                            <button class="atttoken" data-bs-toggle="tooltip" data-bs-placement="top" id="copiartoken" title="Copiar Token"><i class="fas fa-copy" onclick="copy()"></i></button>
                            <button class="atttoken" data-bs-toggle="tooltip" data-bs-placement="top" title="Recarregar Token"><i onclick="reload_token()" class="fas fa-sync-alt"></i></button>
                        </div>
                    </div>

                    <script>
                        
                        function reload_token() {
                            $.ajax('templates/wave/api/reload_token.php', {
                                type: 'POST',
                                success: function(data) {
                                    document.getElementsByClassName("form-token")[0].value = data.new_token;   
                                }
                            });
                        }

                    </script>
                <?php } ?>
                

                <div class="profile">

                    <div class="row">
                        <div class="col-xl-2">
                            <img style='margin-top:-40px;' src='https://habbo.city/habbo-imaging/avatarimage?size=l&gesture=sml&figure=<?= $figure ?> '>
                        </div>
                        <div class="col-xl-5 infos">
                            <h3> <?= $username ?>
                                <?= User::event() ?>
                                <?= User::onlyrank() ?>
                                <?= User::popularidade() ?>
                                <?= User::onlyvips() ?>
                            </h3>
                            <span>Missão: <p><?= $motto ?></p></span>
                            <span>Último login: <p><?= Admin::formatDate(Admin::getUserInfo(User::userData('username'), "last_online"), "") ?></p></span>
                            <div class="moedas">

                                <span>Moedas: <p><?= User::userData($moedas) ?></p></span>
                                <span>Duckets: <p><?= User::userData($duckets) ?></p></span>
                                <span>Diamantes: <p><?= User::userData($diamantes) ?></p></span>
                                <span>Stars: <p><?= User::userData($chets) ?></p></span>
                            </div>
                        </div>
                        <div class="col-xl buttons-client">
                            <div class="buttons">
                                <button class="button button-html" onclick="go_to('clienthtml')">HTML5</button>
                                <button class="button button-flash" onclick="go_to('client')">FLASH</button>
                                <button class="button button-app">BAIXAR O APP</button>
                            </div>
                        </div>

                        
                    </div>
                </div>
                <div class="global-card rooms-p mt-4">
                    <div class="global-header">
                        Quartos Populares
                    </div>
                    <hr>

                    <?php

                    $getRooms = $dbh->prepare("SELECT * FROM rooms WHERE score >= 10 ORDER BY score DESC");
                    $getRooms->execute();
                    $rooms = $getRooms->fetchAll(PDO::FETCH_ASSOC);

                    $getPopularRoomsStaff = $dbh->prepare("SELECT * FROM rooms WHERE id = :roomid AND is_staff_picked = :is_picked");

                    foreach ($rooms as $room) {
                        $picked = 1;
                        $getPopularRoomsStaff->bindValue(":roomid", $room['id']);
                        $getPopularRoomsStaff->bindParam(":is_picked", $picked);
                        $getPopularRoomsStaff->execute();
                        $popular = $getPopularRoomsStaff->fetch(PDO::FETCH_ASSOC);

                        $roomImageLink = "";
                        if ($room['users'] >= 1 && $room['users']  < 4)
                            $roomImageLink = "https://habblive.in/rooms/room_icon_2.gif";
                        else if ($room['users'] >= 5 && $room['users'] < 20)
                            $roomImageLink = "https://habblive.in/rooms/room_icon_3.gif";
                        else if ($room['users'] >= 21 && $room['users'] < 40)
                            $roomImageLink = "https://habblive.in/rooms/room_icon_4.gif";
                        else if ($room['users'] && $room['users'] >= 41)
                            $roomImageLink = "https://habblive.in/rooms/room_icon_5.gif";
                        else
                            $roomImageLink = "https://habblive.in/rooms/room_icon_1.gif";


                    ?>

                        <div class="rooms-item">
                            <div class="row">
                                <div class="col-xl info-room">

                                    <img data-bs-toggle="tooltip" data-bs-placement="top" title="<?= $room['users'] ?> pessoas" src="<?=$roomImageLink?>" alt="">
                                    <?= Admin::Filter('xss', $room['name']) ?>
                                    <?php if ($getPopularRoomsStaff->rowCount() >= 1) { ?>
                                        <span class="badge-rooms badge rounded-pill bg-primary">Destacado pela Staff</span>
                                    <?php } ?>
                                    <i data-bs-toggle="tooltip" data-bs-placement="top" title="<?= $room['score'] ?> Curtidas" class="fas fa-star icon-room"></i><br>
                                    Dono: <a href=""><?= Admin::Filter('xss', $room['owner_name']) ?></a>


                                </div>
                                <div class="col-xl str-rooms">
                                    Curtidas: <?= Admin::Filter('xss', $room['score']) ?><br>
                                    <?php if ($room['type'] != "open") { ?>
                                        <button data-bs-toggle="tooltip" data-bs-placement="top" title="Quarto trancado" style="cursor:not-allowed;" class="btn button button-1" disabled>IR AO QUARTO</button>
                                    <?php } else { ?>
                                        <button data-bs-toggle="tooltip" data-bs-placement="top" class="button button-1">IR AO QUARTO</button>
                                    <?php } ?>
                                </div>
                            </div>
                        </div>
                        <hr>
                    <?php } ?>

                </div>
            </div>

            <?php
            // notícias stories
            $lastNewStatement = $dbh->prepare("SELECT id, title, image, shortstory, date FROM `cms_news` WHERE type = '0' ORDER BY id DESC LIMIT 2");
            $lastNewStatement->execute();
            $lastNew = $lastNewStatement->fetch(PDO::FETCH_ASSOC);
            ?>

            <div class="col-xl-3">
                <div class="news carousel">
                    <div class="carousel__item carousel__item--visible">
                        <span>
                            <p id="timer"></p>
                        </span>
                        <div class="banner" style="border-top-left-radius:15px;border-top-right-radius:15px;background:url('<?=$lastNew['image']?>');">
                        </div>
                        <div class="info">
                            <h3><?= Admin::Filter('xss', $lastNew['title']) ?></h3>
                            <p><?= Admin::Filter('xss', $lastNew['shortstory']) ?></p>
                            <div class="botao">
                                <button class="button button-1 fixed" onclick="redirect_news(<?=$lastNew['id']?>)">Confira</button>
                            </div>
                        </div>
                    </div>

                    <?php
                    $finish = $lastNew['id'];
                    $carousel = $dbh->prepare("SELECT id, title, image, shortstory, date FROM `cms_news` WHERE type = '0' AND id != ? ORDER BY id DESC LIMIT 2");
                    $carousel->bindParam(1, $finish);
                    $carousel->execute();
                    $carousellist = $carousel->fetchAll(PDO::FETCH_ASSOC);

                    foreach ($carousellist as $car) 
                    {
                    ?>

                        <div class="carousel__item">
                            <span>
                                <p id="timer"></p>
                            </span>
                            <div class="banner" style="border-top-left-radius:15px;border-top-right-radius:15px;background:url('<?=$car['image']?>');">
                            </div>
                            <div class="info">
                                <h3><?= Admin::Filter('xss', $car['title']) ?></h3>
                                <p><?= Admin::Filter('xss', $car['shortstory']) ?></p>
                                <div class="botao">
                                    <button class="button button-1 fixed" onclick="redirect_news(<?=$car['id']?>)">Confira</button>
                                </div>
                            </div>
                        </div>

                    <?php } ?>


                    <div class="carousel__actions">
                        <button id="carousel__button--prev" aria-label="Previous slide">
                            < </button>
                                <button id="carousel__button--next" aria-label="Next slide">></button>
                    </div>
                </div>

                <div class="rs">
                    <a href=""><i class="fab fa-instagram"></i></a>
                    <a href=""><i class="fab fa-twitter"></i></a>
                    <a href=""><i class="fab fa-facebook"></i></a>
                    <a href=""><i class="fab fa-discord"></i></a>
                </div>

                <div class="mt-4 twitter-card">
                    <div class="twitter-header">
                        Habblize no Twitter
                    </div>
                    <a class="twitter-timeline" data-lang="pt" data-height="400" href="https://twitter.com/habblizehotel?ref_src=twsrc%5Etfw">Tweets by habblizehotel</a>
                    <script async src="https://platform.twitter.com/widgets.js" charset="utf-8"></script>
                </div>
            </div>
        </div>

    </div>

    <?php include("extra/footer.php") ?>
</main>


<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-MrcW6ZMFYlzcLA8Nl+NtUVF0sA7MsXsP1UyJoMp4YLEuNSfAP+JcXn/tWtIaxVXM" crossorigin="anonymous"></script>
<script src="/templates/wave/dist/js/global.js"></script>
<script src="/templates/wave/dist/js/swipper.js"></script>
<script>
    $(function() {
        $('[data-bs-toggle="tooltip"]').tooltip()
    })

    function go_to(client){
        window.location.href = `/${client}`;
    }

    function redirect_news( news_id ){
        window.location.href = `/noticias/${news_id}`; 
    }

</script>

</body>

</html>