<?php
define('BRAIN_CMS', 1);
include_once $_SERVER['DOCUMENT_ROOT'] . '/global.php';
include_once 'extra/copyright.php';
$pagina = "equipe";

$figure   = Admin::filter('xss', Admin::getAvatarFallBack(User::userData('figure')));
$username = Admin::filter('xss', User::userData('username'));

include_once("extra/header.php");
include_once("extra/navbar.php");
?>
<body>

<main>
<div class="card-menu">
  <div class="card-body-menu">
  <a href="/staff">Staff</a> | <a href="/embaixada">Embaixada</a> | <a href="/midia">Mídia</a> | <a href="/radio" class="ativo">Rádio</a> | <a href="/arquitetos">AeA</a> | <a href="/oficiais">Oficiais</a>
  </div>
</div>
    <div class="container mt-4">
        <div class="row justify-content-between">
            <div class="col-xl-9">
            <div class="box">
                    <div class="title">
                        <img src="https://3.bp.blogspot.com/-dOq4TkITD1c/WouH0lAsBYI/AAAAAAABFnA/kKFCcRBse-QnIqmbEScUTarhgxzP89TNACKgBGAs/s1600/OiSHtl6.gif" width="38px" height="38px">&nbsp;
                        <h4>Webmaster</h4>
                    </div>

                    <div class="staffs">
                        <?php
                            global $dbh;
                            $ceo = $dbh->prepare("SELECT * FROM players WHERE id = 2");
                            $ceo->execute();
                            foreach($ceo as $ceos) {
                                if($ceos['oculto'] == 0) {
                        ?>
                        <div class="boxed">
                            <img width="54px" height="62px" style='margin-top:5px;' src='https://habbo.city/habbo-imaging/avatarimage?size=m&gesture=sml&figure=<?= $ceos['figure'] ?>&headonly=1'>
                            <div class="info">
                                <h5><b><?= htmlspecialchars($ceos['username']) ?></b> <?php if($devs['destaque'] == 1){ ?> <i class="fas fa-star" style="color:#daa520;" data-bs-toggle="tooltip" data-bs-placement="top" title="Destaque"></i> <?php } ?></h5>
                                <p><b>Função:</b> por outra coisa</p>
                                <p><b>Útlimo login:</b> <?= Admin::formatDate($ceos['last_online'], 'd M Y à\s H:i') ?></p>
                            </div>
                            <div class="time"><p><?php if($ceos['online'] == 1) { echo "Online"; } else if ($ceos['online'] == 0) { echo "Offline"; } ?></p></div>
                        </div>

                        <?php } } ?>
                    </div>
                    
                </div> 
                <div class="box">
                    <div class="title">
                        <img src="https://4.bp.blogspot.com/-g2FF4sWT_VU/WYSwRt2FTTI/AAAAAAAA70I/eRQA_VwE9U8AqYncj5gEo1GIAH8zeg2XACKgBGAs/s1600/FRC59.gif" width="38px" height="38px">&nbsp;
                        <h4>Equipe Rádio</h4>
                    </div>

                    <div class="staffs">
                        <?php
                            global $dbh;
                            $ceo = $dbh->prepare("SELECT * FROM players WHERE id = 120");
                            $ceo->execute();
                            foreach($ceo as $ceos) {
                                if($ceos['oculto'] == 0) {
                        ?>
                        <div class="boxed">
                            <img width="54px" height="62px" style='margin-top:5px;' src='https://habbo.city/habbo-imaging/avatarimage?size=m&gesture=sml&figure=<?= $ceos['figure'] ?>&headonly=1'>
                            <div class="info">
                                <h5><b><?= htmlspecialchars($ceos['username']) ?></b> <?php if($devs['destaque'] == 1){ ?> <i class="fas fa-star" style="color:#daa520;" data-bs-toggle="tooltip" data-bs-placement="top" title="Destaque"></i> <?php } ?></h5>
                                <p><b>Função:</b> por outra coisa</p>
                                <p><b>Útlimo login:</b> <?= Admin::formatDate($ceos['last_online'], 'd M Y à\s H:i') ?></p>
                                
                            </div>
                            <div class="time"><p><?php if($ceos['online'] == 1) { echo "Online"; } else if ($ceos['online'] == 0) { echo "Offline"; } ?></p></div>
                        </div>

                        <?php } } echo "Vagas abertas no formulário: <a style='margin-left:5px;' href='#'>https://google.com.br</a>";?>
                    </div>
                    
                </div>

            </div>

            <div class="col-xl-3">
                <div class="column justify-content-between">

                    <div class="box" style="margin-top:36px;">
                        <div class="title" style="margin-bottom:0px;">
                            <i style="font-size:20px;position:relative;top:3px;color:#bc2ed8;" class="fas fa-info-circle"></i> 
                            <h6 style="margin-left:5px;font-size:20px;color:#bc2ed8;">Quem somos</h6>
                        </div>

                        <div class="staffs" style="margin-top:-5px;">
                            <div class="aea">
                                <p style="text-align:justify;padding:10px;margin-bottom:0px;">
                                Os Arquitetos em Ação (AeA) são um grupo de usuários ativos, cujo estes são selecionados por meio de suas capacidades criativas de criarem e construírem jogos e campanhas na jogatina. Eles são os construtores e programadores oficiais da comunidade Habblize.
                            </p>
                           
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>

    <?php include("extra/footer.php") ?>
</main>

<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-MrcW6ZMFYlzcLA8Nl+NtUVF0sA7MsXsP1UyJoMp4YLEuNSfAP+JcXn/tWtIaxVXM" crossorigin="anonymous"></script>
    <script src="https://code.jquery.com/jquery-3.6.0.js" integrity="sha256-H+K7U5CnXl1h5ywQfKtSj8PCmoN9aaq30gDh27Xc0jk=" crossorigin="anonymous"></script>
    <script src="/templates/wave/dist/js/global.js"></script>
    <script>
        $(function() {
            $('[data-bs-toggle="tooltip"]').tooltip()
        })
    </script>  
    <script>
            $(document).ready(function() {
    $('a#button').click(function() {
        $(this).toggleClass("down");
    });
    });
    </script>
</body>
</html>