<!doctype html>
<html lang="pt-br">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Pacotes de Stars | Habblize</title>

    <link rel="canonical" href="https://getbootstrap.com/docs/5.0/examples/album/">
    <link rel="stylesheet" href="https://pro.fontawesome.com/releases/v6.0.0-beta1/css/all.css">

    

    <!-- Bootstrap core CSS -->
    <link href="/templates/wave/dist/vip/css/bootstrap.min.css" rel="stylesheet">
    <link href="/templates/wave/dist/vip/css/external.css" rel="stylesheet">


    <style>
      .bd-placeholder-img {
        font-size: 1.125rem;
        text-anchor: middle;
        -webkit-user-select: none;
        -moz-user-select: none;
        user-select: none;
      }

      @media (min-width: 768px) {
        .bd-placeholder-img-lg {
          font-size: 3.5rem;
        }
      }
    </style>

    
  </head>
  <body>
    
<header>
  <div class="navbar navbar-light bg-menu shadow2-sm">
    <div class="container">
      <a href="#" class="navbar-brand d-flex align-items-center">
        <i class="fas fa-star"></i>&nbsp; <strong>Habblize Stars</strong>
      </a>
      <a href="#" class="btn btn-info">Voltar para o Habblize</a>
    </div>
  </div>
</header>

<main>

  <div class="album py-5 bg-light">
    <div class="container">
    <div class="alert alert-primary" role="alert">
    <i class="fa-regular fa-circle-exclamation"></i> Antes de comprar leia os nossos <b><a href="" data-bs-toggle="modal" data-bs-target="#termos">Termos de Compra</a></b>.
    </div>
    <div class="row row-cols-1 row-cols-md-4 mb-4 text-center">
      <div class="col">
        <div class="card mb-4 rounded-3 shadow-sm">
          <div class="card-stars py-3">
            <h4 class="my-0 fw-normal">20 Stars</h4>
          </div>
          <div class="card-body">
            <h1 class="card-title pricing-card-title">R$35,00<small class="text-muted fw-light"><br>€ 5,00</small></h1>
            <ul class="list-unstyled mt-3 mb-4">
            <img src="https://i.imgur.com/dB0Wxaw.png?1">
            </ul>
            <hr>
            <button type="button" data-bs-toggle="modal" data-bs-target="#comprar" class="w-100 btn btn-lg btn-info">Comprar</button>
          </div>
        </div>
      </div>
      <div class="col">
        <div class="card mb-4 rounded-3 shadow-sm">
          <div class="card-stars py-3">
            <h4 class="my-0 fw-normal">50 Stars</h4>
          </div>
          <div class="card-body">
            <h1 class="card-title pricing-card-title">R$45,00<small class="text-muted fw-light"><br> € 7,00</small></h1>
            <ul class="list-unstyled mt-3 mb-4">
            <img src="https://i.imgur.com/dB0Wxaw.png?1">
            </ul>
            <hr>
            <button type="button" data-bs-toggle="modal" data-bs-target="#comprar" class="w-100 btn btn-lg btn-info">Comprar</button>
          </div>
        </div>
      </div>
      <div class="col">
        <div class="card mb-4 rounded-3 shadow-sm">
          <div class="card-stars py-3 text-white bg-primary">
            <h4 class="my-0 fw-normal">100 Stars</h4>
          </div>
          <div class="card-body">
            <h1 class="card-title pricing-card-title">R$95,00<small class="text-muted fw-light"><br>€ 15,00</small></h1>
            <ul class="list-unstyled mt-3 mb-4">
            <img src="https://i.imgur.com/dB0Wxaw.png?1">
            </ul>
            <hr>
            <button type="button" data-bs-toggle="modal" data-bs-target="#comprar" class="w-100 btn btn-lg btn-info">Comprar</button>
          </div>
        </div>
      </div>
      <div class="col">
        <div class="card mb-4 rounded-3 shadow-sm">
          <div class="card-stars py-3 text-white bg-primary">
            <h4 class="my-0 fw-normal">200 Stars</h4>
          </div>
          <div class="card-body">
            <h1 class="card-title pricing-card-title">R$160,00<small class="text-muted fw-light"><br>€ 25,00</small></h1>
            <ul class="list-unstyled mt-3 mb-4">
            <img src="https://i.imgur.com/dB0Wxaw.png?1">
            </ul>
            <hr>
            <button type="button" data-bs-toggle="modal" data-bs-target="#comprar" class="w-100 btn btn-lg btn-info">Comprar</button>
          </div>
        </div>
      </div>
    </div>
  <div class="card text-center">
  <div class="card-header">
  <i class="fa-regular fa-comet"></i> Compra Personalizada
  </div>
  <div class="card-body">
    <h5 class="card-title">Digite a quantia de Stars que você deseja comprar</h5>
    <input class="form-stars" list="datalistOptions" id="exampleDataList" type="number" placeholder="1 star = R$2,00 / € 1,00">
    <a href="#" data-bs-toggle="modal" data-bs-target="#termos" class="btn btn-info">Comprar <i class="fa-regular fa-circle-check"></i></a>
  </div>
  <div class="card-footer text-muted">
    developed by mztheus | habblize.com
  </div>
</div>
    </div>
  </div>

</main>


  <script src="/templates/wave/dist/vip/js/bootstrap.bundle.min.js"></script>

<!-- Modal Termos -->
<div class="modal fade" id="termos" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
  <div class="modal-dialog modal-dialog-scrollable">
    <div class="modal-content">
      <div class="modal-header">
        <h5 class="modal-title" id="exampleModalLabel">Termos de Compra (TDC)</h5>
      </div>
      <div class="modal-body">
      <p class="termos">
      <b>Antes de efetuar uma compra leia com atenção!</b><br><br>
      <i class="fa-light fa-angles-right"></i> Caso seja menor de 18 anos, peça autorização de seus pais ou responsáveis antes de efetuar a compra;
      <br><br>
      <i class="fa-light fa-angles-right"></i> O usuário deve estar ciente que, ao adquirir um dos Pacotes de Stars, não haverá a devolução do dinheiro após a entrega.
      <br><br>
      <i class="fa-light fa-angles-right"></i> Aqui você encontra todos os métodos oficiais e seguros para aquisição de produtos do Hotel. As vendas dos Pacotes de Stars só devem ser realizadas no site do Habblize. Nenhum Staff poderá realizar vendas de forma direta.
      <br><br>
      <i class="fa-light fa-angles-right"></i> Em caso de dúvidas ou problema com alguma compra, entre em contato com algum CEO.
      <br><br>
      <i class="fa-light fa-angles-right"></i> Ao realizar a compra de qualquer plano, você está deixando claro que <b>concorda</b> com os Termos acima.
    </p>
      </div>
      <div class="modal-footer">
        <button type="button" data-bs-dismiss="modal" class="btn btn-info">Entendi</button>
      </div>
    </div>
  </div>
</div>

<!-- Modal Comprar -->
<div class="modal fade" id="comprar" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
  <div class="modal-dialog">
    <div class="modal-content">
      <div class="modal-header">
        <h5 class="modal-title" id="exampleModalLabel">Realizar Pagamento</h5>
        <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
      </div>
      <div class="modal-body">
        <p class="termos">É bem simples realizar a compra de um dos nossos pacotes de Stars, basta você enviar o valor do plano desejado para o PIX abaixo:</p>
        <input class="form-control" type="text" value="matheus@habblize.com" aria-label="Input PIX" disabled readonly>
        <br>
        <p class="termos">Após realizar o pagamento, envie o comprovante clicando no botão roxo abaixo.</p>
      </div>
      <div class="modal-footer">
        <button type="button" class="btn btn-secondary" data-bs-dismiss="modal">Fechar</button>
        <a href="/comprovantestars"><button type="button" class="btn btn-info">Enviar Comprovante</button></a>
      </div>
    </div>
  </div>
</div>

<script src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.9.2/dist/umd/popper.min.js"></script>
<script>
  var popoverTriggerList = [].slice.call(document.querySelectorAll('[data-bs-toggle="popover"]'))
  var popoverList = popoverTriggerList.map(function (popoverTriggerEl) {
  return new bootstrap.Popover(popoverTriggerEl)
})
</script>

  </body>
</html>
