<!doctype html>
<html lang="pt-br">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Planos VIP | Habblize</title>

    <link rel="canonical" href="https://getbootstrap.com/docs/5.0/examples/album/">
    <link rel="stylesheet" href="https://pro.fontawesome.com/releases/v6.0.0-beta1/css/all.css">

    

    <!-- Bootstrap core CSS -->
    <link href="/templates/wave/dist/vip/css/bootstrap.min.css" rel="stylesheet">
    <link href="/templates/wave/dist/vip/css/external.css" rel="stylesheet">


    <style>
      .bd-placeholder-img {
        font-size: 1.125rem;
        text-anchor: middle;
        -webkit-user-select: none;
        -moz-user-select: none;
        user-select: none;
      }

      @media (min-width: 768px) {
        .bd-placeholder-img-lg {
          font-size: 3.5rem;
        }
      }
    </style>

    
  </head>
  <body>
    
<header>
  <div class="navbar navbar-light bg-menu shadow2-sm">
    <div class="container">
      <a href="#" class="navbar-brand d-flex align-items-center">
        <i class="fas fa-star"></i>&nbsp; <strong>Habblize VIP</strong>
      </a>
      <a href="#" class="btn btn-info">Voltar para o Habblize</a>
    </div>
  </div>
</header>

<main>

  <div class="album py-5 bg-light">
    <div class="container">

      <div class="row row-cols-1 row-cols-sm-2 row-cols-md-4 g-4">
        <div class="col">
        <div class="card shadow-sm">
        <div class="card-header-silver">
        <i class="fa-regular fa-star"></i> Plano Silver
        </div>
          <img class="card-img-top" style="height: 260px; width: 100%; display: block;" src="/templates/wave/dist/vip/img/silver.jpg" data-holder-rendered="true">
           <div class="card-body">
           <p class="card-text">R$7,00 / € 3,00 <br> Tempo: 15 dias</p>
           <hr style="padding-bottom: -3px;">
              <div class="d-flex justify-content-between align-items-center">
                <div class="btn-group">
                  <button type="button" data-bs-toggle="modal" data-bs-target="#silver" class="btn btn-sm btn-silver">Benefícios</button>
                </div>
                <button type="button" data-bs-toggle="modal" data-bs-target="#comprar" class="btn btn-sm btn-silver">Comprar</button>
              </div>
            </div>
          </div>
        </div>
        <div class="col">
        <div class="card shadow-sm">
        <div class="card-header-gold">
        <i class="fa-regular fa-stars"></i> Plano Gold
        </div>
          <img class="card-img-top" style="height: 260px; width: 100%; display: block;" src="/templates/wave/dist/vip/img/gold.jpg" data-holder-rendered="true">
           <div class="card-body">
           <p class="card-text">R$14,00 / € 6,00 <br> Tempo: 30 dias</p>
           <hr style="padding-bottom: -3px;">
              <div class="d-flex justify-content-between align-items-center">
                <div class="btn-group">
                  <button type="button" data-bs-toggle="modal" data-bs-target="#gold" class="btn btn-sm btn-gold">Benefícios</button>
                </div>
                <button type="button" data-bs-toggle="modal" data-bs-target="#comprar" class="btn btn-sm btn-gold">Comprar</button>
              </div>
            </div>
          </div>
        </div>
        <div class="col">
        <div class="card shadow-sm">
        <div class="card-header-ruby">
        <i class="fa-light fa-star-christmas"></i> Plano Ruby
        </div>
          <img class="card-img-top" style="height: 260px; width: 100%; display: block;" src="/templates/wave/dist/vip/img/ruby.jpg" data-holder-rendered="true">
           <div class="card-body">
           <p class="card-text">R$21,00 / € 12,00 <br> Tempo: 60 dias</p>
           <hr style="padding-bottom: -3px;">
              <div class="d-flex justify-content-between align-items-center">
                <div class="btn-group">
                  <button type="button" data-bs-toggle="modal" data-bs-target="#ruby" class="btn btn-sm btn-ruby">Benefícios</button>
                </div>
                <button type="button" data-bs-toggle="modal" data-bs-target="#comprar" class="btn btn-sm btn-ruby">Comprar</button>
              </div>
            </div>
          </div>
        </div>

        <div class="col">
        <div class="card shadow-sm">
        <div class="card-header-diamond">
        <i class="fa-regular fa-star-shooting"></i> Plano Diamond
        </div>
          <img class="card-img-top" style="height: 260px; width: 100%; display: block;" src="/templates/wave/dist/vip/img/diamond.jpg" data-holder-rendered="true">
           <div class="card-body">
           <p class="card-text">R$28,00 / € 16,00 <br> Tempo: 90 dias</p>
           <hr style="padding-bottom: -3px;">
              <div class="d-flex justify-content-between align-items-center">
                <div class="btn-group">
                  <button type="button" data-bs-toggle="modal" data-bs-target="#diamond" class="btn btn-sm btn-diamond">Benefícios</button>
                </div>
                <button type="button" data-bs-toggle="modal" data-bs-target="#comprar" class="btn btn-sm btn-diamond">Comprar</button>
              </div>
            </div>
          </div>
        </div>
      </div>
      <br>
  <div class="card text-center">
  <div class="card-header">
  <i class="fa-regular fa-circle-exclamation"></i> ANTES DE COMPRAR
  </div>
  <div class="card-body">
    <h5 class="card-title">Termos de Compra</h5>
    <p class="card-text">Antes de realizar qualquer compra leia os nossos termos com atenção.</p>
    <a href="#" data-bs-toggle="modal" data-bs-target="#termos" class="btn btn-info">Ler o TDC</a>
  </div>
  <div class="card-footer text-muted">
    developed by mztheus | habblize.com
  </div>
</div>
    </div>
  </div>

</main>


  <script src="/templates/wave/dist/vip/js/bootstrap.bundle.min.js"></script>

<!-- Modal Silver -->
<div class="modal fade" id="silver" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
  <div class="modal-dialog modal-dialog-scrollable">
    <div class="modal-content">
      <div class="modal-header">
        <h5 class="modal-title" id="exampleModalLabel"><img src="https://cdn.discordapp.com/attachments/857325642865573897/895778207737987072/prata.png"> Benefícios do Plano Silver</h5>
        <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
      </div>
      <div class="modal-body">
      <font color="#707070">
      <i class="fa-light fa-angles-right"></i> 15 dias<br>
      <i class="fa-light fa-angles-right"></i> Serpa Prata<br>
      <i class="fa-light fa-angles-right"></i> 500 diamantes<br>
      <i class="fa-light fa-angles-right"></i> 500 conquistas<br>
      <i class="fa-light fa-angles-right"></i> 30 duckets<br>
      <i class="fa-light fa-angles-right"></i> Emblema<br>
      </font>
      <i class="fa-regular fa-earth-americas"></i> <b><u>Benefícios Gerais:</u></b><br>
      <i class="fa-light fa-angles-right"></i> Menor tempo de mute por flood.<br>
      <i class="fa-light fa-angles-right"></i> Quarto com ADS exclusivo permanente.<br>
      <i class="fa-light fa-angles-right"></i> Badge na CMS/me de identificação VIP.<br>
      <i class="fa-light fa-angles-right"></i> Loja de Mobis exclusiva.<br>
      <i class="fa-light fa-angles-right"></i> Loja de Raros exclusiva.<br>
      <i class="fa-light fa-angles-right"></i> Loja de Emblemas exclusiva.<br>
      <i class="fa-light fa-angles-right"></i> Balão de fala exclusivo.<br>
      <i class="fa-light fa-angles-right"></i> Emblema de identificação de cada plano comprado.<br>
      <i class="fa-light fa-angles-right"></i> Enable com emblema VIP.<br>
      <i class="fa-light fa-angles-right"></i> Diamantes sem taxa no catálogo.<br>
      <i class="fa-light fa-angles-right"></i> Dobro de diamantes por tempo online.<br>
      <i class="fa-light fa-angles-right"></i> 1 ducket por tempo online.<br>
      <i class="fa-regular fa-robot"></i> <b><u>Comandos:</u></b><br>
      <i class="fa-light fa-angles-right"></i> :flagme (Altere seu nickname).<br>
      <i class="fa-light fa-angles-right"></i> :tele (Ativa o teletransporte).<br>
      <i class="fa-light fa-angles-right"></i> :fastwalk (Andar rápido).<br>
      <i class="fa-light fa-angles-right"></i> :tp (Teletransporte um usuário).<br>
      <i class="fa-light fa-angles-right"></i> :poll (Crie enquetes).<br>
      <i class="fa-light fa-angles-right"></i> :spull (Puxe um usuário).<br>
      <i class="fa-light fa-angles-right"></i> :nfollow (Inibe que qualquer um te siga).<br>
      <i class="fa-light fa-angles-right"></i> :ncopy (Inibe que as pessoas copiem seu visual).<br>
      <i class="fa-light fa-angles-right"></i> :cornome (Troque a cor do seu nome de graça).<br>
      <i class="fa-light fa-angles-right"></i> :sexo<br>
      <i class="fa-light fa-angles-right"></i> :slime
      <img class="serpa1" src="https://i.imgur.com/vCijQUr.png">
        
      </div>
      <div class="modal-footer">
        <button type="button" class="btn btn-secondary" data-bs-dismiss="modal">Fechar</button>
        <button type="button" data-bs-toggle="modal" data-bs-target="#comprar" class="btn btn-silver">Comprar</button>
      </div>
    </div>
  </div>
</div>

<!-- Modal Gold -->
<div class="modal fade" id="gold" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
  <div class="modal-dialog modal-dialog-scrollable">
    <div class="modal-content">
      <div class="modal-header">
        <h5 class="modal-title" id="exampleModalLabel"><img src="https://media.discordapp.net/attachments/857325642865573897/895778157548961892/amarelo.png"> Benefícios do Plano Gold</h5>
        <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
      </div>
      <div class="modal-body">
      <font color="#bd820c">
      <i class="fa-light fa-angles-right"></i> 30 dias<br>
      <i class="fa-light fa-angles-right"></i> Serpa Dourada<br>
      <i class="fa-light fa-angles-right"></i> 1000 diamantes<br>
      <i class="fa-light fa-angles-right"></i> 1000 conquistas<br>
      <i class="fa-light fa-angles-right"></i> 60 duckets<br>
      <i class="fa-light fa-angles-right"></i> Emblema<br>
      </font>
      <i class="fa-regular fa-earth-americas"></i> <b><u>Benefícios Gerais:</u></b><br>
      <i class="fa-light fa-angles-right"></i> Menor tempo de mute por flood.<br>
      <i class="fa-light fa-angles-right"></i> Quarto com ADS exclusivo permanente.<br>
      <i class="fa-light fa-angles-right"></i> Badge na CMS/me de identificação VIP.<br>
      <i class="fa-light fa-angles-right"></i> Loja de Mobis exclusiva.<br>
      <i class="fa-light fa-angles-right"></i> Loja de Raros exclusiva.<br>
      <i class="fa-light fa-angles-right"></i> Loja de Emblemas exclusiva.<br>
      <i class="fa-light fa-angles-right"></i> Balão de fala exclusivo.<br>
      <i class="fa-light fa-angles-right"></i> Emblema de identificação de cada plano comprado.<br>
      <i class="fa-light fa-angles-right"></i> Enable com emblema VIP.<br>
      <i class="fa-light fa-angles-right"></i> Diamantes sem taxa no catálogo.<br>
      <i class="fa-light fa-angles-right"></i> Dobro de diamantes por tempo online.<br>
      <i class="fa-light fa-angles-right"></i> 1 ducket por tempo online.<br>
      <i class="fa-light fa-angles-right"></i> Alterar o nickname por 500 duckets.<br>
      <i class="fa-regular fa-robot"></i> <b><u>Comandos:</u></b><br>
      <i class="fa-light fa-angles-right"></i> :flagme (Altere seu nickname).<br>
      <i class="fa-light fa-angles-right"></i> :tele (Ativa o teletransporte).<br>
      <i class="fa-light fa-angles-right"></i> :fastwalk (Andar rápido).<br>
      <i class="fa-light fa-angles-right"></i> :tp (Teletransporte um usuário).<br>
      <i class="fa-light fa-angles-right"></i> :poll (Crie enquetes).<br>
      <i class="fa-light fa-angles-right"></i> :spull (Puxe um usuário).<br>
      <i class="fa-light fa-angles-right"></i> :nfollow (Inibe que qualquer um te siga).<br>
      <i class="fa-light fa-angles-right"></i> :ncopy (Inibe que as pessoas copiem seu visual).<br>
      <i class="fa-light fa-angles-right"></i> :cornome (Troque a cor do seu nome de graça).<br>
      <i class="fa-light fa-angles-right"></i> :sexo<br>
      <i class="fa-light fa-angles-right"></i> :slime
      <img class="serpa" src="https://media.discordapp.net/attachments/857325642865573897/895748158628438046/GOLDEN.png">
        
      </div>
      <div class="modal-footer">
        <button type="button" class="btn btn-secondary" data-bs-dismiss="modal">Fechar</button>
        <button type="button" data-bs-toggle="modal" data-bs-target="#comprar" class="btn btn-gold">Comprar</button>
      </div>
    </div>
  </div>
</div>

<!-- Modal Ruby -->
<div class="modal fade" id="ruby" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
  <div class="modal-dialog modal-dialog-scrollable">
    <div class="modal-content">
      <div class="modal-header">
        <h5 class="modal-title" id="exampleModalLabel"><img src="https://media.discordapp.net/attachments/857325642865573897/895778243888676864/vermelho.png"> Benefícios do Plano Ruby</h5>
        <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
      </div>
      <div class="modal-body">
      <font color="#F62217">
      <i class="fa-light fa-angles-right"></i> 60 dias<br>
      <i class="fa-light fa-angles-right"></i> Serpa Dourada<br>
      <i class="fa-light fa-angles-right"></i> 2000 diamantes<br>
      <i class="fa-light fa-angles-right"></i> 2000 conquistas<br>
      <i class="fa-light fa-angles-right"></i> 120 duckets<br>
      <i class="fa-light fa-angles-right"></i> Emblema<br>
      </font>
      <i class="fa-regular fa-earth-americas"></i> <b><u>Benefícios Gerais:</u></b><br>
      <i class="fa-light fa-angles-right"></i> Menor tempo de mute por flood.<br>
      <i class="fa-light fa-angles-right"></i> Quarto com ADS exclusivo permanente.<br>
      <i class="fa-light fa-angles-right"></i> Badge na CMS/me de identificação VIP.<br>
      <i class="fa-light fa-angles-right"></i> Loja de Mobis exclusiva.<br>
      <i class="fa-light fa-angles-right"></i> Loja de Raros exclusiva.<br>
      <i class="fa-light fa-angles-right"></i> Loja de Emblemas exclusiva.<br>
      <i class="fa-light fa-angles-right"></i> Balão de fala exclusivo.<br>
      <i class="fa-light fa-angles-right"></i> Emblema de identificação de cada plano comprado.<br>
      <i class="fa-light fa-angles-right"></i> Enable com emblema VIP.<br>
      <i class="fa-light fa-angles-right"></i> Diamantes sem taxa no catálogo.<br>
      <i class="fa-light fa-angles-right"></i> Dobro de diamantes por tempo online.<br>
      <i class="fa-light fa-angles-right"></i> 1 ducket por tempo online.<br>
      <i class="fa-light fa-angles-right"></i> Alterar o nickname por 500 duckets.<br>
      <i class="fa-regular fa-robot"></i> <b><u>Comandos:</u></b><br>
      <i class="fa-light fa-angles-right"></i> :flagme (Altere seu nickname).<br>
      <i class="fa-light fa-angles-right"></i> :tele (Ativa o teletransporte).<br>
      <i class="fa-light fa-angles-right"></i> :fastwalk (Andar rápido).<br>
      <i class="fa-light fa-angles-right"></i> :tp (Teletransporte um usuário).<br>
      <i class="fa-light fa-angles-right"></i> :poll (Crie enquetes).<br>
      <i class="fa-light fa-angles-right"></i> :spull (Puxe um usuário).<br>
      <i class="fa-light fa-angles-right"></i> :nfollow (Inibe que qualquer um te siga).<br>
      <i class="fa-light fa-angles-right"></i> :ncopy (Inibe que as pessoas copiem seu visual).<br>
      <i class="fa-light fa-angles-right"></i> :cornome (Troque a cor do seu nome de graça).<br>
      <i class="fa-light fa-angles-right"></i> :sexo<br>
      <i class="fa-light fa-angles-right"></i> :slime
      <img class="serpa" src="https://media.discordapp.net/attachments/857325642865573897/895748209081720892/rubi.png">
        
      </div>
      <div class="modal-footer">
        <button type="button" class="btn btn-secondary" data-bs-dismiss="modal">Fechar</button>
        <button type="button" data-bs-toggle="modal" data-bs-target="#comprar" class="btn btn-ruby">Comprar</button>
      </div>
    </div>
  </div>
</div>

<!-- Modal Diamond -->
<div class="modal fade" id="diamond" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
  <div class="modal-dialog modal-dialog-scrollable">
    <div class="modal-content">
      <div class="modal-header">
        <h5 class="modal-title" id="exampleModalLabel"><img src="https://media.discordapp.net/attachments/857325642865573897/895778169804701696/azul.png"> Benefícios do Plano Diamond</h5>
        <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
      </div>
      <div class="modal-body">
      <font color="#3c5cb2">
      <i class="fa-light fa-angles-right"></i> 90 dias<br>
      <i class="fa-light fa-angles-right"></i> Serpa Dourada<br>
      <i class="fa-light fa-angles-right"></i> 5000 diamantes<br>
      <i class="fa-light fa-angles-right"></i> 5000 conquistas<br>
      <i class="fa-light fa-angles-right"></i> 200 duckets<br>
      <i class="fa-light fa-angles-right"></i> Emblema<br>
      </font>
      <i class="fa-regular fa-earth-americas"></i> <b><u>Benefícios Gerais:</u></b><br>
      <i class="fa-light fa-angles-right"></i> Menor tempo de mute por flood.<br>
      <i class="fa-light fa-angles-right"></i> Quarto com ADS exclusivo permanente.<br>
      <i class="fa-light fa-angles-right"></i> Badge na CMS/me de identificação VIP.<br>
      <i class="fa-light fa-angles-right"></i> Loja de Mobis exclusiva.<br>
      <i class="fa-light fa-angles-right"></i> Loja de Raros exclusiva.<br>
      <i class="fa-light fa-angles-right"></i> Loja de Emblemas exclusiva.<br>
      <i class="fa-light fa-angles-right"></i> Balão de fala exclusivo.<br>
      <i class="fa-light fa-angles-right"></i> Emblema de identificação de cada plano comprado.<br>
      <i class="fa-light fa-angles-right"></i> Enable com emblema VIP.<br>
      <i class="fa-light fa-angles-right"></i> Diamantes sem taxa no catálogo.<br>
      <i class="fa-light fa-angles-right"></i> Dobro de diamantes por tempo online.<br>
      <i class="fa-light fa-angles-right"></i> 1 ducket por tempo online.<br>
      <i class="fa-light fa-angles-right"></i> Alterar o nickname por 500 duckets.<br>
      <i class="fa-regular fa-robot"></i> <b><u>Comandos:</u></b><br>
      <i class="fa-light fa-angles-right"></i> :flagme (Altere seu nickname).<br>
      <i class="fa-light fa-angles-right"></i> :tele (Ativa o teletransporte).<br>
      <i class="fa-light fa-angles-right"></i> :fastwalk (Andar rápido).<br>
      <i class="fa-light fa-angles-right"></i> :tp (Teletransporte um usuário).<br>
      <i class="fa-light fa-angles-right"></i> :poll (Crie enquetes).<br>
      <i class="fa-light fa-angles-right"></i> :spull (Puxe um usuário).<br>
      <i class="fa-light fa-angles-right"></i> :nfollow (Inibe que qualquer um te siga).<br>
      <i class="fa-light fa-angles-right"></i> :ncopy (Inibe que as pessoas copiem seu visual).<br>
      <i class="fa-light fa-angles-right"></i> :cornome (Troque a cor do seu nome de graça).<br>
      <i class="fa-light fa-angles-right"></i> :sexo<br>
      <i class="fa-light fa-angles-right"></i> :slime
      <img class="serpa" src="dist/vip/img/ruby.png">
        
      </div>
      <div class="modal-footer">
        <button type="button" class="btn btn-secondary" data-bs-dismiss="modal">Fechar</button>
        <button type="button" data-bs-toggle="modal" data-bs-target="#comprar" class="btn btn-diamond">Comprar</button>
      </div>
    </div>
  </div>
</div>

<!-- Modal Termos -->
<div class="modal fade" id="termos" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
  <div class="modal-dialog modal-dialog-scrollable">
    <div class="modal-content">
      <div class="modal-header">
        <h5 class="modal-title" id="exampleModalLabel">Termos de Compra (TDC)</h5>
      </div>
      <div class="modal-body">
      <p class="termos">
      <b>Antes de efetuar uma compra leia com atenção!</b><br><br>
      <i class="fa-light fa-angles-right"></i> Caso seja menor de 18 anos, peça autorização de seus pais ou responsáveis antes de efetuar a compra;
      <br><br>
      <i class="fa-light fa-angles-right"></i> O usuário deve estar ciente que, ao adquirir um dos PLANOS VIP, não haverá a devolução do dinheiro após a entrega.
      <br><br>
      <i class="fa-light fa-angles-right"></i> O usuário membro do VIP que abusar dos benefícios prejudicando o jogo de outros jogadores, será suspenso dos benefícios VIP sem a a devolução do dinheiro.
      <br><br>
      <i class="fa-light fa-angles-right"></i> Aqui você encontra todos os métodos oficiais e seguros para aquisição de produtos do Hotel. As vendas dos Planos VIP só devem ser realizadas no site do Habblize. Nenhum Staff poderá realizar vendas de forma direta.
      <br><br>
      <i class="fa-light fa-angles-right"></i> Em caso de dúvidas ou problema com alguma compra, entre em contato com algum CEO.
      <br><br>
      <i class="fa-light fa-angles-right"></i> Ao realizar a compra de qualquer plano, você está deixando claro que <b>concorda</b> com os Termos acima.
    </p>
      </div>
      <div class="modal-footer">
        <button type="button" data-bs-dismiss="modal" class="btn btn-info">Entendi</button>
      </div>
    </div>
  </div>
</div>

<!-- Modal Comprar -->
<div class="modal fade" id="comprar" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
  <div class="modal-dialog">
    <div class="modal-content">
      <div class="modal-header">
        <h5 class="modal-title" id="exampleModalLabel">Realizar Pagamento</h5>
        <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
      </div>
      <div class="modal-body">
        <p class="termos">É bem simples realizar a compra de um dos nossos planos VIP, basta você enviar o valor do plano desejado para o PIX abaixo:</p>
        <input class="form-control" type="text" value="matheus@habblize.com" aria-label="Input PIX" disabled readonly>
        <br>
        <p class="termos">Após realizar o pagamento, envie o comprovante clicando no botão roxo abaixo.</p>
      </div>
      <div class="modal-footer">
        <button type="button" class="btn btn-secondary" data-bs-dismiss="modal">Fechar</button>
        <a href="/comprovantevip"><button type="button" class="btn btn-info">Enviar Comprovante</button></a>
      </div>
    </div>
  </div>
</div>

<script src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.9.2/dist/umd/popper.min.js"></script>
<script>
  var popoverTriggerList = [].slice.call(document.querySelectorAll('[data-bs-toggle="popover"]'))
  var popoverList = popoverTriggerList.map(function (popoverTriggerEl) {
  return new bootstrap.Popover(popoverTriggerEl)
})
</script>

  </body>
</html>
