<?php

define('BRAIN_CMS', 1);
include_once $_SERVER['DOCUMENT_ROOT'] . '/global.php';
include_once 'includes/copyright.php';


if (User::userData('rank') < 8) {    
    header("Location: /");
    die();
    return;
}

header("Content-Type: application/json; charset=UTF-8");

$word = $_POST['word'];
$replacement = $_POST['replacement'];

$searchWord = $dbh->prepare("SELECT * FROM wordfilter WHERE key = :word");
$searchWord->bindValue(":word", $word);
$searchWord->execute();

$filt = htmlspecialchars($word);
$rep = htmlspecialchars($replacement);

if ($searchWord->rowCount() == 0){
    $insertWordReplacement = $dbh->prepare("INSERT INTO wordfilter (key, replacement, hide, report, mute) VALUES (?, ?, ?, ?, ?)");
    $insertWordReplacement->bindValue(1, $word);
    $insertWordReplacement->bindValue(2, $replacement);
    $insertWordReplacement->bindValue(3, 0);
    $insertWordReplacement->bindValue(4, 0);
    $insertWordReplacement->bindValue(5, 0);
    $insertWordReplacement->execute();

    $obj = array(
        'status' => "success",
        'word' => $filt,
        'replacement' => $rep,
        'message' => "Filtro para ($filt) adicionado com sucesso."
    );
            
}else{
    $obj = array(
        'status' => "error",
        'word' => $filt,
        'replacement' => $rep,
        'message' => "Filtro para ($filt) já existente."
    );
}

echo json_encode($obj);


?>
