<?php

define('BRAIN_CMS', 1);
include_once $_SERVER['DOCUMENT_ROOT'] . '/global.php';
include_once 'includes/copyright.php';


if (User::userData('rank') < 8) {    
    header("Location: /");
    die();
    return;
}

header("Content-Type: application/json; charset=UTF-8");

$word = htmlspecialchars($_POST['word']);

$searchWordStatement = $dbh->prepare("SELECT * FROM wordfilter WHERE key = :key");
$searchWordStatement->bindValue(":key", $word);
$searchWordStatement->execute();

if ($searchWordStatement->rowCount() >= 1){
    $deleteWordStatement = $dbh->prepare("DELETE FROM wordfilter WHERE key = ?");
    $deleteWordStatement->bindValue(1, $word);
    $deleteWordStatement->execute();

    $obj = array(
        'status' => "success",
        'word' => $word,
        'message' => "Filtro ($word) deletado com sucesso."
    );
        
    echo json_encode($obj);
}else{
    $obj = array(
        'status' => "error",
        'word' => $searchWordStatement->rowCount(),
        'message' => 'Erro ao deletar filtro (não existente).'
    );

    echo json_encode($obj);
}

?>
