<?php

define('BRAIN_CMS', 1);
include_once $_SERVER['DOCUMENT_ROOT'] . '/global.php';
include_once 'includes/copyright.php';


if (User::userData('rank') < 8) {    
    header("Location: /");
    die();
    return;
}

header("Content-Type: application/json; charset=UTF-8");

$newsId = $_POST['newsId'];

$newsExists = $dbh->prepare("SELECT * FROM cms_news WHERE id = :id");
$newsExists->bindValue(":id", $newsId);
$newsExists->execute();
$news = $newsExists->fetch(PDO::FETCH_ASSOC);

if ($newsExists->rowCount() == 1){

    $tipo_noticia = "";

    if ($news['rascunho'] == 0 && $news['form'] == 0){
        $tipo_noticia = "normal";
    }else{
        if($news['rascunho'] == 1 && $news['form'] == 0){
            $tipo_noticia = "rascunho";
        }else{
            if ($news['rascunho'] == 0 && $news['form'] == 1){
                $tipo_noticia = "formulario";
            }
        }
    }

    $deleteNews = $dbh->prepare("DELETE FROM cms_news WHERE id = :id");
    $deleteNews->bindValue(":id", $newsId);
    $deleteNews->execute();
    
    $obj = array(
        'status' => "success",
        'type' => $tipo_noticia,
        'message' => 'noticia deletada com sucesso.'
    );
        
    echo json_encode($obj);
    
}

?>