<?php


define('BRAIN_CMS', 1);
include_once $_SERVER['DOCUMENT_ROOT'] . '/global.php';
include_once 'includes/copyright.php';

if (User::userData('rank') < 8) {    
    header("Location: /");
    die();
    return;
}

header("Content-Type: application/json; charset=UTF-8");


$roomId = htmlspecialchars($_POST['room_id']);
$tipo = htmlspecialchars($_POST['tipo']);

if ($tipo == "publico")
    $deleteRoomStatement = $dbh->prepare("DELETE FROM navigator_publics WHERE room_id = :room_id");
else
    $deleteRoomStatement = $dbh->prepare("DELETE FROM rooms WHERE id = :room_id");

$deleteRoomStatement->bindValue(":room_id", $roomId);
$deleteRoomStatement->execute();

echo json_encode(array(
    'status' => 'sucesso',
    'tipo' => $tipo,
    'deletado' => $roomId
));

?>