<?php

define('BRAIN_CMS', 1);
include_once $_SERVER['DOCUMENT_ROOT'] . '/global.php';
include_once 'includes/copyright.php';

if (User::userData('rank') < 8) {    
    header("Location: /");
    die();
    return;
}

$username = htmlspecialchars($_POST['username']);
$user_id = Admin::getUserInfo($username, "id");

$typeBan = $dbh->prepare("SELECT * FROM bans WHERE user_id = :username");
$typeBan->bindValue(":username", $user_id);
$typeBan->execute();
$type_ban = $typeBan->fetch(PDO::FETCH_ASSOC);

$deleteBanPrepare = $dbh->prepare("DELETE FROM bans WHERE user_id = :username");
$deleteBanPrepare->bindValue(":username", $user_id);
$deleteBanPrepare->execute();

header("Content-Type: application/json; charset=UTF-8");

$obj = array(
    'typeBan' => $type_ban['type']
);

echo json_encode($obj);

?>