<?php

define('BRAIN_CMS', 1);
include_once $_SERVER['DOCUMENT_ROOT'] . '/global.php';
include_once 'includes/copyright.php';

if (User::userData('rank') < 8) {    
    header("Location: /");
    die();
    return;
}

header("Content-Type: application/json; charset=UTF-8");


$username = htmlspecialchars($_POST['username']);
$point = htmlspecialchars($_POST['points']);

$searchUser = $dbh->prepare("SELECT * FROM players WHERE username = :username");
$searchUser->bindValue(":username", $username);
$searchUser->execute();

if ($searchUser->rowCount() == 1){
    if ($username != User::userData('username'))
    {
        $event_points = $searchUser->fetch(PDO::FETCH_ASSOC)["event_points"];
        $total_points = $event_points == 0 ? $point : $event_points + $point;

        $updateUser = $dbh->prepare("UPDATE players SET event_points = :points WHERE username = :username");
        $updateUser->bindValue(":points", $total_points);
        $updateUser->bindValue(":username", $username);
        $updateUser->execute();
        
        $obj = array(
            'sucesso' => true,
            'total_pontos' => $event_points,
            'adicionar' => $point,
            'total' => $total_points,
            'mensagem' => "$point pontos foram adicionados ao usuário: $username."
        );

        echo json_encode($obj);
    }else{
        $obj = array(
            'sucesso' => false,
            'mensagem' => "você não pode dar pontos para si mesmo."
        );
    
        echo json_encode($obj);
    }

}else{
    $obj = array(
        'sucesso' => false,
        'mensagem' => "usuário $username não encontrado."
    );

    echo json_encode($obj);
}


?>