<?php
$paginaAtual = "Categorias de Música";
?>

<!DOCTYPE html>
<html lang="pt-br">
<head>
    <meta charset="utf-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="keywords" content="" />
	<meta name="author" content="" />
	<meta name="robots" content="" />
	<meta name="viewport" content="width=device-width, initial-scale=1">
	
	<!-- PAGE TITLE HERE -->
	<title>WaveHK - Categorias de Música</title>
	
	<!-- FAVICONS ICON -->
	<link rel="shortcut icon" type="image/png" href="images/favicon.png" />
	
	<link href="vendor/jquery-nice-select/css/nice-select.css" rel="stylesheet">
	<link rel="stylesheet" href="vendor/nouislider/nouislider.min.css">
	<!-- Style css -->
    <link href="css/style.css" rel="stylesheet">
	<link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.15.4/css/all.css" integrity="sha384-DyZ88mC6Up2uqS4h/KRgHuoeGwBcD4Ng9SiP4dIRy0EXTlnuz47vAwmeGwVChigm" crossorigin="anonymous">
</head>
<body>
    
	<?php include_once("includes/preloader.php") ?>
    <?php include_once("includes/nav-header.php") ?>
    <?php include_once("includes/header.php") ?>
    <?php include_once("includes/sidebar.php") ?>

	<div class="content-body">
            <div class="container-fluid">
                <!-- row -->
                <div class="row">
                    <div class="col-lg-12">
						<div class="row">
							<div class="col-xl-12">
								<div class="card">
									<div class="card-body">
										<ol class="breadcrumb">
											<label for="exampleInputTitle" class="noticias"><b>Adicionar Categoria</b></label>
											<input type="text" class="form-control" id="exampleInputTitle" aria-describedby="Text" placeholder="Ex: Forró">
											<br><br>
											<label for="exampleInputContent" class="noticias"></b>
											<br><br><br>
										<a href="" class="btn btn-primary mb-1" style="position: absolute; right: 30px;">Adicionar</a></label>
										</ol>
									</div>
								</div>
							</div>
						</div>
                    </div>
                    <div class="col-lg-12">
                        <div class="card">
							<div class="card-header">
                                <h4 class="card-title">Categorias Existentes</h4>
								OBS: as músicas de uma categoria excluída continuam no inventário/quartos de quem as comprou.
                            </div>
                            <div class="card-body">
                                <div class="table-responsive">
                                    <table class="table table-responsive">
                                        <thead class="voucher">
                                            <tr>
                                                <th>ID</th>
                                                <th>Nome da Categoria</th>
                                                <th>Ações</th>
                                            </tr>
                                        </thead>
                                        <tbody>
                                            <tr>
                                                <td>423423528</td>
                                                <td>Forró</td>
                                                <td><a href="" title="Excluir"><button class="btn btn-rounded btn-danger"><i class="fas fa-trash"></i></button></a></td>
											</tr>
											<tr>
                                                <td>423423528</td>
                                                <td>Forró</td>
                                                <td><a href="" title="Excluir"><button class="btn btn-rounded btn-danger"><i class="fas fa-trash"></i></button></a></td>
											</tr>
                                            <tr>
                                                <td>423423528</td>
                                                <td>Forró</td>
                                                <td><a href="" title="Excluir"><button class="btn btn-rounded btn-danger"><i class="fas fa-trash"></i></button></a></td>
											</tr>
                                        </tbody>
                                    </table>
                                </div>
                            </div>
                        </div>
                    </div>
                    
                </div>
                        </div>
                    </div>
                    
    <!--**********************************
        Main wrapper end
    ***********************************-->
	
	<!--removeIf(production)-->
        
    <!--**********************************
        Scripts
    ***********************************-->
    <!-- Required vendors -->
    <script src="vendor/global/global.min.js"></script>
    <script src="vendor/chart.js/Chart.bundle.min.js"></script>
	<script src="vendor/lightgallery/js/lightgallery-all.min.js"></script>
	<script src="vendor/jquery-nice-select/js/jquery.nice-select.min.js"></script>
	<script src="js/custom.min.js"></script>
	<script src="js/dlabnav-init.js"></script>
	<script src="js/demo.js"></script>
    <script src="js/styleSwitcher.js"></script>	<script>
		$('#lightgallery').lightGallery({
			thumbnail:true,
		});
	</script>
	<script>
        $(function () {
        $('[data-toggle="tooltip"]').tooltip()
         })
    </script>
</body>
</html>