<?php
$paginaAtual = "Editar Quarto";

?>

<!DOCTYPE html>
<html lang="pt-br">

<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="keywords" content="" />
    <meta name="author" content="" />
    <meta name="robots" content="" />
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <!-- PAGE TITLE HERE -->
    <title>WaveHK - Editar Quarto</title>


<link rel="shortcut icon" type="image/png" href="http://localhost/wavehk/images/favicon.png" />

    <link href="http://localhost/wavehk/vendor/jquery-nice-select/css/nice-select.css" rel="stylesheet">
    <link rel="stylesheet" href="http://localhost/wavehk/vendor/nouislider/nouislider.min.css">
    <!-- Style css -->
    <link href="http://localhost/wavehk/css/style.css" rel="stylesheet">
    <link href="https://codeseven.github.io/toastr/build/toastr.min.css" rel="stylesheet">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.15.4/css/all.css" integrity="sha384-DyZ88mC6Up2uqS4h/KRgHuoeGwBcD4Ng9SiP4dIRy0EXTlnuz47vAwmeGwVChigm" crossorigin="anonymous">
</head>

<body>

    <?php include_once("includes/preloader.php") ?>
    <?php include_once("includes/nav-header.php") ?>
    <?php include_once("includes/header.php") ?>
    <?php include_once("includes/sidebar.php") ?>

    <?php

        $room_id = htmlspecialchars($_GET['roomid']);    

    ?>

    <div class="content-body">
        <div class="container-fluid">
            <div class="row page-titles">
                <ol class="breadcrumb">
                    <label for="exampleInputTitle" class="noticias"><b>ID do Quarto</b></label>
                    <input type="text" class="form-control" id="exampleInputTitle" aria-describedby="Text" placeholder="<?=Admin::getRoomInfo($room_id, "id")?>">
                    <br><br>
                    <label for="exampleInputDescrL" class="noticias"><b>Nome do Quarto</b></label>
                    <input type="text" class="form-control" id="exampleInputDescrL" aria-describedby="Text" placeholder="<?=Admin::Filter('xss', Admin::getRoomInfo($room_id, "name"))?>">
                    <br><br>
                    <label for="exampleInputDescrL" class="noticias"><b>Descrição do Quarto</b></label>
                    <input type="text" class="form-control" id="exampleInputDescrL" aria-describedby="Text" placeholder="<?=Admin::Filter('xss', Admin::getRoomInfo($room_id, "description") == "" ? "Sem descrição" : Admin::Filter('xss', Admin::getRoomInfo($room_id, "description")))?>">
                    <br><br>
                    <label for="exampleInputContent" class="noticias"><b>Categoria</b>
                        <div class="basic-form">
                            <form>
                                <select class="default-select form-control wide mb-3">
                                <option selected><?= Admin::getCategoryInfoById(Admin::getRoomInfo($room_id, "category"), "public_name")?></option>
                                    <?php 
                                        $enabled = 1;
                                        $visible = 1;
                                        $categoryStatement = $dbh->prepare("SELECT * FROM navigator_categories WHERE enabled = :enabled AND visible = :visible ORDER BY id ASC");
                                        $categoryStatement->bindValue(":enabled", $enabled);
                                        $categoryStatement->bindValue(":visible", $visible);
                                        $categoryStatement->execute();
                                        $categories = $categoryStatement->fetchAll(PDO::FETCH_ASSOC);

                                        foreach ($categories as $category){ 
                                            if($category['public_name'] != "") {
                                    ?>

                                    <option id="<?=$category['id']?>"><?=Admin::Filter('xss' ,$category['public_name'])?></option>

                                    <?php } } ?>
                                </select>
                            </form>
                            <br><br>
                            <label for="exampleInputDescrL" class="noticias"><b>Ordem de Exibição</b>
                                <input type="text" class="form-control" id="exampleInputDescrL" aria-describedby="Text" placeholder="<?=Admin::getCategoryInfoById($category['id'],  "order_id")?>">
                                <br>
                                <label for="exampleInputThumbnail" class="noticias"><b>Imagem Miniatura (110x110)</b></label>
                                <input type="file" class="form-control" id="exampleFormControlFile1"></label>
                            <br><br>
                            <a href="" class="btn btn-primary mb-1" style="position: absolute; right: 70px;">Editar</a>
                    </label>
                </ol>
            </div>
        </div>
    </div>


    <script src="http://localhost/wavehk/vendor/global/global.min.js"></script>
    <script src="http://localhost/wavehk/endor/chart.js/Chart.bundle.min.js"></script>
    <script src="http://localhost/wavehk/vendor/lightgallery/js/lightgallery-all.min.js"></script>
    <script src="http://localhost/wavehk/vendor/jquery-nice-select/js/jquery.nice-select.min.js"></script>
    <script src="http://localhost/wavehk/js/custom.min.js"></script>
    <script src="http://localhost/wavehk/js/dlabnav-init.js"></script>
    <script src="http://localhost/wavehk/js/demo.js"></script>
    <script src="http://localhost/wavehk/js/toastr.js"></script>
    <script src="http://localhost/wavehk/js/styleSwitcher.js"></script>
    <script src="https://codeseven.github.io/toastr/build/toastr.min.js"></script>

            <script>
                $('#lightgallery').lightGallery({
                    thumbnail: true,
                });
            </script>

            <script>
                
            </script>

</body>

</html>