<?php
$paginaAtual = "Emblemas";
?>

<!DOCTYPE html>
<html lang="pt-br">
<head>
    <meta charset="utf-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="keywords" content="" />
	<meta name="author" content="" />
	<meta name="robots" content="" />
	<meta name="viewport" content="width=device-width, initial-scale=1">
	
	<!-- PAGE TITLE HERE -->
	<title>WaveHK - Hospedar Emblema</title>
	
	<!-- FAVICONS ICON -->
	<link rel="shortcut icon" type="image/png" href="images/favicon.png" />
	
	<link href="vendor/jquery-nice-select/css/nice-select.css" rel="stylesheet">
	<link rel="stylesheet" href="vendor/nouislider/nouislider.min.css">
	<!-- Style css -->
    <link href="css/style.css" rel="stylesheet">
	<link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.15.4/css/all.css" integrity="sha384-DyZ88mC6Up2uqS4h/KRgHuoeGwBcD4Ng9SiP4dIRy0EXTlnuz47vAwmeGwVChigm" crossorigin="anonymous">
</head>
<body>
    
	<?php include_once("includes/preloader.php") ?>
    <?php include_once("includes/nav-header.php") ?>
    <?php include_once("includes/header.php") ?>
    <?php include_once("includes/sidebar.php") ?>

	
        <div class="content-body">
            <div class="container-fluid">
				<?= Admin::addBadge(); ?>
				<div class="row page-titles">
					<ol class="breadcrumb">
					<form enctype="multipart/form-data" action="" method="POST">
							<label for="exampleInputTitle" class="noticias"><b>Código do Emblema</b></label>
							<input type="text" class="form-control" name="cod" id="exampleInputTitle" aria-describedby="Text" placeholder="ex: STAFF">
							<br><br>
							<label for="exampleInputTitle" class="noticias"><b>Título do Emblema</b></label>
							<input type="text" class="form-control" name="title" id="exampleInputTitle" aria-describedby="Text" placeholder="ex: Staff Lize">
							<br><br>
							<label for="exampleInputDescrL" class="noticias"><b>Descrição do Emblema</b></label>
							<input type="text" class="form-control" name="desc" id="exampleInputDescrL" aria-describedby="Text" placeholder="Descrição do Emblema">
							<br><br>
							<label for="exampleInputThumbnail" class="noticias"><b>Arquivo (.gif)</b></label>
							<input type="file" class="form-control" name="arquivo" accept="image/gif" id="exampleFormControlFile1">	
							<br><br><br>
							<label for="exampleInputThumbnail" class="noticias">
							<button type="submit" name="addBadge"class="btn btn-primary mb-1">Upar Emblema</button>
						</form>
					</ol>
                </div>
                <!-- row -->
                <div class="row">
                    <div class="col-lg-12">
						<div class="row">
							<div class="col-xl-6">
								<div class="card">
									<div class="card-body">
										<div class="profile-statistics">
											<div class="text-center">
												<div class="row">
													<div class="col">
														<?php
															$badges = array_reverse(Admin::getUploadedBadges());
														?>
														<h3 class="m-b-0"><?=count($badges)?></h3><span><b>Emblemas Hospedados</b></span><br>
														<a href="emblemas-hospedados.php" class="btn btn-primary mb-1">Ver os emblemas hospedados</a></label>
													</div>
													
												</div>
											</div>
										
										</div>
									</div>
								</div>
							</div>
							<div class="col-xl-6">
								<div class="card">
									<div class="card-body">
										<div class="profile-statistics">
											<div class="text-center">
												<div class="row">
													<div class="col">
													<h4 class="m-b-0">Últimos Emblemas Hospedados</h3>
														<?php
															$badge_count = 0;
															$badges = array_reverse(Admin::getUploadedBadges());
															foreach ($badges as $badge) {
																$badge_count++;
																if($badge_count >= 31) break;
														?>
														<img data-toggle="tooltip" data-placement="top" title="<?=$badge['code']?>" src="<?=$badge['link']?>">	
														<?php } ?>											
													</div>
													
												</div>
											</div>
										
										</div>
									</div>
								</div>
							</div>
						</div>
                    </div>
                    
                </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <!--**********************************
            Content body end
        ***********************************-->

        <!--**********************************
           Support ticket button start
        ***********************************-->

        <!--**********************************
           Support ticket button end
        ***********************************-->

        
    </div>
    <!--**********************************
        Main wrapper end
    ***********************************-->
	
	<!--removeIf(production)-->
        
    <!--**********************************
        Scripts
    ***********************************-->
    <!-- Required vendors -->
    <script src="vendor/global/global.min.js"></script>
    <script src="vendor/chart.js/Chart.bundle.min.js"></script>
	<script src="vendor/lightgallery/js/lightgallery-all.min.js"></script>
	<script src="vendor/jquery-nice-select/js/jquery.nice-select.min.js"></script>
	<script src="js/custom.min.js"></script>
	<script src="js/dlabnav-init.js"></script>
	<script src="js/demo.js"></script>
    <script src="js/styleSwitcher.js"></script>	<script>
		$('#lightgallery').lightGallery({
			thumbnail:true,
		});
	</script>
	<script>
        $(function () {
        $('[data-toggle="tooltip"]').tooltip()
         })
    </script>
</body>
</html>