<?php
$paginaAtual = "Hospedar Música";
?>

<!DOCTYPE html>
<html lang="pt-br">
<head>
    <meta charset="utf-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="keywords" content="" />
	<meta name="author" content="" />
	<meta name="robots" content="" />
	<meta name="viewport" content="width=device-width, initial-scale=1">
	
	<!-- PAGE TITLE HERE -->
	<title>WaveHK - Hospedar Música</title>
	
	<!-- FAVICONS ICON -->
	<link rel="shortcut icon" type="image/png" href="images/favicon.png" />
	
	<link href="vendor/jquery-nice-select/css/nice-select.css" rel="stylesheet">
	<link rel="stylesheet" href="vendor/nouislider/nouislider.min.css">
	<!-- Style css -->
    <link href="css/style.css" rel="stylesheet">
	<link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.15.4/css/all.css" integrity="sha384-DyZ88mC6Up2uqS4h/KRgHuoeGwBcD4Ng9SiP4dIRy0EXTlnuz47vAwmeGwVChigm" crossorigin="anonymous">
</head>
<body>
    
	<?php include_once("includes/preloader.php") ?>
    <?php include_once("includes/nav-header.php") ?>
    <?php include_once("includes/header.php") ?>
    <?php include_once("includes/sidebar.php") ?>

	
	<div class="content-body">
            <div class="container-fluid">
				<div class="row page-titles">
					<ol class="breadcrumb">
						<label for="exampleInputTitle" class="noticias"><b>Título</b></label>
						<input type="text" class="form-control" id="exampleInputTitle" aria-describedby="Text" placeholder="ex: dança da motinha">
						<br><br>
						<label for="exampleInputDescrL" class="noticias"><b>Cantor</b></label>
						<input type="text" class="form-control" id="exampleInputDescrL" aria-describedby="Text" placeholder="mztheus, luizin e telos">
						<br><br>
						<label for="exampleInputContent" class="noticias"><b>Categoria</b>
							<div class="basic-form">
								<form>
									<select class="default-select form-control wide mb-3">
										<option>Forró</option>
										<option>Funk</option>
										<option>Samba</option>
									</select>
								</form>
							</div>
						<br><br>
						<label for="exampleInputThumbnail" class="noticias"><b>Arquivo (.mp3)</b></label>
						<input type="file" class="form-control" id="exampleFormControlFile1">	
						<label for="exampleInputThumbnail" class="noticias">
						<a href="" class="btn btn-primary mb-1" style="position: absolute; right: 50px;">Enviar Música</a></label>
						<br><br>
					</ol>
                </div>
                <!-- row -->
                <div class="col-lg-12">
					<div class="card">
						<div class="card-header">
							<h4 class="card-title">Lista de Músicas</h4>
							<div class="mb-3"><input class="form-control form-control-sm" type="text" placeholder="🔍 Pesquisar música..."></div>
						</div>
						<div class="card-body">
							<div class="table-responsive">
								<table class="table table-responsive-sm">
									<thead>
										<tr>
											<th>ID</th>
											<th>Título</th>
											<th>Cantor</th>
											<th>Áudio</th>
											<th>Ação</th>
										</tr>
									</thead>
									<tbody>
										<tr>
											<td>89</td>
											<td>Say You Wont Let Go</td>
											<td>James Arthur</td>
											<td><audio src="http://20.195.211.78//swf/hof_furni/mp3/sound_machine_sample_1613170005.mp3" controls="" controlslist="nodownload"></audio></td>
											<td><a href="" title="Excluir"><button class="btn btn-rounded btn-danger"><i class="fas fa-trash"></i></button></a></td>
										</tr>
										<tr>
											<td>89</td>
											<td>Say You Wont Let Go</td>
											<td>James Arthur</td>
											<td><audio src="http://20.195.211.78//swf/hof_furni/mp3/sound_machine_sample_1613170005.mp3" controls="" controlslist="nodownload"></audio></td>
											<td><a href="" title="Excluir"><button class="btn btn-rounded btn-danger"><i class="fas fa-trash"></i></button></a></td>
										</tr>
										<tr>
											<td>89</td>
											<td>Say You Wont Let Go</td>
											<td>James Arthur</td>
											<td><audio src="http://20.195.211.78//swf/hof_furni/mp3/sound_machine_sample_1613170005.mp3" controls="" controlslist="nodownload"></audio></td>
											<td><a href="" title="Excluir"><button class="btn btn-rounded btn-danger"><i class="fas fa-trash"></i></button></a></td>
										</tr>
									</tbody>
								</table>
							</div>
						</div>
					</div>
				</div>
                        </div>
                    </div>
        <!--**********************************
            Content body end
        ***********************************-->

        <!--**********************************
           Support ticket button start
        ***********************************-->

        <!--**********************************
           Support ticket button end
        ***********************************-->

        
    </div>
    <!--**********************************
        Main wrapper end
    ***********************************-->
	
	<!--removeIf(production)-->
        
    <!--**********************************
        Scripts
    ***********************************-->
    <!-- Required vendors -->
    <script src="vendor/global/global.min.js"></script>
    <script src="vendor/chart.js/Chart.bundle.min.js"></script>
	<script src="vendor/lightgallery/js/lightgallery-all.min.js"></script>
	<script src="vendor/jquery-nice-select/js/jquery.nice-select.min.js"></script>
	<script src="js/custom.min.js"></script>
	<script src="js/dlabnav-init.js"></script>
	<script src="js/demo.js"></script>
    <script src="js/styleSwitcher.js"></script>	<script>
		$('#lightgallery').lightGallery({
			thumbnail:true,
		});
	</script>
	<script>
        $(function () {
        $('[data-toggle="tooltip"]').tooltip()
         })
    </script>
</body>
</html>