function log(type, message, position = "toast-bottom-center") {
    toastr.options = {
        "closeButton": true,
        "debug": false,
        "newestOnTop": false,
        "progressBar": true,
        "positionClass": position,
        "preventDuplicates": false,
        "onclick": null,
        "showDuration": "300",
        "hideDuration": "1000",
        "timeOut": "5000",
        "extendedTimeOut": "1000",
        "showEasing": "swing",
        "hideEasing": "linear",
        "showMethod": "fadeIn",
        "hideMethod": "fadeOut"
    }
    if (type == "success") toastr.success(message)
    else if (type == "error") toastr.error(message)
    else if (type == "warn") toastr.warning(message)
    else if (type == "info") toastr.info(message)
}