<?php
$paginaAtual = "Pagamentos";
?>

<!DOCTYPE html>
<html lang="pt-br">
<head>
    <meta charset="utf-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="keywords" content="" />
	<meta name="author" content="" />
	<meta name="robots" content="" />
	<meta name="viewport" content="width=device-width, initial-scale=1">
	
	<!-- PAGE TITLE HERE -->
	<title>WaveHK - Pagamentos</title>
	
	<!-- FAVICONS ICON -->
	<link rel="shortcut icon" type="image/png" href="images/favicon.png" />
	
	<link href="vendor/jquery-nice-select/css/nice-select.css" rel="stylesheet">
	<link rel="stylesheet" href="vendor/nouislider/nouislider.min.css">
	<!-- Style css -->
    <link href="css/style.css" rel="stylesheet">
	<link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.15.4/css/all.css" integrity="sha384-DyZ88mC6Up2uqS4h/KRgHuoeGwBcD4Ng9SiP4dIRy0EXTlnuz47vAwmeGwVChigm" crossorigin="anonymous">
</head>
<body>
    
	<?php include_once("includes/preloader.php") ?>
    <?php include_once("includes/nav-header.php") ?>
    <?php include_once("includes/header.php") ?>
    <?php include_once("includes/sidebar.php") ?>

    
    <div class="content-body">
            <div class="container-fluid">
                <!-- row -->
                <div class="row">
                    <div class="col-xl-6">
						<div class="row">
							<div class="col-xl-12">
								<div class="card">
									<div class="card-body">
										<ol class="breadcrumb">
											<label for="exampleInputTitle" class="noticias"><b>Usuário</b></label>
											<input type="text" class="form-control" id="exampleInputTitle" aria-describedby="Text" placeholder="">
											<br><br>
											<label for="exampleInputContent" class="noticias"><b>Moeda</b>
											<div class="basic-form">
												<form>
													<select class="default-select form-control wide mb-3">
														<option>Moedas</option>
														<option>Duckets</option>
														<option>Diamantes</option>
													</select>
												</form>
											</div>
											<label for="exampleInputTitle" class="noticias"><b>Quantidade</b></label>
											<input type="text" class="form-control" id="exampleInputTitle" aria-describedby="Text" placeholder="">
											<br><br>
										<a href="" class="btn btn-primary mb-1" style="position: absolute; right: 30px;">Enviar</a></label>
										</ol>
									</div>
								</div>
							</div>
						</div>
                    </div> 
					<div class="col-xl-6">
						<div class="row">
							<div class="col-xl-12">
								<div class="alert alert-primary left-icon-big alert-dismissible fade show">
									<div class="media">
										<div class="alert-left-icon-big">
											<span><i class="fas fa-bullhorn"></i></span>
										</div>
										<div class="media-body">
											<h6 class="mt-1 mb-2"><font color="#6610f2"><b>ATENÇÃO!</b></font></h6>
											<p class="mb-0">Por favor, só utilize essa página se realmente for necessário.<br>
											Recomendamos que o usuário esteja <b>offline</b> antes de você realizar algum pagamento.</p>
										</div>
									</div>
								</div>
								<div class="alert alert-primary left-icon-big alert-dismissible fade show">
									<div class="media">
										<div class="alert-left-icon-big">
											<span><i class="far fa-question-circle"></i></span>
										</div>
										<div class="media-body">
											<h6 class="mt-1 mb-2"><font color="#6610f2"><b>AVISO:</b></font></h6>
											<p class="mb-0">Qualquer dúvida ou problema, entre em contato com algum dos desenvovledores.</p>
										</div>
									</div>
								</div>
							</div>
						</div>
                    </div> 
					<div class="col-lg-12">
                        <div class="card">
							<div class="card-header">
                                <h4 class="card-title">Logs de Pagamentos</h4>
                            </div>
                            <div class="card-body">
                                <div class="table-responsive">
                                    <table class="table table-responsive-sm">
                                        <thead>
                                            <tr>
                                                <th>Staff</th>
                                                <th>Usuário</th>
                                                <th>Tipo</th>
                                                <th>Quantia</th>
                                                <th>Data</th>
                                            </tr>
                                        </thead>
                                        <tbody>
                                            <tr>
                                                <td>mztheus</td>
												<td>Luizin</td>
                                                <td>Diamantes</td>
                                                <td>1000</td>
												<td>22/09/2021 às 03:19:13</td>
                                            </tr>
                                            <tr>
                                                <td>mztheus</td>
												<td>Luizin</td>
                                                <td>Diamantes</td>
                                                <td>1000</td>
												<td>22/09/2021 às 03:19:13</td>
                                            </tr>
                                            <tr>
                                                <td>mztheus</td>
												<td>Luizin</td>
                                                <td>Diamantes</td>
                                                <td>1000</td>
												<td>22/09/2021 às 03:19:13</td>
                                            </tr>
                                        </tbody>
                                    </table>
                                </div>
                            </div>
                        </div>
                    </div>  
                </div>
                        </div>
                    </div>
   
     <!--**********************************
        Main wrapper end
   
        ***********************************-->
	
	<!--removeIf(production)-->
        
    <!--**********************************
        Scripts
    ***********************************-->
    <!-- Required vendors -->
    <script src="vendor/global/global.min.js"></script>
    <script src="vendor/chart.js/Chart.bundle.min.js"></script>
	<script src="vendor/lightgallery/js/lightgallery-all.min.js"></script>
	<script src="vendor/jquery-nice-select/js/jquery.nice-select.min.js"></script>
	<script src="js/custom.min.js"></script>
	<script src="js/dlabnav-init.js"></script>
	<script src="js/demo.js"></script>
    <script src="js/styleSwitcher.js"></script>	<script>
		$('#lightgallery').lightGallery({
			thumbnail:true,
		});
	</script>
	<script>
        $(function () {
        $('[data-toggle="tooltip"]').tooltip()
         })
    </script>
</body>
</html>