<?php
$paginaAtual = "Personalizar CMS";
?>

<!DOCTYPE html>
<html lang="pt-br">
<head>
    <meta charset="utf-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="keywords" content="" />
	<meta name="author" content="" />
	<meta name="robots" content="" />
	<meta name="viewport" content="width=device-width, initial-scale=1">
	
	<!-- PAGE TITLE HERE -->
	<title>WaveHK - Personalizar CMS</title>
	
	<!-- FAVICONS ICON -->
	<link rel="shortcut icon" type="image/png" href="images/favicon.png" />
	
	<link href="vendor/jquery-nice-select/css/nice-select.css" rel="stylesheet">
	<link rel="stylesheet" href="vendor/nouislider/nouislider.min.css">
	<!-- Style css -->
    <link href="css/style.css" rel="stylesheet">
	<link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.15.4/css/all.css" integrity="sha384-DyZ88mC6Up2uqS4h/KRgHuoeGwBcD4Ng9SiP4dIRy0EXTlnuz47vAwmeGwVChigm" crossorigin="anonymous">
</head>
<body>
    
	<?php include_once("includes/preloader.php") ?>
    <?php include_once("includes/nav-header.php") ?>
    <?php include_once("includes/header.php") ?>
    <?php include_once("includes/sidebar.php") ?>

    <div class="content-body">
            <div class="container-fluid">
				<div class="alert alert-primary" role="alert">
					<i class="fas fa-bullhorn"></i> <b>Atenção:</b> Só faça alterações/criações nessa página se souber o que estiver fazendo.
				  </div>
				<div class="card">
					<div class="card-header">
						<h4 class="card-title">Criar Tema</h4>
					</div>
						<div class="card-body">
							<form>
								<div class="form-group">
								  <label for="exampleInputText" class="noticias"><b>Nome do Tema</b></label>
								  <input type="text" class="form-control" id="ThemeName" aria-describedby="ThemeName" placeholder="Ex: Halloween">
								</div>
								<br>
								<div class="form-group">
								  <label for="exampleInputColor" class="noticias"><b>Cor do Tema (botões e links)</b></label>
								  <input type="color" class="form-control" id="color" value="">
								</div>
								<br>
								<div class="form-group">
									<label for="exampleInputBG" class="noticias"><b>Background (jpg, png ou gif)</b></label>
									<input type="file" class="form-control" id="background" value="">
								  </div>
								  <br>
								<div class="form-group">
									<label for="exampleInputTOPBG" class="noticias"><b>TopBG (jpg, png ou gif)</b></label>
									<input type="file" class="form-control" id="topbg" value="">
								  </div>
								  <br>
								<div class="form-group">
									<label for="exampleInputLogo" class="noticias"><b>Logo (jpg, png ou gif)</b></label>
									<input type="file" class="form-control" id="logo" value="">
								  </div>
								  <br>
								  <div class="form-group">
									<label for="exampleInputBgClient" class="noticias"><b>Background Client (jpg, png ou gif)</b></label>
									<input type="file" class="form-control" id="backgroundclient" value="">
								  </div>
								  <br>
								  <div class="form-group">
									<label for="exampleInputBgIndex" class="noticias"><b>Background Index/Registro (jpg, png ou gif)</b></label>
									<input type="file" class="form-control" id="backgroundindex" value="">
								  </div>
								  <br>
								  <div class="form-group">
								  <label for="exampleInputText" class="noticias"><b>Texto da Index/Registro</b></label>
								  <input type="text" class="form-control" id="TextoIndex" aria-describedby="TextoIndex" placeholder="Ex: Habblize é o melhor hotel">
								</div>
								<br>
								<div class="form-group">
									<label for="" class="noticias"><b>Tema Fixo</b></label>
									<select class="form-control">
										<option>Não</option>
										<option>Sim</option>
									  </select>
								</div>
							  </form>
							  <br>
							  <button type="submit" class="btn btn-primary">Criar Tema</button>
						</div>
					</div>
                <!-- row -->
                <div class="row">
                    <div class="col-lg-12">
						<div class="row">
							<div class="col-xl-12">
								<div class="card">
									<div class="card-body">
										<div class="profile-statistics">
											<div class="text-center">
												<div class="row">
													<div class="col">
														<h3 class="m-b-0">12</h3><span>Temas Criados</span>
													</div>
													<div class="col">
														<h3 class="m-b-0">5</h3><span>Temas Ativos</span>
													</div>
												</div>
											</div>
										
										</div>
									</div>
								</div>
							</div>
						</div>
                    </div>
					<div class="col-lg-12">
                        <div class="card">
							<div class="card-header">
                                <h4 class="card-title">Lista de Temas</h4>
                            </div>
                            <div class="card-body">
                                <div class="table-responsive">
                                    <table class="table table-responsive-sm">
                                        <thead>
                                            <tr>
                                                <th>Nome</th>
                                                <th>Cor</th>
                                                <th>Criado por</th>
                                                <th>Tema Fixo</th>
												<th>Tema Ativo</th>
                                                <th>Ação</th>
                                            </tr>
                                        </thead>
                                        <tbody>
                                            <tr>
                                                <td>Halloween</td>
                                                <td><span class="badge badge light" style="background: #4f7086; font-family:Helvetica;">#4f7086</span></td>
                                                <td>mztheus</td>
                                                <td><span class="badge badge-primary light">Sim</span></td>
												<td>Não</td>
                                                <td><a href="" title="Editar"><button class="btn btn-rounded btn-danger"><i class="fas fa-edit"></i></button></a> <a href="" title="Excluir"><button class="btn btn-rounded btn-danger"><i class="fas fa-trash"></i></button></a></td>
                                            </tr>
                                            <tr>
                                                <td>Ocean</td>
                                                <td><span class="badge badge light" style="background: #0940f7; font-family:Helvetica;">#0940f7</span></td>
												<td>mztheus</td>
                                                <td><span class="badge badge-primary light">Não</span></td>
												<td>Não</td>
                                                <td><a href="" title="Editar"><button class="btn btn-rounded btn-danger"><i class="fas fa-edit"></i></button></a> <a href="" title="Excluir"><button class="btn btn-rounded btn-danger"><i class="fas fa-trash"></i></button></a></td>
                                            </tr>
											<tr>
                                                <td>Lava</td>
												<td><span class="badge badge light" style="background: #ff0202; font-family:Helvetica;">#ff0202</span></td>
                                                <td>mztheus</td>
                                                <td><span class="badge badge-primary light">Não</span></td>
												<td>Não</td>
                                                <td><a href="" title="Editar"><button class="btn btn-rounded btn-danger"><i class="fas fa-edit"></i></button></a> <a href="" title="Excluir"><button class="btn btn-rounded btn-danger"><i class="fas fa-trash"></i></button></a></td>
                                            </tr>
                                        </tbody>
                                    </table>
                                </div>
                            </div>
                        </div>
                    </div>
                    
                </div>
                        </div>
                    </div>
		
	<!--removeIf(production)-->
        
    <!--**********************************
        Scripts
    ***********************************-->
    <!-- Required vendors -->
    <script src="vendor/global/global.min.js"></script>
    <script src="vendor/chart.js/Chart.bundle.min.js"></script>
	<script src="vendor/lightgallery/js/lightgallery-all.min.js"></script>
	<script src="vendor/jquery-nice-select/js/jquery.nice-select.min.js"></script>
	<script src="js/custom.min.js"></script>
	<script src="js/dlabnav-init.js"></script>
	<script src="js/demo.js"></script>
    <script src="js/styleSwitcher.js"></script>	<script>
		$('#lightgallery').lightGallery({
			thumbnail:true,
		});
	</script>
	<script>
        $(function () {
        $('[data-toggle="tooltip"]').tooltip()
         })
    </script>
</body>
</html>