<?php

define('BRAIN_CMS', 1);
include_once $_SERVER['DOCUMENT_ROOT'] . '/global.php';
include_once 'includes/copyright.php';

Admin::tokenHK();

include_once("includes/header.php");

?>

<body class="bg-light">
    
<div class="container">
  <main>
    <div class="py-5 text-center">
      <img class="d-block mx-auto mb-4" src="https://i.imgur.com/X9XJaEm.png" alt="">
      <h2>WaveUploader 👋</h2>
      <p class="lead">Adicione mobis, visuais e páginas do catálogo de forma simples e rápida.</p>
    </div>

    <div class="row g-5">
      <div class="col-md-5 col-lg-4 order-md-last">
        <h4 class="d-flex justify-content-between align-items-center mb-3">
          <span class="text-primary">Últimos Adicionados</span>
          <span class="badge bg-primary rounded-pill">3</span>
        </h4>
        <ul class="list-group mb-3">
          <li class="list-group-item d-flex justify-content-between lh-sm">
            <div>
              <h6 class="my-0">Nome</h6>
              <small class="text-muted">Serpa Roxa</small>
            </div>
            <span class="text-muted">ID: 12</span>
          </li>
          <li class="list-group-item d-flex justify-content-between lh-sm">
            <div>
              <h6 class="my-0">Nome</h6>
              <small class="text-muted">Serpa Azul</small>
            </div>
            <span class="text-muted">ID: 13</span>
          </li>
          <li class="list-group-item d-flex justify-content-between lh-sm">
            <div>
              <h6 class="my-0">Nome</h6>
              <small class="text-muted">Serpa Amarela</small>
            </div>
            <span class="text-muted">ID: 15</span>
          </li>
        </ul>
      </div>
      <div class="col-md-7 col-lg-8">
        <h4 class="mb-3">Adicionar Mobi</h4>
        <form class="needs-validation" novalidate>
          <div class="row g-3">
            <div class="col-12">
              <label for="firstName" class="form-label">Página</label>
              <select class="form-select" id="country" required>
                <option value="">Raro</option>
                <option>Expositor</option>
              </select>
              <div class="invalid-feedback">
                Você precisa escolher uma categoria.
              </div>
            </div>
            <div class="col-12">
              <label for="text" class="form-label">Nome no Catálogo</label>
              <input type="text" class="form-control" id="text" placeholder="Ex: Serpa Roxa" required>
              <div class="invalid-feedback">
                Você precisa escolher um nome.
              </div>
            </div>

            <div class="col-md-3">
              <label for="number" class="form-label">Custo de Dimas</label>
              <input type="number" class="form-control" id="number" placeholder="0">
            </div>

            <div class="col-md-3">
              <label for="number" class="form-label">Custo de Moedas</label>
              <input type="number" class="form-control" id="number" placeholder="0" required>
              <div class="invalid-feedback">
                Você precisa definir um valor.
              </div>
            </div>

            <div class="col-md-3">
              <label for="number" class="form-label">Custo de Duckets</label>
              <input type="number" class="form-control" id="number" placeholder="0">
            </div>

            <div class="col-3">
              <label for="number" class="form-label">Custo de Starcoin</label>
              <input type="number" class="form-control" id="number" placeholder="0">
            </div>

            <div class="col-md-6">
              <label for="state" class="form-label">Quantidade</label>
              <input type="number" class="form-control" id="number" placeholder="0" required>
              <div class="invalid-feedback">
                Você precisa definir uma quantidade.
              </div>
            </div>

            <div class="col-md-6">
              <label for="zip" class="form-label">Quantidade de Limitados</label>
              <input type="number" class="form-control" id="number" placeholder="0" required>
              <div class="invalid-feedback">
                Você precisa definir uma quantidade.
              </div>
            </div>
            <div class="mb-3">
              <label for="formFile" class="form-label">Mobi (.swf)</label>
              <input class="form-control" type="file" id="formFile" required>
              <div class="invalid-feedback">
                Você precisa enviar a SWF do Mobi.
              </div>
            </div>
            <div class="mb-3">
              <label for="formFile" class="form-label">Ícone do Mobi (.png)</label>
              <input class="form-control" type="file" id="formFile" required>
              <div class="invalid-feedback">
                Você precisa enviar o ícone do mobi.
              </div>
            </div>
            <div class="col-md-4">
              <label for="text" class="form-label">Nome do Item</label>
              <input type="text" class="form-control" id="text" placeholder="Ex: val_c20_table" required>
              <div class="invalid-feedback">
                Você precisa colocar um nome.
              </div>
            </div>
            <div class="col-md-4">
              <label for="text" class="form-label">Nome do Mobi</label>
              <input type="text" class="form-control" id="text" placeholder="Ex: Serpa Roxa" required>
              <div class="invalid-feedback">
                Você precisa colocar um nome.
              </div>
            </div>
            <div class="col-md-4">
            <label for="firstName" class="form-label">Tipo</label>
              <select class="form-select" id="country" required>
                <option value="">Chão</option>
                <option>Parede</option>
              </select>
              <div class="invalid-feedback">
                Você precisa escolher uma categoria.
              </div>
            </div>
            <div class="col-12">
              <label for="text" class="form-label">Customparams (ID roupas)</label>
              <input type="number" class="form-control" id="number" placeholder="0">
            </div>
            <div class="col-md-4">
              <label for="number" class="form-label">Largura</label>
              <input type="number" class="form-control" id="number" placeholder="0" required>
              <div class="invalid-feedback">
                Você precisa definir a largura.
              </div>
            </div>
            <div class="col-md-4">
              <label for="number" class="form-label">Comprimento</label>
              <input type="number" class="form-control" id="number" placeholder="0" required>
              <div class="invalid-feedback">
                Você precisa definir o comprimento.
              </div>
            </div>
            <div class="col-md-4">
              <label for="number" class="form-label">Altura do Mobi</label>
              <input type="number" class="form-control" id="number" placeholder="0" required>
              <div class="invalid-feedback">
                Você precisa definir a altura.
              </div>
            </div>
            <div class="col-md-3">
              <label for="firstName" class="form-label">Pode empilhar?</label>
              <select class="form-select" id="country" required>
                <option value="">Sim</option>
                <option>Não</option>
              </select>
            </div>
            <div class="col-md-3">
              <label for="firstName" class="form-label">Pode sentar?</label>
              <select class="form-select" id="country" required>
                <option value="">Sim</option>
                <option>Não</option>
              </select>
            </div>
            <div class="col-md-3">
              <label for="firstName" class="form-label">É andável?</label>
              <select class="form-select" id="country" required>
                <option value="">Sim</option>
                <option>Não</option>
              </select>
            </div>
            <div class="col-md-3">
              <label for="firstName" class="form-label">Pode ser trocado?</label>
              <select class="form-select" id="country" required>
                <option value="">Sim</option>
                <option>Não</option>
              </select>
            </div>
            <div class="col-md-6">
              <label for="firstName" class="form-label">Pode ser vendido na feira?</label>
              <select class="form-select" id="country" required>
                <option value="">Sim</option>
                <option>Não</option>
              </select>
            </div>
            <div class="col-md-6">
              <label for="firstName" class="form-label">Pode ser presenteado?</label>
              <select class="form-select" id="country" required>
                <option value="">Sim</option>
                <option>Não</option>
              </select>
            </div>
            <div class="col-12">
              <label for="firstName" class="form-label">Pode agrupar no inventário?</label>
              <select class="form-select" id="country" required>
                <option value="">Sim</option>
                <option>Não</option>
              </select>
            </div>
            <div class="col-md-6">
              <label for="text" class="form-label">Tipo de interação</label>
              <input type="text" class="form-control" id="text" placeholder="default" required>
              <div class="invalid-feedback">
                Você precisa colocar uma interação.
              </div>
            </div>
            <div class="col-md-6">
              <label for="number" class="form-label">Quantidade de Interações</label>
              <input type="number" class="form-control" id="number" placeholder="0" required>
              <div class="invalid-feedback">
                Você precisa definir a quantidade.
              </div>
            </div>
            <div class="col-md-12">
              <label for="number" class="form-label">vending_ids</label>
              <input type="text" class="form-control" id="text" placeholder="0">
            </div>
            <div class="col-md-6">
              <label for="number" class="form-label">ID do efeito</label>
              <input type="text" class="form-control" id="text" placeholder="0">
            </div>
            <div class="col-md-6">
              <label for="number" class="form-label">Alturas variáveis</label>
              <input type="text" class="form-control" id="text" placeholder="0">
            </div>
            <div class="col-md-12">
              <label for="number" class="form-label">Descrição</label>
              <input type="text" class="form-control" id="text" placeholder="0">
            </div>
            <div class="col-md-6">
              <label for="firstName" class="form-label">Pode deitar?</label>
              <select class="form-select" id="country" required>
                <option value="">Sim</option>
                <option>Não</option>
              </select>
            </div>
            <div class="col-md-6">
              <label for="firstName" class="form-label">Requer direitos?</label>
              <select class="form-select" id="country" required>
                <option value="">Sim</option>
                <option>Não</option>
              </select>
            </div>
            <div class="col-md-12">
              <label for="firstName" class="form-label">ID do som</label>
              <input type="number" class="form-control" id="number" placeholder="0">
            </div>
          </div>
          <hr class="my-4">
           <button class="w-100 btn btn-primary btn-lg" type="submit">Adicionar</button>
        </form>
      </div>
    </div>
  </main>

<?php include_once("includes/footer.php"); ?>