<?php
if (!in_array($_SESSION['id'], $config['add_badge_allowed_ids'])) {
    admin::CheckRank(7);
}
?>

<!DOCTYPE html>

<html lang="en">

<head>
    <?php include_once("includes/head.php") ?>
</head>

<body class="c-app c-dark-theme c-no-layout-transition">
    <?php include_once("includes/navi.php") ?>

    <div class="c-wrapper">
        <?php include_once("includes/header.php") ?>

        <div class="c-body">
            <main class="c-main">
                <div class="container-fluid">
                    <div class="fade-in">
                        <div class="row">
                            <div class="col-md-12">
                                <div class="card">
                                    <div class="card-header">Hospedar Emblema no Hotel</div>
                                    <div class="card-body">
                                        <?php admin::addbadge(); ?>
                                        <form enctype="multipart/form-data" action="" method="POST">
                                            <div class="form-group">
                                                <label class="control-label">Arquivo</label>
                                                <input type="file" name="arquivo" class="form-control" accept="image/gif" required>
                                            </div>
                                            <div class="form-group">
                                                <label class="control-label">Código</label>
                                                <input type="text" name="cod" class="form-control" placeholder="Ex.: ABC123" oninput="handleInput(event)" pattern="[a-zA-Z\d]{2,10}" minlength="2" maxlength="10" required>
                                            </div>
                                            <div class="form-group">
                                                <label class="control-label">Título</label>
                                                <input type="text" name="title" class="form-control" placeholder="Ex.: Abecedário da Xuxa" minlength="1" maxlength="50" required>
                                            </div>
                                            <div class="form-group">
                                                <label class="control-label">Descrição</label>
                                                <input type="text" name="desc" class="form-control" placeholder="Ex.: Só para baixinhos." minlength="1" maxlength="200" required>
                                            </div>
                                            <br>
                                            <button style="width: 130px;float: right;" name="addBadge" type="submit" class="btn btn-primary">Adicionar</button>
                                        </form>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </main>
        </div>
        <?php include_once("includes/footer.php") ?>
    </div>
</body>

</html>