<?php 
admin::CheckRank(6);

$categorias = $dbh->prepare('SELECT id, caption FROM catalog_pages WHERE parent_id = 423423581 AND enabled = \'1\'');
$categorias->execute();
?>

<!DOCTYPE html>

<html lang="en">

<head>
    <?php include_once("includes/head.php") ?>
</head>

<body class="c-app c-dark-theme c-no-layout-transition">
    <?php include_once("includes/navi.php") ?>

    <div class="c-wrapper">
        <?php include_once("includes/header.php") ?>

        <div class="c-body">
            <main class="c-main">
                <div class="container-fluid">
                    <div class="fade-in">
                        <div class="row">
                            <div class="col-md-12">
                                <script type="text/javascript">
                                    function handleInput(e) {
                                        var ss = e.target.selectionStart;
                                        var se = e.target.selectionEnd;
                                        e.target.value = e.target.value.toLowerCase();
                                        e.target.selectionStart = ss;
                                        e.target.selectionEnd = se;
                                    }
                                </script>

                                <div class="card">
                                    <div class="card-header">Adicionar Mobi</div>
                                    <div class="card-body">
                                        <form enctype="multipart/form-data" action="" method="POST">
                                            <?php admin::addFurniture(); ?>
                                            <!--<div class="form-group">
                                                <label class="control-label">Mobi (.swf)</label>
                                                <div class="col-sm-10">
                                                    <input type="file" name="swf" class="form-control" accept="application/x-shockwave-flash" required>
                                                </div>
                                            </div>
                                            <div class="form-group">
                                                <label class="control-label">Ícone do Mobi (.png)</label>
                                                <div class="col-sm-10">
                                                    <input type="file" name="icon" class="form-control" accept="image/png" required>
                                                </div>
                                            </div>-->
                                            <div class="form-group">
                                                <label class="control-label">Página</label>
                                                <select class="form-control" name="page_id">
                                                    <?php
                                                    while ($cat = $categorias->fetch()) { ?>
                                                        <option value="<?= $cat['id'] ?>"><?= $cat['caption'] ?></option>
                                                    <?php } ?>
                                                </select>
                                            </div>
                                            <div class="form-group">
                                                <label class="control-label">Nome no Catálogo</label>
                                                <input type="text" name="catalog_name" class="form-control" placeholder="Ex.: Chocolatier Table" required>
                                            </div>
                                            <div class="form-group">
                                                <label class="control-label">Custo de Diamantes</label>
                                                <input type="number" name="cost_diamonds" class="form-control" value="0" required>
                                            </div>
                                            <div class="form-group">
                                                <label class="control-label">Custo de Moedas</label>
                                                <input type="number" name="cost_credits" class="form-control" value="3" required>
                                            </div>
                                            <div class="form-group">
                                                <label class="control-label">Custo de Duckets</label>
                                                <input type="number" name="cost_pixels" class="form-control" value="0" required>
                                            </div>
                                            <div class="form-group">
                                                <label class="control-label">Custo de Crazzies</label>
                                                <input type="number" name="cost_seasonal" class="form-control" value="0" required>
                                            </div>
                                            <div class="form-group">
                                                <label class="control-label">Quantidade</label>
                                                <input type="number" name="amount" class="form-control" value="1" required>
                                            </div>
                                            <div class="form-group">
                                                <label class="control-label">Quantidade de Limitados</label>
                                                <input type="number" name="limited_stack" class="form-control" value="0" required>
                                            </div>
                                            <div class="form-group">
                                                <label class="control-label">Código do Emblema</label>
                                                <input type="text" name="badge_id" class="form-control">
                                            </div>

                                            <div class="form-group">
                                                <label class="control-label">Local de Download</label>
                                                <select class="form-control" name="downloadFrom" onchange="handleLocalDeDownload(this.value)">
                                                    <option value="habblet" selected>Habblet</option>
                                                    <option value="habbocity">HabboCity</option>
                                                    <option value="iron">Iron/Habbinc</option>
                                                    <option value="habbok">Habbok</option>
                                                    <option value="habboon">Habboon</option>
                                                    <option value="habbox">Habbox</option>
                                                    <option value="custom">Manualmente</option>
                                                </select>
                                            </div>

                                            <script type="text/javascript">
                                                function handleLocalDeDownload(value) {
                                                    let mobi = document.getElementById('swf');
                                                    let icone = document.getElementById('icon');
                                                    let labelSwf = document.getElementById('labelSwf');
                                                    let labelIcon = document.getElementById('labelIcon');

                                                    if (value === 'custom') {
                                                        mobi.disabled = false;
                                                        icone.disabled = false;
                                                        labelSwf.style.textDecoration = 'none'
                                                        labelIcon.style.textDecoration = 'none'
                                                    } else {
                                                        mobi.disabled = true;
                                                        icone.disabled = true;
                                                        labelSwf.style.textDecoration = 'line-through'
                                                        labelIcon.style.textDecoration = 'line-through'
                                                    }
                                                }
                                            </script>

                                            <div class="form-group">
                                                <label id="labelSwf" class="control-label" style="text-decoration: line-through;">Mobi (.swf)</label>
                                                <input type="file" id="swf" name="swf" class="form-control" accept="application/x-shockwave-flash" required disabled="false">
                                            </div>
                                            <div class="form-group">
                                                <label id="labelIcon" class="control-label" style="text-decoration: line-through;">Ícone do Mobi (.png)</label>
                                                <input type="file" id="icon" name="icon" class="form-control" accept="image/png" required disabled="false">
                                            </div>

                                            <div class="form-group">
                                                <label class="control-label">Nome do item</label>
                                                <input type="text" name="item_name" class="form-control" placeholder="Ex.: val_c20_table" required>
                                            </div>
                                            <div class="form-group">
                                                <label class="control-label">Nome do Mobi</label>
                                                <input type="text" name="public_name" class="form-control" placeholder="Ex.: Chocolatier Table" required>
                                            </div>
                                            <div class="form-group">
                                                <label class="control-label">Tipo</label>
                                                <select name="type" class="form-control" required>
                                                    <option value="s">Chão</option>
                                                    <option value="i">Parede</option>
                                                    <option value="e">e</option>
                                                    <option value="h">h</option>
                                                    <option value="v">v</option>
                                                    <option value="r">r</option>
                                                    <option value="b">b</option>
                                                    <option value="p">p</option>
                                                </select>
                                            </div>
                                            <div class="form-group">
                                                <label class="control-label">Customparams (id roupas)</label>
                                                <div class="col-sm-10">
                                                    <input type="number" name="customparams" class="form-control" value="0" required>
                                                </div>
                                            </div>
                                            <div class="form-group">
                                                <label class="control-label">Largura</label>
                                                <input type="number" name="width" class="form-control" value="1" required>
                                            </div>
                                            <div class="form-group">
                                                <label class="control-label">Comprimento</label>
                                                <input type="number" name="length" class="form-control" value="1" required>
                                            </div>
                                            <div class="form-group">
                                                <label class="control-label">Altura do Mobi</label>
                                                <input type="number" name="stack_height" step="0.01" class="form-control" value="1" required>
                                            </div>
                                            <div class="form-group">
                                                <label class="control-label">Pode empilhar?</label>
                                                <select name="can_stack" class="form-control" required>
                                                    <option value="0">Não</option>
                                                    <option value="1" selected>Sim</option>
                                                </select>
                                            </div>
                                            <div class="form-group">
                                                <label class="control-label">Pode sentar?</label>
                                                <select name="can_sit" class="form-control" required>
                                                    <option value="0" selected>Não</option>
                                                    <option value="1">Sim</option>
                                                </select>
                                            </div>
                                            <div class="form-group">
                                                <label class="control-label">É andável?</label>
                                                <select name="is_walkable" class="form-control" required>
                                                    <option value="0" selected>Não</option>
                                                    <option value="1">Sim</option>
                                                </select>
                                            </div>
                                            <!--<div class="form-group">
                                                <label class="control-label">sprite_id</label>
                                                <div class="col-sm-10">
                                                    <input type="number" name="sprite_id" class="form-control" value="0" required>
                                                </div>
                                            </div>-->
                                            <div class="form-group">
                                                <label class="control-label">Permitir reciclar?</label>
                                                <select name="allow_recycle" class="form-control" required>
                                                    <option value="0">Não</option>
                                                    <option value="1" selected>Sim</option>
                                                </select>
                                            </div>
                                            <div class="form-group">
                                                <label class="control-label">Pode ser trocado?</label>
                                                <select name="allow_trade" class="form-control" required>
                                                    <option value="0">Não</option>
                                                    <option value="1" selected>Sim</option>
                                                </select>
                                            </div>
                                            <div class="form-group">
                                                <label class="control-label">Pode ser vendido na Feira?</label>
                                                <select name="allow_marketplace_sell" class="form-control" required>
                                                    <option value="0" selected>Não</option>
                                                    <option value="1">Sim</option>
                                                </select>
                                            </div>
                                            <div class="form-group">
                                                <label class="control-label">Pode ser presenteado?</label>
                                                <select name="allow_gift" class="form-control" required>
                                                    <option value="0">Não</option>
                                                    <option value="1" selected>Sim</option>
                                                </select>
                                            </div>
                                            <div class="form-group">
                                                <label class="control-label">Pode agrupar no inventário?</label>
                                                <select name="allow_inventory_stack" class="form-control" required>
                                                    <option value="0">Não</option>
                                                    <option value="1" selected>Sim</option>
                                                </select>
                                            </div>
                                            <div class="form-group">
                                                <label class="control-label">Tipo de interação</label>
                                                <input type="text" name="interaction_type" class="form-control" value="default" required>
                                            </div>
                                            <div class="form-group">
                                                <label class="control-label">Quantidade de interações</label>
                                                <input type="number" name="interaction_modes_count" class="form-control" value="1" required>
                                            </div>
                                            <div class="form-group">
                                                <label class="control-label">vending_ids</label>
                                                <input type="text" name="vending_ids" class="form-control" value="0" required>
                                            </div>
                                            <div class="form-group">
                                                <label class="control-label">ID do efeito</label>
                                                <input type="text" name="effect_id" class="form-control" value="0" required>
                                            </div>
                                            <!--<div class="form-group">
                                                <label class="control-label">is_arrow</label>
                                                <div class="col-sm-10">
                                                    <select name="is_arrow" class="form-control" required>
                                                        <option value="0" selected>Não</option>
                                                        <option value="1">Sim</option>
                                                    </select>
                                                </div> 
                                            </div>
                                            <div class="form-group">
                                                <label class="control-label">foot_figure</label>
                                                <div class="col-sm-10">
                                                    <select name="foot_figure" class="form-control" required>
                                                        <option value="0" selected>Não</option>
                                                        <option value="1">Sim</option>
                                                    </select>
                                                </div>
                                            </div>
                                            <div class="form-group">
                                                <label class="control-label">stack_multiplier</label>
                                                <div class="col-sm-10">
                                                    <select name="stack_multiplier" class="form-control" required>
                                                        <option value="0" selected>Não</option>
                                                        <option value="1">Sim</option>
                                                    </select>
                                                </div>
                                            </div>
                                            <div class="form-group">
                                                <label class="control-label">subscriber</label>
                                                <div class="col-sm-10">
                                                    <select name="subscriber" class="form-control" required>
                                                        <option value="0" selected>Não</option>
                                                        <option value="1">Sim</option>
                                                    </select>
                                                </div>
                                            </div>-->
                                            <div class="form-group">
                                                <label class="control-label">Alturas variáveis</label>
                                                <input type="text" name="variable_heights" class="form-control" value="0" required>
                                            </div>
                                            <!--<div class="form-group">
                                                <label class="control-label">flat_id</label>
                                                <div class="col-sm-10">
                                                    <input type="number" name="flat_id" class="form-control" value="-1" required>
                                                </div>
                                            </div>
                                            <div class="form-group">
                                                <label class="control-label">revision</label>
                                                <div class="col-sm-10">
                                                    <input type="number" name="revision" class="form-control" value="49500" required>
                                                </div>
                                            </div>-->
                                            <div class="form-group">
                                                <label class="control-label">Descrição</label>
                                                <input type="text" name="description" class="form-control" value="">
                                            </div>
                                            <!--<div class="form-group">
                                                <label class="control-label">Tipo especial</label>
                                                <div class="col-sm-10">
                                                    <input type="number" name="specialtype" class="form-control" value="1" required>
                                                </div>
                                            </div> -->
                                            <div class="form-group">
                                                <label class="control-label">Pode deitar?</label>
                                                <select name="canlayon" class="form-control" required>
                                                    <option value="0" selected>Não</option>
                                                    <option value="1">Sim</option>
                                                </select>
                                            </div>
                                            <div class="form-group">
                                                <label class="control-label">Requer direitos?</label>
                                                <select name="requires_rights" class="form-control" required>
                                                    <option value="0">Não</option>
                                                    <option value="1" selected>Sim</option>
                                                </select>
                                            </div>
                                            <div class="form-group">
                                                <label class="control-label">ID do som</label>
                                                <input type="number" name="song_id" class="form-control" value="0" required>
                                            </div>
                                            <!--<div class="form-group">
                                                <label class="control-label">xml do mobi</label>
                                                <div class="col-sm-10">
                                                    <textarea name="xml" style="height: 250px" class="form-control"></textarea>
                                                </div>
                                            </div>-->
                                            <br>
                                            <button style="width: 130px;float: right;" name="add_furniture" type="submit" class="btn btn-primary">Adicionar</button>
                                        </form>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </main>
        </div>
        <?php include_once("includes/footer.php") ?>
    </div>
</body>

</html>