<?php
admin::CheckRank(8);

if (isset($_GET['origin']) && $_GET['origin'] == 'me') {
    admin::deleteFeed();
    exit;
}
?>
<!DOCTYPE html>

<html lang="en">

<head>
    <?php include_once("includes/head.php") ?>
</head>

<body class="c-app c-dark-theme c-no-layout-transition">
    <?php include_once("includes/navi.php") ?>

    <div class="c-wrapper">
        <?php include_once("includes/header.php") ?>

        <div class="c-body">
            <main class="c-main">
                <div class="container-fluid">
                    <div class="fade-in">
                        <div class="row">
                            <div class="col-md-12">
                                <div class="card">
                                    <div class="card-header">Editar publicação</div>
                                    <div class="card-body">
                                        <?php admin::postFeed(); ?>
                                        <form name="mygallery" action="" method="POST">
                                            <?php admin::updateFeed(); ?>
                                            <div class="form-group">
                                                <label class="control-label">ID</label>
                                                <input type="text" value="<?php echo admin::editFeed("id"); ?>" name="id" class="form-control" readonly>
                                            </div>
                                            <?php
                                            $user = $dbh->prepare("SELECT * FROM players WHERE id=:player_id LIMIT 1");
                                            $user->bindParam(':player_id', admin::editFeed("player_id"));
                                            $user->execute();
                                            $user = $user->fetch();
                                            ?>
                                            <div class="form-group">
                                                <label class="control-label">Autor</label>
                                                <input type="text" value="<?php echo $user['username'] ?>" class="form-control" readonly>
                                            </div>
                                            <div class="form-group">
                                                <div class="form-group">
                                                    <label class="control-label">Conteúdo</label>
                                                    <textarea name="story" rows="15" cols="80"><?php echo admin::editFeed("story"); ?></textarea>
                                                </div>
                                                <br>
                                                <button style="width: 140px;float: right;" name="update" type="submit" class="btn btn-primary">Salvar</button>
                                            </div>
                                            </section>
                                            <script src="https://cdn.ckeditor.com/4.9.2/full-all/ckeditor.js"></script>
                                            <script>
                                                CKEDITOR.replace('story');
                                                CKEDITOR.replace(textarea);
                                            </script>
                                        </form>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </main>
        </div>
        <?php include_once("includes/footer.php") ?>
    </div>
</body>

</html>