<?php
admin::CheckRank(6);
?>

<!DOCTYPE html>

<html lang="en">

<head>
    <?php include_once("includes/head.php") ?>
</head>

<body class="c-app c-dark-theme c-no-layout-transition">
    <?php include_once("includes/navi.php") ?>

    <div class="c-wrapper">
        <?php include_once("includes/header.php") ?>

        <div class="c-body">
            <main class="c-main">
                <div class="container-fluid">
                    <div class="fade-in">
                        <div class="col-md-12">
                            <div class="card">
                                <div class="card-header">Editar notícia <b>"<?php echo admin::EditNews("title"); ?>"</div>
                                <div class="card-body" style="margin-bottom: 30px;">
                                    <?php admin::EditNews("id");
                                    admin::UpdateNews(); ?>

                                    <form name="mygallery" action="" method="POST">
                                        <div class="form-group">
                                            <label class="control-label">ID</label>
                                            <input type="text" class="form-control" name="id" value="<?php echo admin::EditNews("id"); ?>" readonly>
                                        </div>
                                        <div class="form-group">
                                            <label class="control-label">Título</label>
                                            <input type="text" value="<?php echo admin::EditNews("title"); ?>" name="title" class="form-control">
                                        </div>
                                        <!--<div class="form-group">
                                            <label class="control-label">Formulario <br></label>
                                            <div class="col-sm-10">
                                                <select name="form" class="form-control">
                                                    <option value="1" <?php if (admin::EditNews("formu") == "1") {
                                                                            echo 'selected';
                                                                        } ?>>Ativado</option>
                                                    <option value="0" <?php if (admin::EditNews("formu") == "0") {
                                                                            echo 'selected';
                                                                        } ?>>Desativado</option>
                                                </select>
                                            </div>
                                        </div>
                                        -->
                                        <input type="hidden" value="0" name="form">
                                        <div class="form-group">
                                            <label class="control-label">Subtítulo</label>
                                            <input type="text" value="<?php echo admin::EditNews("shortstory"); ?>" name="shortstory" class="form-control">
                                        </div>
                                        <div class="form-group">
                                            <label class="control-label">URL da imagem</label>
                                            <input type="text" value="<?php echo admin::EditNews("image"); ?>" name="topstory" class="form-control">
                                        </div>
                                        <div class="form-group">
                                            <label class="control-label">É rascunho?</label>
                                            <select class="form-control" name="rascunho">
                                                <option value="1" <?= admin::EditNews("rascunho") == '1' ? 'selected' : '' ?>>Sim</option>
                                                <option value="0" <?= admin::EditNews("rascunho") == '0' ? 'selected' : '' ?>>Não</option>
                                            </select>
                                        </div>
                                      <div class="form-group">
                                            <label for="name">Ativar formulário?</label>
                                            <select class="form-control" name="formulario">
                                                <option value="1" <?= admin::EditNews("form") == '1' ? 'selected' : '' ?>>Sim</option>
                                                <option value="0" <?= admin::EditNews("form") == '0' ? 'selected' : '' ?>>Não</option>
                                            </select>
                                        </div>
                                        <div class="form-group">
                                            <label class="control-label">N° máximo de comentários por usuário</label>
                                            <select class="form-control" name="limite_de_comentarios">
                                                <option value="0" <?= admin::EditNews("limite_de_comentarios") == '0' ? 'selected' : '' ?>>Desativar comentários</option>
                                                <option value="1" <?= admin::EditNews("limite_de_comentarios") == '1' ? 'selected' : '' ?>>1</option>
                                                <option value="2" <?= admin::EditNews("limite_de_comentarios") == '2' ? 'selected' : '' ?>>2</option>
                                                <option value="3" <?= admin::EditNews("limite_de_comentarios") == '3' ? 'selected' : '' ?>>3</option>
                                                <option value="4" <?= admin::EditNews("limite_de_comentarios") == '4' ? 'selected' : '' ?>>4</option>
                                                <option value="5" <?= admin::EditNews("limite_de_comentarios") == '5' ? 'selected' : '' ?>>5</option>
                                            </select>
                                        </div>
                                        <div class="form-group">
                                            <label class="control-label">Classificação indicativa</label>
                                            <select class="form-control" name="classificacao">
                                                <option value="nenhuma" <?= admin::EditNews("classificacao") === null ? 'selected' : '' ?>>Nenhuma classificação</option>
                                                <option value="0" <?= admin::EditNews("classificacao") == '0' ? 'selected' : '' ?>>Livre</option>
                                                <option value="10" <?= admin::EditNews("classificacao") == 10 ? 'selected' : '' ?>>10 anos</option>
                                                <option value="12" <?= admin::EditNews("classificacao") == 12 ? 'selected' : '' ?>>12 anos</option>
                                                <option value="14" <?= admin::EditNews("classificacao") == 14 ? 'selected' : '' ?>>14 anos</option>
                                                <option value="16" <?= admin::EditNews("classificacao") == 16 ? 'selected' : '' ?>>16 anos</option>
                                                <option value="18" <?= admin::EditNews("classificacao") == 18 ? 'selected' : '' ?>>18 anos</option>
                                            </select>
                                        </div>
                                        <div class="form-group">
                                          	<div style="max-width: 585px;">
                                            	<label class="control-label">Conteúdo</label>
                                            	<textarea id="news" name="longstory" rows="15" cols="80"><?php echo admin::EditNews("longstory"); ?></textarea>
                                          </div>
                                        </div>
                                        <br>
                                        <div>
                                            <button style="width: 140px;float: right;" name="update" type="submit" class="btn btn-primary">Salvar alterações</button>
                                        </div>
                                    </form>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </main>
        </div>

        <script src="https://cdn.ckeditor.com/4.9.2/full-all/ckeditor.js"></script>
        <script>
            CKEDITOR.replace('news');
            CKEDITOR.replace(textarea);
        </script>

        <?php include_once("includes/footer.php") ?>
    </div>
</body>

</html>