<div class="c-sidebar c-sidebar-dark c-sidebar-fixed c-sidebar-lg-show" id="sidebar">
    <div class="c-sidebar-brand d-md-down-none">
        <span style="font-size: 12pt">Painel de Controle</span>
        <span class="badge badge-danger" style="margin-left: 10px">NOVO</span>
    </div>
    <ul class="c-sidebar-nav">
        <?php if (in_array($_SESSION['id'], $config['dash_allowed_ids']) || User::userData('rank') >= '6') { ?>
            <li class="c-sidebar-nav-item">
                <a class="c-sidebar-nav-link" href="/adminpan/dash">
                    <svg class="c-sidebar-nav-icon">
                        <use xlink:href="/adminpan/vendors/@coreui/icons/svg/free.svg#cil-speedometer"></use>
                    </svg> Início
                </a>
            </li>
        <?php } ?>

        <?php if (User::userData('rank') >= '11') { ?>
            <li class="c-sidebar-nav-item">
                <a class="c-sidebar-nav-link" href="/adminpan/panel_logs">
                    <svg class="c-sidebar-nav-icon">
                        <use xlink:href="/adminpan/vendors/@coreui/icons/svg/free.svg#cil-info"></use>
                    </svg> Logs
                </a>
            </li>
        <?php } ?>
        <?php if (User::userData('rank') >= '8') { ?>
            <li class="c-sidebar-nav-item">
                <a class="c-sidebar-nav-link" href="/adminpan/feed">
                    <svg class="c-sidebar-nav-icon">
                        <use xlink:href="/adminpan/vendors/@coreui/icons/svg/free.svg#cil-newspaper"></use>
                    </svg> Feed
                </a>
            </li>
        <?php } ?>

        <!-- ========================== -->
        <?php if (User::userData('rank') >= '6') { ?>
            <li class="c-sidebar-nav-title">Usuários</li>
            <?php if (User::userData('rank') >= '8') { ?>
                <li class="c-sidebar-nav-item">
                    <a class="c-sidebar-nav-link" href="/adminpan/edituser">
                        <svg class="c-sidebar-nav-icon">
                            <use xlink:href="/adminpan/vendors/@coreui/icons/svg/free.svg#cil-user"></use>
                        </svg> Editar usuário
                    </a>
                </li>
            <?php } ?>
            <?php if (User::userData('rank') >= '6') { ?>
                <li class="c-sidebar-nav-item">
                    <a class="c-sidebar-nav-link" href="/adminpan/clones">
                        <svg class="c-sidebar-nav-icon">
                            <use xlink:href="/adminpan/vendors/@coreui/icons/svg/free.svg#cil-people"></use>
                        </svg> Contas fakes
                    </a>
                </li>
            <?php } ?>
            <?php if (User::userData('rank') >= $config['minRankChangeUsersPasswords']) { ?>
                <li class="c-sidebar-nav-item">
                    <a class="c-sidebar-nav-link" href="/adminpan/passwords">
                        <svg class="c-sidebar-nav-icon">
                            <use xlink:href="/adminpan/vendors/@coreui/icons/svg/free.svg#cil-https"></use>
                        </svg> Recuperação de senha
                    </a>
                </li>
            <?php } ?>
            <?php if (User::userData('rank') >= '6') { ?>
                <li class="c-sidebar-nav-item">
                    <a class="c-sidebar-nav-link" href="/adminpan/logs_namechange">
                        <svg class="c-sidebar-nav-icon">
                            <use xlink:href="/adminpan/vendors/@coreui/icons/svg/free.svg#cil-pen-alt"></use>
                        </svg> Mudanças de nome
                    </a>
                </li>
            <?php } ?>
            <?php if (User::userData('rank') >= '8') { ?>
                <li class="c-sidebar-nav-item">
                    <a class="c-sidebar-nav-link" href="/adminpan/send_vip">
                        <svg class="c-sidebar-nav-icon">
                            <use xlink:href="/adminpan/vendors/@coreui/icons/svg/free.svg#cil-send"></use>
                        </svg> Enviar VIP
                    </a>
                </li>
            <?php } ?>
            <?php if (User::userData('rank') >= '6') { ?>
                <li class="c-sidebar-nav-item">
                    <a class="c-sidebar-nav-link" href="/adminpan/bans">
                        <svg class="c-sidebar-nav-icon">
                            <use xlink:href="/adminpan/vendors/@coreui/icons/svg/free.svg#cil-ban"></use>
                        </svg> Banimentos
                    </a>
                </li>
                <li class="c-sidebar-nav-item">
                    <a class="c-sidebar-nav-link" href="/adminpan/wordfilter">
                        <svg class="c-sidebar-nav-icon">
                            <use xlink:href="/adminpan/vendors/@coreui/icons/svg/free.svg#cil-ban"></use>
                        </svg> Filtro
                    </a>
                </li>
            <?php } ?>
        <?php } ?>

        <!-- ========================== -->
        <?php if (User::userData('rank') >= '7') { ?>
            <li class="c-sidebar-nav-title">Notícias & edição</li>
            <?php if (User::userData('rank') >= '7') { ?>
                <li class="c-sidebar-nav-item">
                    <a class="c-sidebar-nav-link" href="/adminpan/news">
                        <svg class="c-sidebar-nav-icon">
                            <use xlink:href="/adminpan/vendors/@coreui/icons/svg/free.svg#cil-newspaper"></use>
                        </svg> Notícias
                    </a>
                </li>
      			
      			 <li class="c-sidebar-nav-item">
                    <a class="c-sidebar-nav-link" href="/adminpan/answer-forms">
                        <svg class="c-sidebar-nav-icon">
                            <use xlink:href="/adminpan/vendors/@coreui/icons/svg/free.svg#cil-newspaper"></use>
                        </svg> Visualizar formulários
                    </a>
                </li>

            <?php } ?>
            <?php if (User::userData('rank') >= '8') { ?>
                <li class="c-sidebar-nav-item">
                    <a class="c-sidebar-nav-link" href="/adminpan/text">
                        <svg class="c-sidebar-nav-icon">
                            <use xlink:href="/adminpan/vendors/@coreui/icons/svg/free.svg#cil-font"></use>
                        </svg> Texto do Dashboard
                    </a>
                </li>
            <?php } ?>
            <?php if (User::userData('rank') >= '9') { ?>
                <li class="c-sidebar-nav-item">
                    <a class="c-sidebar-nav-link" href="/adminpan/clubvip">
                        <svg class="c-sidebar-nav-icon">
                            <use xlink:href="/adminpan/vendors/@coreui/icons/svg/free.svg#cil-pencil"></use>
                        </svg> Clube VIP
                    </a>
                </li>
            <?php } ?>
        <?php } ?>

        <!-- ========================== -->
        <?php if (User::userData('rank') >= '6') { ?>
            <li class="c-sidebar-nav-title">Eventos & Recompensas</li>
            <?php if (User::userData('rank') >= '6') { ?>
                <li class="c-sidebar-nav-item">
                    <a class="c-sidebar-nav-link" href="/adminpan/event">
                        <svg class="c-sidebar-nav-icon">
                            <use xlink:href="/adminpan/vendors/@coreui/icons/svg/free.svg#cil-plus"></use>
                        </svg> Ponto de Evento
                    </a>
                </li>
            <?php } ?>
            <?php if (User::userData('rank') >= '7') { ?>
                <li class="c-sidebar-nav-item">
                    <a class="c-sidebar-nav-link" href="/adminpan/promo">
                        <svg class="c-sidebar-nav-icon">
                            <use xlink:href="/adminpan/vendors/@coreui/icons/svg/free.svg#cil-plus"></use>
                        </svg> Ponto de Promoção
                    </a>
                </li>
            <?php } ?>
            <?php if (User::userData('rank') >= '9') { ?>
                <li class="c-sidebar-nav-item">
                    <a class="c-sidebar-nav-link" href="/adminpan/reset_hall">
                        <svg class="c-sidebar-nav-icon">
                            <use xlink:href="/adminpan/vendors/@coreui/icons/svg/free.svg#cil-delete"></use>
                        </svg> Resetar Hall
                    </a>
                </li>
            <?php } ?>
            <?php if (User::userData('rank') >= '8') { ?>
                <li class="c-sidebar-nav-item">
                    <a class="c-sidebar-nav-link" href="/adminpan/vouchers">
                        <svg class="c-sidebar-nav-icon">
                            <use xlink:href="/adminpan/vendors/@coreui/icons/svg/free.svg#cil-dollar"></use>
                        </svg> Códigos de Recompensas
                    </a>
                </li>
            <?php } ?>
        <?php } ?>

        <!-- ========================== -->
        <?php if (in_array($_SESSION['id'], $config['add_badge_allowed_ids']) || User::userData('rank') >= '6') { ?>
            <li class="c-sidebar-nav-title">Adicionar / hospedar</li>
            <?php if (in_array($_SESSION['id'], $config['add_badge_allowed_ids']) || User::userData('rank') >= '7') { ?>
                <li class="c-sidebar-nav-item">
                    <a class="c-sidebar-nav-link" href="/adminpan/add_badge">
                        <svg class="c-sidebar-nav-icon">
                            <use xlink:href="/adminpan/vendors/@coreui/icons/svg/free.svg#cil-cloud-upload"></use>
                        </svg> Hospedar emblema
                    </a>
                </li>
            <?php } ?>
            <?php if (in_array($_SESSION['id'], $config['add_badge_allowed_ids']) || User::userData('rank') >= '6') { ?>
                <li class="c-sidebar-nav-item">
                    <a class="c-sidebar-nav-link" href="/adminpan/uploaded_badges">
                        <svg class="c-sidebar-nav-icon">
                            <use xlink:href="/adminpan/vendors/@coreui/icons/svg/free.svg#cil-list-rich"></use>
                        </svg> Emblemas hospedados
                    </a>
                </li>
            <?php } ?>
            <?php if (User::userData('rank') >= '9') { ?>
                <li class="c-sidebar-nav-item">
                    <a class="c-sidebar-nav-link" href="/adminpan/music_categories">
                        <svg class="c-sidebar-nav-icon">
                            <use xlink:href="/adminpan/vendors/@coreui/icons/svg/free.svg#cil-music-note"></use>
                        </svg> Categorias de música
                    </a>
                </li>
                <li class="c-sidebar-nav-item">
                    <a class="c-sidebar-nav-link" href="/adminpan/musics">
                        <svg class="c-sidebar-nav-icon">
                            <use xlink:href="/adminpan/vendors/@coreui/icons/svg/free.svg#cil-cloud-upload"></use>
                        </svg> Hospedar música
                    </a>
                </li>
            <?php } ?>
        <?php } ?>

        <!-- ========================== -->
        <?php if (User::userData('rank') >= '8') { ?>
            <li class="c-sidebar-nav-title">Catálogo</li>
            <li class="c-sidebar-nav-item">
                <a class="c-sidebar-nav-link" href="/adminpan/catalog_pages">
                    <svg class="c-sidebar-nav-icon">
                        <use xlink:href="/adminpan/vendors/@coreui/icons/svg/free.svg#cil-plus"></use>
                    </svg> Adicionar página
                </a>
            </li>
            <li class="c-sidebar-nav-item">
                <a class="c-sidebar-nav-link" href="/adminpan/add_furniture">
                    <svg class="c-sidebar-nav-icon">
                        <use xlink:href="/adminpan/vendors/@coreui/icons/svg/free.svg#cil-plus"></use>
                    </svg> Adicionar mobi
                </a>
            </li>
        <?php } ?>

        <!-- ========================== -->
        <?php if (User::userData('rank') >= '6') { ?>
            <li class="c-sidebar-nav-title">Quartos</li>
            <?php if (User::userData('rank') >= '6') { ?>
                <li class="c-sidebar-nav-item">
                    <a class="c-sidebar-nav-link" href="/adminpan/rooms">
                        <svg class="c-sidebar-nav-icon">
                            <use xlink:href="/adminpan/vendors/@coreui/icons/svg/free.svg#cil-house"></use>
                        </svg> Quartos
                    </a>
                </li>
            <?php } ?>
            <?php if (User::userData('rank') >= '7') { ?>
                <li class="c-sidebar-nav-item">
                    <a class="c-sidebar-nav-link" href="/adminpan/public_rooms">
                        <svg class="c-sidebar-nav-icon">
                            <use xlink:href="/adminpan/vendors/@coreui/icons/svg/free.svg#cil-house"></use>
                        </svg> Quartos públicos
                    </a>
                </li>
            <?php } ?>
        <?php } ?>

        <!-- ========================== -->
        <?php if (User::userData('rank') >= '6') { ?>
            <li class="c-sidebar-nav-title">Logs</li>
            <li class="c-sidebar-nav-item">
                <a class="c-sidebar-nav-link" href="/adminpan/chatlogs">
                    <svg class="c-sidebar-nav-icon">
                        <use xlink:href="/adminpan/vendors/@coreui/icons/svg/free.svg#cil-chat-bubble"></use>
                    </svg> Chatlogs
                </a>
            </li>
            <li class="c-sidebar-nav-item">
                <a class="c-sidebar-nav-link" href="/adminpan/chatlogs_console">
                    <svg class="c-sidebar-nav-icon">
                        <use xlink:href="/adminpan/vendors/@coreui/icons/svg/free.svg#cil-chat-bubble"></use>
                    </svg> Console logs
                </a>
            </li>
            <li class="c-sidebar-nav-item">
                <a class="c-sidebar-nav-link" href="/adminpan/staff_commandlogs">
                    <svg class="c-sidebar-nav-icon">
                        <use xlink:href="/adminpan/vendors/@coreui/icons/svg/free.svg#cil-chat-bubble"></use>
                    </svg> Staff Commandlogs
                </a>
            </li>
            <li class="c-sidebar-nav-item">
                <a class="c-sidebar-nav-link" href="/adminpan/user_commandlogs">
                    <svg class="c-sidebar-nav-icon">
                        <use xlink:href="/adminpan/vendors/@coreui/icons/svg/free.svg#cil-chat-bubble"></use>
                    </svg> User Commandlogs
                </a>
            </li>
            <li class="c-sidebar-nav-item">
                <a class="c-sidebar-nav-link" href="/adminpan/rares_purchases">
                    <svg class="c-sidebar-nav-icon">
                        <use xlink:href="/adminpan/vendors/@coreui/icons/svg/free.svg#cil-list"></use>
                    </svg> Compras de raros
                </a>
            </li>
        <?php } ?>

        <!-- ========================== -->
        <?php if (User::userData('rank') >= '7' || User::userData('rank') >= $config['minRankManagePolls']) { ?>
            <li class="c-sidebar-nav-title">Pesquisas & votações</li>
            <?php if (User::userData('rank') >= '7') { ?>
                <li class="c-sidebar-nav-item">
                    <a class="c-sidebar-nav-link" href="/adminpan/researches">
                        <svg class="c-sidebar-nav-icon">
                            <use xlink:href="/adminpan/vendors/@coreui/icons/svg/free.svg#cil-newspaper"></use>
                        </svg> Pesquisas
                    </a>
                </li>
            <?php } ?>
            <?php if (User::userData('rank') >= $config['minRankManagePolls']) { ?>
                <li class="c-sidebar-nav-item">
                    <a class="c-sidebar-nav-link" href="/adminpan/polls">
                        <svg class="c-sidebar-nav-icon">
                            <use xlink:href="/adminpan/vendors/@coreui/icons/svg/free.svg#cil-newspaper"></use>
                        </svg> Votações
                    </a>
                </li>
            <?php } ?>
        <?php } ?>

        <!-- <li class="c-sidebar-nav-dropdown">
                <a class="c-sidebar-nav-dropdown-toggle" href="#">
                    <svg class="c-sidebar-nav-icon">
                        <use xlink:href="/adminpan/vendors/@coreui/icons/svg/free.svg#cil-cursor"></use>
                    </svg> Buttons
                </a>
                <ul class="c-sidebar-nav-dropdown-items">
                    <li class="c-sidebar-nav-item">
                        <a class="c-sidebar-nav-link" href="buttons/buttons.html"> Buttons</a>
                    </li>
                    <li class="c-sidebar-nav-item">
                        <a class="c-sidebar-nav-link" href="buttons/brand-buttons.html"> Brand Buttons</a>
                    </li>
                    <li class="c-sidebar-nav-item">
                        <a class="c-sidebar-nav-link" href="buttons/button-group.html"> Buttons Group</a>
                    </li>
                    <li class="c-sidebar-nav-item">
                        <a class="c-sidebar-nav-link" href="buttons/dropdowns.html"> Dropdowns</a>
                    </li>
                    <li class="c-sidebar-nav-item">
                        <a class="c-sidebar-nav-link" href="buttons/loading-buttons.html">
                            Loading Buttons
                            <span class="badge badge-danger">PRO</span><span class="badge badge-success">NEW</span>
                        </a>
                    </li>
                </ul>
            </li> -->
        </li>
        <li class="c-sidebar-nav-divider"></li>
    </ul>
    <!-- <button class="c-sidebar-minimizer c-class-toggler" type="button" data-target="_parent" data-class="c-sidebar-unfoldable"></button> -->
</div>