<?php
	admin::CheckRank(5);
?>
<!DOCTYPE html>

<html lang="en">

<head>
    <?php include_once("includes/head.php") ?>
</head>

<body class="c-app c-dark-theme c-no-layout-transition">
    <?php include_once("includes/navi.php") ?>

    <div class="c-wrapper">
        <?php include_once("includes/header.php") ?>

        <div class="c-body">
            <main class="c-main">
                <div class="container-fluid">
                    <div class="fade-in">
                        <div class="row">
                            <div class="col-md-12">
                                <div class="card">
                                    <div class="card-header">Logs de mudanças de nome (de baixo pra cima)</div>
                                    <div class="card-body">
                                        <table class="table table-responsive-sm table-bordered table-striped table-sm">
                                            <thead>
                                                <tr>
                                                    <th>ID</th>
                                                    <th>ID do Usuário</th>
                                                    <th>Nome Antigo</th>
                                                    <th>Novo Nome</th>
                                                    <th>Data</th>
                                                </tr>
                                            </thead>
                                            <tbody>
                                                <?php
                                                $getLogs = $dbh->prepare("SELECT * FROM logs_namechange ORDER BY id DESC");
                                                $getLogs->execute();
                                                while ($log = $getLogs->fetch()) {
                                                    echo '<tr>
                                                            <td>' . $log["id"] . '</td>
                                                            <td style="width: 13%;">' . filter($log["user_id"]) . '</td>
                                                            <td>' . $log["old_name"] . '</td>
                                                            <td style="width: 25%;">' . $log["new_name"] . '</td>
                                                            <td>' . date('d/m/Y', $log['timestamp']) . ' às ' . date('H:i:s', $log['timestamp']) . '</td>
                                                            </tr>';
                                                }
                                                ?>
                                            </tbody>
                                        </table>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </main>
        </div>
        <?php include_once("includes/footer.php") ?>
    </div>
</body>

</html>