<?php
	admin::CheckRank(7);
?>
<!DOCTYPE html>

<html lang="en">

<head>
    <?php include_once("includes/head.php") ?>
</head>

<body class="c-app c-dark-theme c-no-layout-transition">
    <?php include_once("includes/navi.php") ?>

    <div class="c-wrapper">
        <?php include_once("includes/header.php") ?>

        <div class="c-body">
            <main class="c-main">
                <div class="container-fluid">
                    <div class="fade-in">
                        <div class="row">
                            <div class="col-md-12">
                                <div class="card">
                                    <div class="card-header">Adicionar/remover ponto de promoção</div>
                                    <div class="card-body">
                                        <?php admin::giveOrRemovePromoPoint(); ?>
                                        <div class="form-group row mb-0">
                                            <div class="col-md-12">
                                                <form action="" method="POST">
                                                    <div class="input-group">
                                                        <input class="form-control" type="text" name="username" placeholder="Nome do Usuário">
                                                    </div>
                                                    <br>
                                                    <div class="input-group">
                                                        <input class="form-control" type="number" name="points" placeholder="Quantidade de pontos">

                                                        <span class="input-group-append">
                                                            <select class="form-control" name="tipo">
                                                                <option value="add" selected>Adicionar</option>
                                                                <option value="rmv">Remover</option>
                                                            </select>
                                                        </span>
                                                    </div>
                                                    <br>
                                                    <div>
                                                        <button style="width: 130px;float: right;" name="promo" type="submit" class="btn btn-primary">Aplicar</button>
                                                    </div>
                                                </form>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </main>
        </div>
        <?php include_once("includes/footer.php") ?>
    </div>
</body>

</html>