<?php
admin::CheckRank(7);
?>
<!DOCTYPE html>

<html lang="en">

<head>
    <?php include_once("includes/head.php") ?>
</head>

<body class="c-app c-dark-theme c-no-layout-transition">
    <?php include_once("includes/navi.php") ?>

    <div class="c-wrapper">
        <?php include_once("includes/header.php") ?>

        <div class="c-body">
            <main class="c-main">
                <div class="container-fluid">
                    <div class="fade-in">
                        <div class="row">
                            <div class="col-md-12">
                                <div class="card">
                                    <div class="card-header">Pesquisas dentro do Hotel</div>
                                    <div class="card-body">
                                        <table class="table table-responsive-sm table-bordered table-striped table-sm">
                                            <thead>
                                                <tr>
                                                    <th>ID</th>
                                                    <th>Título</th>
                                                    <th>Quarto</th>
                                                    <th>Ações</th>
                                                </tr>
                                            </thead>
                                            <tbody>
                                                <?php
                                                $getPolls = $dbh->prepare("SELECT * FROM polls");
                                                $getPolls->execute();
                                                while ($poll = $getPolls->fetch()) {
                                                    $room = $dbh->prepare('SELECT name FROM rooms WHERE id = :id');
                                                    $room->bindParam(':id', $poll['room_id']);
                                                    $room->execute();
                                                    $room = $room->fetch();
                                                    echo '<tr>
													<td>' . $poll["id"] . '</td>
													<td>' . $poll["title"] . '</td>
													<td>' . $poll["room_id"] . ' (' . $room['name'] . ')</td>
													<td><a class=\'btn btn-primary\' href=\'researches/' . $poll["id"] . '\'>Ver perguntas</a></td>
												</tr>
												';
                                                }
                                                ?>
                                            </tbody>
                                        </table>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </main>
        </div>
        <?php include_once("includes/footer.php") ?>
    </div>
</body>

</html>