<?php
	$paginaAtual = "app-check-version";
?>

<!DOCTYPE html>
<html>
<head>
	<title>Atualizar aplicativo - <?= $config['hotelName'] ?></title>

	<?php include_once("includes/head.php"); ?>

	<style type="text/css">
		p {
			font-size: 10pt;
		}
	</style>
</head>
<body>
	<div class="body" style="margin-top: 30px">
		<div class="container">
			<div class="row">
				<div class="col-md-12 mb-4">
					<div class="card">
						<div class="card-header">
							Atualizar aplicativo
							<span style="float: right">
								<i class="fa fa-info-circle" style="margin-top: 4px;"></i>
							</span>
						</div>
						<div class="card-body">
							<p>
                            	<?php if (isset($_COOKIE['app_version'])) { ?>
                              		<?php /*Legal! Você está usando a última versão do aplicativo do <?= $config['hotelName'] ?>.
                              		<br><br> */ ?>
                              		Versão do seu aplicativo: <b><?= $_COOKIE['app_version'] ?></b><br>
                              		Última versão lançada: <b><a href="/aplicativo"><?= $config['app-version'] ?></a></b>
                              	<?php } else { ?>
                              		Oops! Não foi possível identificar a versão do seu aplicativo do <?= $config['hotelName'] ?>. 
                              		Talvez você não esteja usando o aplicativo, se esse for o caso você pode fazer o download <a href="/aplicativo">clicando aqui</a>.
                              	<?php } ?>
                          	</p>
						</div>
					</div>
				</div>
			</div>
		</div>
	</div>
</body>
</html>