<?php
	$paginaAtual = "banned";

	if (isset($_SESSION['id'])) 
	{
      	if (User::hasBan(User::userData('id'), userIp())) {
			$ban = User::getBan(User::userData('id'), userIp());
        } else {
			header('Location: /me');
			exit;
        }
	} else {
    	header('Location: /index');
		exit;
    }
?>

<!DOCTYPE html>
<html>
<head>
	<title>Você foi banido! - <?= $config['hotelName'] ?></title>

	<?php include_once("includes/head.php"); ?>

	<style type="text/css">
		#card-body {
			position: relative; background-repeat: no-repeat; background-color: /*transparent*/#f1f1f1; background-size: cover;
		}
	</style>
</head>
<body>
	<header>
		<?php include_once("includes/header.php"); ?>
	</header>

	<div class="body" <?= !isset($_SESSION['id']) ? "style=\"margin-top: 30px\"" : "" ?> style="margin-top: 30px">
		<div class="container">
			<div class="row">
				<div class="col-md-12">
					<div class="card">
						<div class="card-body" style="margin-bottom: -15px;">
							<div style="margin-bottom: 10px;text-align: center;">
								<b>VOCÊ FOI BANIDO!</b>
							</div>
							<hr>
							<div style="font-size: 10pt">
								<p>
									<?php
										$motivo = $ban['reason'];
										$expire = $ban['expire'];
									?>
									Você foi banido do <?= $config['hotelName'] ?> Hotel, reveja seu comportamento! 
									O Motivo é: <b><?= $motivo != "" ? $motivo : "<i>Não específicado</i>" ?></b>. 
									Seu banimento acaba em <b><?= ($expire == 0 ? 'Nunca' : date('d/m/Y H:i', $expire))?></b>.
								</p>
								<p>Não deixe de ler atentamente todos os itens da <a href="/habbo-way"><?= $config['hotelName'] ?> Etiqueta</a>.</p>
							</div>
						</div>
					</div>
				</div>
				<br>
			</div>
		</div>
	</div>
	<br />
  	<br />
  	<br />
  	<br />
  	<br />
  	<br />
  	<br />
  	<br />
	<footer>
		<?php include_once("includes/footer.php"); ?>
	</footer>
</body>
</html>