<?php
$paginaAtual = "vip";
?>

<!DOCTYPE html>
<html>
<head>
    <title>Compre VIP - <?= $config['hotelName'] ?></title>

    <?php include_once("includes/head.php"); ?>

    <style type="text/css">
        #card-body {
            position: relative; background-repeat: no-repeat; background-color: /*transparent*/#f1f1f1; background-size: cover;
        }

        .planos-vip {
            box-shadow: 0 2px 4px #a9a9a9, 0 8px 16px #a9a9a9;
            width: 249px;
            height: 130px;
            border-radius: 7px;
            position: relative;
            margin-left: 12px;
            display: inline-block;
            margin-bottom: 30px;
            top: 10px;
            transition-duration: 4s;
            -webkit-animation-name: fadeIn;
            animation-name: fadeIn;
            -webkit-animation-duration: 1s;
            animation-duration: 1s;
            -webkit-animation-fill-mode: both;
            animation-fill-mode: both;
        }

        .warning-termos {
            width: 100%;
            height: 60px;
            background-color: #5cb85c;
            border-radius: 8px;
        }

        .text-termos {
            position: relative;
            top: -19px;
            left: 60px;
            color: white;
        }

        .image-plano {
            width: 38px;
            height: 37px;
            position: absolute;
            left: 20px;
            top: 20px;
        }

        .nome-plano {
            position: absolute;
            left: 65px;
            top: 25px;
            font-weight: 600;
        }

        .div-buy {
            width: 120px;
            height: 40px;
            background-color: #5cb85c;
            bottom: 10px;
            position: absolute;
            left: 20px;
            border-radius: 5px;
            transition-duration: 1s;
        }

        .div-buy:hover{
            transform: scale(1.05);
            transition-duration: 1s;
        }

        span.comprar-text {
            color: white;
            transform: translateX(-50%);
            left: 50%;
            position: absolute;
            top: 7px;
        }

        .div-info {
            width: 40px;
            height: 40px;
            background-color: #91c5ef;
            bottom: 10px;
            position: absolute;
            float: right;
            border-radius: 5px;
            transition-duration: 1s;
            right: 20px;

        }

        .div-info:hover{
            background-color: #2196f3;
        }

        .modal-comprar{
            width: 100%;
            height: 100%;
            position: absolute;
            background-color: #00000078;
            z-index: 1;
            display: none;
            transition-duration: 4s;
            -webkit-animation-name: fadeIn;
            animation-name: fadeIn;
            -webkit-animation-duration: 1s;
            animation-duration: 1s;
            -webkit-animation-fill-mode: both;
            animation-fill-mode: both;
        }

        .div-paypal {
            width: auto;
            height: auto;
            background-color: #2194ef8f;
            border-radius: 5px;
            padding: 10px;
            color: white;
            font-weight: 600;
            text-align: center;
            font-size: 13px;
            cursor:pointer;
            transition-duration: 1s;
            margin-bottom: 10px;
        }

        .div-mp {
            width: auto;
            height: auto;
            background-color: #2194ef8f;
            border-radius: 5px;
            padding: 10px;
            color: white;
            font-weight: 600;
            text-align: center;
            font-size: 13px;
            cursor:pointer;
            transition-duration: 1s;
            margin-bottom: 10px;
        }

        .div-paypal:hover {
            transition-duration: 1s;
            background-color: #2194ef;
        }

        .div-picpay {
            width: auto;
            height: auto;
            background-color: #2194ef8f;
            border-radius: 5px;
            padding: 10px;
            color: white;
            font-weight: 600;
            text-align: center;
            font-size: 13px;
            cursor:pointer;
            transition-duration: 1s;
            margin-bottom: 10px;
        }

        .div-boleto {
            width: auto;
            height: auto;
            background-color: #2194ef8f;
            border-radius: 5px;
            padding: 10px;
            color: white;
            font-weight: 600;
            text-align: center;
            font-size: 13px;
            cursor:pointer;
            transition-duration: 1s;
            margin-bottom: 10px;
        }

        .div-pix {
            width: auto;
            height: auto;
            background-color: #2194ef8f;
            border-radius: 5px;
            padding: 10px;
            color: white;
            font-weight: 600;
            text-align: center;
            font-size: 13px;
            cursor:pointer;
            transition-duration: 1s;
            margin-bottom: 10px;
        }

        .div-mp:hover {
            transition-duration: 1s;
            background-color: #2194ef;
        }
        .div-pix:hover {
            transition-duration: 1s;
            background-color: #2194ef;
        }
        .div-picpay:hover {
            transition-duration: 1s;
            background-color: #2194ef;
        }
        .div-boleto:hover {
            transition-duration: 1s;
            background-color: #2194ef;
        }

        .div-fechar {
            width: 100px;
            height: auto;
            background-color: rgba(107, 108, 114, 0.56);
            border-radius: 5px;
            padding: 10px;
            color: white;
            font-weight: 600;
            float: right;
            text-align: center;
            font-size: 13px;
            cursor: pointer;
            transition-duration: 1s;
            margin-bottom: 10px;
        }

        img.vips-img {
            position: relative;
            width: 200px;
            transform: translateX(-50%);
            left: 50%;
            margin-bottom: 12px;
        }

        @keyframes img-new-icon {
            0% { opacity: 1; }
            50% { opacity: 1; }
            100% { opacity: 0; }
        }
        .img-new-icon {
            width: 35px;
            font-size: 8px;
            position: absolute;
            text-align: center;
            border-radius: 4px;
            color: white;
            margin-left: -1px;
            margin-top: -15px;
            float: right;
            height: 14px;
            background-color: #f12f2f;
            -webkit-animation: img-new-icon .75s linear infinite;
            -moz-animation: img-new-icon .75s linear infinite;
            -ms-animation: img-new-icon .75s linear infinite;
            -o-animation: img-new-icon .75s linear infinite;
            animation: img-new-icon .55s linear infinite;
            right: 79px;
        }
        img.serpas {
            position: absolute;
        }

        .modal-info{
            width: 100%;
            height: 100%;
            position: absolute;
            background-color: #00000078;
            z-index: 1;
            display: none;
            transition-duration: 4s;
            -webkit-animation-name: fadeIn;
            animation-name: fadeIn;
            -webkit-animation-duration: 1s;
            animation-duration: 1s;
            -webkit-animation-fill-mode: both;
            animation-fill-mode: both;
        }

        .close-area {
            position: absolute;
            float: right;
            right: 20px;
            top: 2px;
            width: 50px;
            height: 50px;
            cursor: pointer;
        }

        .close-area2 {
            position: absolute;
            float: right;
            right: 20px;
            top: 2px;
            width: 50px;
            height: 50px;
            cursor: pointer;
        }

        .close-area3 {
            position: absolute;
            float: right;
            right: 20px;
            top: 2px;
            width: 50px;
            height: 50px;
            cursor: pointer;
        }
        .close-area4 {
            position: absolute;
            float: right;
            right: 20px;
            top: 2px;
            width: 50px;
            height: 50px;
            cursor: pointer;
        }

        .pagamento-pix{
            width: 100%;
            height: 100%;
            position: absolute;
            background-color: #00000078;
            z-index: 222;
            display: none;
            transition-duration: 4s;
            -webkit-animation-name: fadeIn;
            animation-name: fadeIn;
            -webkit-animation-duration: 1s;
            animation-duration: 1s;
            -webkit-animation-fill-mode: both;
            animation-fill-mode: both;
        }

        .pagamento-picpay{
            width: 100%;
            height: 100%;
            position: absolute;
            background-color: #00000078;
            z-index: 222;
            display: none;
            transition-duration: 4s;
            -webkit-animation-name: fadeIn;
            animation-name: fadeIn;
            -webkit-animation-duration: 1s;
            animation-duration: 1s;
            -webkit-animation-fill-mode: both;
            animation-fill-mode: both;
        }

        .termosecondicoes{
            width: 100%;
            height: 100%;
            position: absolute;
            background-color: #00000078;
            z-index: 222;
            display: none;
            transition-duration: 4s;
            -webkit-animation-name: fadeIn;
            animation-name: fadeIn;
            -webkit-animation-duration: 1s;
            animation-duration: 1s;
            -webkit-animation-fill-mode: both;
            animation-fill-mode: both;
        }

        @-webkit-keyframes fadeIn {
            0% {opacity: 0;}
            100% {opacity: 1;}
        }
        @keyframes fadeIn {
            0% {opacity: 0;}
            100% {opacity: 1;}
        }


        .how-to{
            color: #21c25e;
            font-weight: 700;
            font-size: 18px;
        }
        span.planostitle {
            position: absolute;
            top: 18px;
        }

        span.desctitle {
            font-size: 12px;
            top: 20px;
            position: relative;
            font-weight: 400;
        }

        .modal-register{
            display: none;
            transition-duration: 4s;
            -webkit-animation-name: fadeIn;
            animation-name: fadeIn;
            -webkit-animation-duration: 1s;
            animation-duration: 1s;
            -webkit-animation-fill-mode: both;
            animation-fill-mode: both;
        }

        @-webkit-keyframes fadeIn {
            0% {opacity: 0;}
            100% {opacity: 1;}
        }
        @keyframes fadeIn {
            0% {opacity: 0;}
            100% {opacity: 1;}
        }

        .col-sm-4-registro {
            width: 340px;
            height: auto;
            background-color: white;
            transform: translateX(-50%);
            left: 50%;
            position: absolute;
            top: 5%;
            border-radius: 6px;
        }

        span.titulo-registro {
            position: relative;
            font-weight: 500;
            top: 10px;
            left: 32%;
        }
    </style>
</head>
<body>
<div class="modal-register">
    <div class="col-sm-4-registro">
        <div class="card-test">
            <span class="titulo-registro">Seja bem-vindo(a)!</span>
            <div class="card-body">
                <form id="formulario" method="POST" onsubmit="return register()">
                    <div class="alert alert-danger alert-dismissible fade show error" role="alert" style="display: none"></div>
                    <div class="form-label-group">
                        <input type="text" name="username" id="username" class="form-control" placeholder="Nome de usuário..." minlength="2" maxlength="20" autofocus>
                        <label for="username"><small>Nome de usuário...</small></label>
                    </div>
                    <div class="form-label-group">
                        <input type="email" name="email" id="email" class="form-control" placeholder="E-mail..." >
                        <label for="email" data-toggle="tooltip" data-placement="bottom" title="Você vai precisar deste endereço de e-mail para recuperar a sua conta e realizar outras mudanças nela. Por favor, utilize um endereço de e-mail válido."><small>E-mail...</small></label>
                    </div>
                    <div class="form-label-group">
                        <input type="password" name="password" id="password" class="form-control" placeholder="Senha..." >
                        <label for="password"><small>Senha...</small></label>
                    </div>
                    <div class="form-label-group">
                        <input type="password" name="password_repeat" id="password_repeat" class="form-control" placeholder="Senha (repita)..." >
                        <label for="password_repeat"><small>Senha (repita)...</small></label>
                    </div>
                    <div class="form-label-group">
                        <select class="form-control" name="gender" id="gender">
                            <option value="M" selected>Sexo Masculino</option>
                            <option value="F">Sexo Feminino</option>
                        </select>
                    </div>
                    <div class="form-label-group">
                        <input type="date" name="birthday" id="birthday" class="form-control" placeholder="Data de nascimento..." min="<?= intval(date("Y")) - 100 ?>-01-01" max="<?= date("Y-m-d") ?>">
                        <label for="birthday"><small>Data de nascimento...</small></label>
                    </div>
                    <div style="max-width: 100%">
                        <?php
                        if($config['recaptchaSiteKeyEnable'] == true) { ?>
                            <div class="g-recaptcha" data-sitekey="<?= $config['recaptchaSiteKey'] ?>" id="g-recaptcha-response" name="g-recaptcha-response" required></div>
                        <?php } ?>
                    </div>
                    <small>Ao se registrar você aceita todos os nossos <a class="link-underline" href="/terms">Termos e Condições</a>.</small><br><br>
                    <input type="submit" class="btn btn-outline-primary btn-block" id="btnEnviar" value="Registre-me!">
                    <div class="btn btn-outline-primary btn-block" id="btnVoltar" style=" background-color: #f44336; border: 1px solid #f44336; "><span style="position: relative;top: 0;color: white;">Voltar</span></div>
                </form>
            </div>
        </div>
    </div>
</div>
<div class="termosecondicoes">
    <div class="col-md-4" style="transform: translateX(-50%); left: 50%; position: absolute; top: 10%;">
        <div class="card">
            <div class="card-header" style="background-color: transparent;text-align: center;color: gray;font-weight: 700;text-align: initial">
                TERMOS DE COMPRAS
                <div class="close-area4">
                    <span aria-hidden="true" style=" transform: translateX(-50%); left: 50%; position: absolute; top: 15px; color: black; ">×</span>
                </div>
            </div>
            <div class="card-body" style="margin-bottom: -15px; font-size: 15px; text-align: initial;">
                <b>Importante ler nossos termos antes de efetuar uma compra, o usuário deve saber que:</b>
                <br><br>
                <ul style="font-size: 14px;margin-left: -16px;">
                    <li>Caso seja menor de 18 anos, peça autorização de seus pais ou responsáveis antes de efetuar a compra;</li><br>
                    <li>O usuário deve estar ciente que, ao adquirir um dos PLANOS VIP, não haverá a devolução do dinheiro após a entrega.</li><br>
                    <li>O usuário membro do VIP que abusar dos benefícios prejudicando o jogo de outros jogadores, será suspenso dos benefícios VIP sem a devolução do dinheiro.</li><br>
                    <li>Aqui você encontra todos os métodos oficiais para a aquisição de produtos do Lella. Não nos responsabilizaremos se caso for adquirido qualquer produto do Lella através de outros meios.</li><br>
                    <li>Em caso de dúvidas ou problema com alguma compra, entre em contato com um de nossos staffs eles podem ajudar você!</li><br>
                    <li>Lembrando que você só deve realizar a compra caso esteja de acordo com todos os itens acima.</li><br>
                </ul>
            </div>
        </div>
    </div>
</div>


<div class="pagamento-picpay" id="picpayRosa">
    <div class="col-md-4" style="transform: translateX(-50%); left: 50%; position: absolute; top: 15%;">
        <div class="card">
            <div class="card-header" style="background-color: transparent;text-align: center;color: gray;font-weight: 700;text-align: initial">
                PAGAMENTO COM PICPAY
                <div class="close-area3">
                    <span aria-hidden="true" style=" transform: translateX(-50%); left: 50%; position: absolute; top: 15px; color: black; ">×</span>
                </div>
            </div>
            <div class="card-body" style="margin-bottom: -15px; font-size: 16px; text-align: center;">
              Acesse o link clicando <a href="https://picpay.me/sdois/15,00" target="_blank">Aqui</a> para pagar R$ 15,00 a @sdois com PicPay.
                <br><br>
                <!--<img src="<?= $config['hotelUrl'] ?>/templates/<?= $config['skin'] ?>/img/qrcode15.png"">
                <br><br>
                <div class="how-to">Como faço para escanear?</div>
                <div class="img-picpay" style="background-image:url('<?= $config['hotelUrl'] ?>/templates/<?= $config['skin'] ?>/img/duvida.png'); height: 200px; background-size: 100%; background-repeat: no-repeat;"></div>
                <img src="<?= $config['hotelUrl'] ?>/templates/<?= $config['skin'] ?>/img/duvida.png" style="width: 400px;position: relative;">-->
            </div>
        </div>
    </div>
</div>

<div class="pagamento-picpay" id="picpayAmarelo">
    <div class="col-md-4" style="transform: translateX(-50%); left: 50%; position: absolute; top: 15%;">
        <div class="card">
            <div class="card-header" style="background-color: transparent;text-align: center;color: gray;font-weight: 700;text-align: initial">
                PAGAMENTO COM PICPAY
                <div class="close-area3">
                    <span aria-hidden="true" style=" transform: translateX(-50%); left: 50%; position: absolute; top: 15px; color: black; ">×</span>
                </div>
            </div>
            <div class="card-body" style="margin-bottom: -15px; font-size: 16px; text-align: center;">
                Acesse o link clicando <a href="https://picpay.me/sdois/25,00" target="_blank">Aqui</a> para pagar R$ 25,00 a @sdois com PicPay.
                <br><br>
                <!--<img src="<?= $config['hotelUrl'] ?>/templates/<?= $config['skin'] ?>/img/qrcode25.png"">
                <br><br>
                <div class="how-to">Como faço para escanear?</div>
                <img src="<?= $config['hotelUrl'] ?>/templates/<?= $config['skin'] ?>/img/duvida.png" style=" width: 490px; position: relative; left: -20px;">-->
            </div>
        </div>
    </div>
</div>

<div class="pagamento-picpay" id="picpayAzul">
    <div class="col-md-4" style="transform: translateX(-50%); left: 50%; position: absolute; top: 15%;">
        <div class="card">
            <div class="card-header" style="background-color: transparent;text-align: center;color: gray;font-weight: 700;text-align: initial">
                PAGAMENTO COM PICPAY
                <div class="close-area3">
                    <span aria-hidden="true" style=" transform: translateX(-50%); left: 50%; position: absolute; top: 15px; color: black; ">×</span>
                </div>
            </div>
            <div class="card-body" style="margin-bottom: -15px; font-size: 16px; text-align: center;">
               	 Acesse o link clicando <a href="https://picpay.me/sdois/35,00" target="_blank">Aqui</a> para pagar R$ 35,00 a @sdois com PicPay.
                <br><br>
                <!--<img src="<?= $config['hotelUrl'] ?>/templates/<?= $config['skin'] ?>/img/qrcode35.png"">
                <br><br>
                <div class="how-to">Como faço para escanear?</div>
                <img src="<?= $config['hotelUrl'] ?>/templates/<?= $config['skin'] ?>/img/duvida.png" style=" width: 490px; position: relative; left: -20px;">-->
            </div>
        </div>
    </div>
</div>

<div class="pagamento-picpay" id="picpayVermelho">
    <div class="col-md-4" style="transform: translateX(-50%); left: 50%; position: absolute; top: 15%;">
        <div class="card">
            <div class="card-header" style="background-color: transparent;text-align: center;color: gray;font-weight: 700;text-align: initial">
                PAGAMENTO COM PICPAY
                <div class="close-area3">
                    <span aria-hidden="true" style=" transform: translateX(-50%); left: 50%; position: absolute; top: 15px; color: black; ">×</span>
                </div>
            </div>
            <div class="card-body" style="margin-bottom: -15px; font-size: 16px; text-align: center;">
                Acesse o link clicando <a href="https://picpay.me/sdois/50,00" target="_blank">Aqui</a> para pagar R$ 50,00 a @sdois com PicPay.
                <br><br>
                <!--<img src="<?= $config['hotelUrl'] ?>/templates/<?= $config['skin'] ?>/img/qrcode50.png"">
                <br><br>
                <div class="how-to">Como faço para escanear?</div>
                <img src="<?= $config['hotelUrl'] ?>/templates/<?= $config['skin'] ?>/img/duvida.png" style=" width: 490px; position: relative; left: -20px;">-->
            </div>
        </div>
    </div>
</div>
<div class="pagamento-pix">
    <div class="col-md-4" style="transform: translateX(-50%); left: 50%; position: absolute; top: 32%;">
        <div class="card">
            <div class="card-header" style="background-color: transparent;text-align: center;color: gray;font-weight: 700;text-align: initial">
                PAGAMENTO COM PIX
                <div class="close-area2">
                    <span aria-hidden="true" style=" transform: translateX(-50%); left: 50%; position: absolute; top: 15px; color: black; ">×</span>
                </div>
            </div>
            <div class="card-body" style="margin-bottom: -15px; font-size: 14.5px;">
              Para efetuar o pagamento com <b>PIX</b> basta você enviar o dinheiro para nós utilizando o seguinte número de telefone: 28999348880
                <br><br>
            </div>
        </div>
    </div>
</div>

<div class="modal-info" id="infoRosa">
    <div class="col-md-4 centered">
        <div class="card align_vertical" style="height: 500px; overflow: overlay;">
            <div class="card-header" style="background-color: transparent;text-align: center;color: gray;font-weight: 700;text-align: initial">
                INFORMAÇÕES VIP — ROSA (R$15,00)
                <div class="close-area">
                    <span aria-hidden="true" style=" transform: translateX(-50%); left: 50%; position: absolute; top: 15px; color: black; ">×</span>
                </div>
            </div>
            <div class="card-body overflow-scroll" style="margin-bottom: -15px; font-size: 14.5px;">
                <b>Atualmente, o Plano Rosa apresenta as seguintes vantagens listadas abaixo:</b>
                <br><br>
                <ul style="font-size: 14px;">
                    <li>Capacidade de entrar em quartos lotados.</li>
                    <li>Menor tempo de mute por flood.</li>
                    <li>Adicionar até 5.000 de amigos.</li>
                    <li>Emblema exclusivo de identificação VIP.</li>
                    <li>Loja de Mobis exclusiva.</li>
                    <li>Loja de Raros exclusiva.</li>
                    <li>Loja de Emblemas exclusiva.</li>
                    <li>Balão de fala exclusivo.</li>
                    <li>Emblema de identificação de cada plano comprado.</li>
                    <li>Efeito com emblema VIP (em breve)</li>
                    <li>Mais balões de falas exclusivos (em breve)</li>
                    <br>
                    <li>Comando <b>:tele</b> (Ativa o teletransporte).</li>
                    <li>Comando <b>:fastwalk</b> (Andar rápido).</li>
                    <li>Comando <b>:tp</b> (Teletransporte um usuário).</li>
                    <li>Comando <b>:poll</b> (Crie enquetes).</li>
                    <li>Comando <b>:spull</b> (Puxe um usuário).</li>
                    <li>Comando <b>:flagme</b> (Troque seu nome de usuário).</li>
                    <li>Comando <b>:gotroom</b> (Vá a um quarto digitando o ID).</li>
                    <li>Além de todos os benefícios citados acima, todos os usuários VIP ganham <b>40 diamantes</b> à cada 30 minutos online!</li>
                </ul>
                <b style="font-size: 14px">Contrate o Plano Rosa e adquira:</b>
                <ul>
                    <li>15 dias de VIP</li>
                    <li>Serpa Rosa</li>
                    <li>500 diamantes</li>
                    <li>500 conquistas</li>
                    <li>30 duckets</li>
                    <li>Emblema</li>
                </ul>
            </div>
        </div>
    </div>
</div>

<div class="modal-info" id="infoAmarelo">
    <div class="col-md-4 centered">
        <div class="card align_vertical" style="height: 500px; overflow: overlay;">
            <div class="card-header" style="background-color: transparent;text-align: center;color: gray;font-weight: 700;text-align: initial">
                INFORMAÇÕES VIP — AMARELO (R$25,00)
                <div class="close-area">
                    <span aria-hidden="true" style=" transform: translateX(-50%); left: 50%; position: absolute; top: 15px; color: black; ">×</span>
                </div>
            </div>
            <div class="card-body overflow-scroll" style="margin-bottom: -15px; font-size: 14.5px;">
                <b>Atualmente, o Plano Amarelo apresenta as seguintes vantagens listadas abaixo:</b>
                <br><br>
                <ul style="font-size: 14px;">
                    <li>Capacidade de entrar em quartos lotados.</li>
                    <li>Menor tempo de mute por flood.</li>
                    <li>Adicionar até 5.000 de amigos.</li>
                    <li>Emblema exclusivo de identificação VIP.</li>
                    <li>Loja de Mobis exclusiva.</li>
                    <li>Loja de Raros exclusiva.</li>
                    <li>Loja de Emblemas exclusiva.</li>
                    <li>Balão de fala exclusivo.</li>
                    <li>Emblema de identificação de cada plano comprado.</li>
                    <li>Efeito com emblema VIP (em breve)</li>
                    <li>Mais balões de falas exclusivos (em breve)</li>
                    <br>
                    <li>Comando <b>:tele</b> (Ativa o teletransporte).</li>
                    <li>Comando <b>:fastwalk</b> (Andar rápido).</li>
                    <li>Comando <b>:tp</b> (Teletransporte um usuário).</li>
                    <li>Comando <b>:poll</b> (Crie enquetes).</li>
                    <li>Comando <b>:spull</b> (Puxe um usuário).</li>
                    <li>Comando <b>:flagme</b> (Troque seu nome de usuário).</li>
                    <li>Comando <b>:gotroom</b> (Vá a um quarto digitando o ID).</li>
                    <li>Além de todos os benefícios citados acima, todos os usuários VIP ganham <b>40 diamantes</b> à cada 30 minutos online!</li>
                </ul>
                <b style="font-size: 14px">Contrate o Plano Amarelo e adquira:</b>
                <ul>
                    <li>30 dias de VIP</li>
                    <li>Serpa Amarela</li>
                    <li>1000 diamantes</li>
                    <li>1000 conquistas</li>
                    <li>60 duckets</li>
                    <li>Emblema</li>
                </ul>
            </div>
        </div>
    </div>
</div>

<div class="modal-info" id="infoAzul">
    <div class="col-md-4 centered">
        <div class="card align_vertical" style="height: 500px; overflow: overlay;">
            <div class="card-header" style="background-color: transparent;text-align: center;color: gray;font-weight: 700;text-align: initial">
                INFORMAÇÕES VIP — AZUL (R$35,00)
                <div class="close-area">
                    <span aria-hidden="true" style=" transform: translateX(-50%); left: 50%; position: absolute; top: 15px; color: black; ">×</span>
                </div>
            </div>
            <div class="card-body overflow-scroll" style="margin-bottom: -15px; font-size: 14.5px;">
                <b>Atualmente, o Plano Azul apresenta as seguintes vantagens listadas abaixo:</b>
                <br><br>
                <ul style="font-size: 14px;">
                    <li>Capacidade de entrar em quartos lotados.</li>
                    <li>Menor tempo de mute por flood.</li>
                    <li>Adicionar até 5.000 de amigos.</li>
                    <li>Emblema exclusivo de identificação VIP.</li>
                    <li>Loja de Mobis exclusiva.</li>
                    <li>Loja de Raros exclusiva.</li>
                    <li>Loja de Emblemas exclusiva.</li>
                    <li>Balão de fala exclusivo.</li>
                    <li>Emblema de identificação de cada plano comprado.</li>
                    <li>Efeito com emblema VIP (em breve)</li>
                    <li>Mais balões de falas exclusivos (em breve)</li>
                    <li>1 quarto exclusivo em ADS.</li>
                    <br>
                    <li>Comando <b>:tele</b> (Ativa o teletransporte).</li>
                    <li>Comando <b>:fastwalk</b> (Andar rápido).</li>
                    <li>Comando <b>:tp</b> (Teletransporte um usuário).</li>
                    <li>Comando <b>:poll</b> (Crie enquetes).</li>
                    <li>Comando <b>:spull</b> (Puxe um usuário).</li>
                    <li>Comando <b>:flagme</b> (Troque seu nome de usuário).</li>
                    <li>Comando <b>:gotroom</b> (Vá a um quarto digitando o ID).</li>
                    <li>Além de todos os benefícios citados acima, todos os usuários VIP ganham <b>40 diamantes</b> à cada 30 minutos online!</li>
                </ul>
                <b style="font-size: 14px">Contrate o Plano Azul e adquira:</b>
                <ul>
                    <li>60 dias de VIP</li>
                    <li>Serpa Azul</li>
                    <li>2000 diamantes</li>
                    <li>2000 conquistas</li>
                    <li>120 duckets</li>
                    <li>Emblema</li>
                </ul>
            </div>
        </div>
    </div>
</div>

<div class="modal-info" id="infoVermelho">
    <div class="col-md-4 centered">
        <div class="card align_vertical" style="height: 500px; overflow: overlay;">
            <div class="card-header" style="background-color: transparent;text-align: center;color: gray;font-weight: 700;text-align: initial">
                INFORMAÇÕES VIP — VERMELHO (R$50,00)
                <div class="close-area">
                    <span aria-hidden="true" style=" transform: translateX(-50%); left: 50%; position: absolute; top: 15px; color: black; ">×</span>
                </div>
            </div>
            <div class="card-body overflow-scroll" style="margin-bottom: -15px; font-size: 14.5px;">
                <b>Atualmente, o Plano Vermelho apresenta as seguintes vantagens listadas abaixo:</b>
                <br><br>
                <ul style="font-size: 14px;">
                    <li>Capacidade de entrar em quartos lotados.</li>
                    <li>Menor tempo de mute por flood.</li>
                    <li>Adicionar até 5.000 de amigos.</li>
                    <li>Emblema exclusivo de identificação VIP.</li>
                    <li>Loja de Mobis exclusiva.</li>
                    <li>Loja de Raros exclusiva.</li>
                    <li>Loja de Emblemas exclusiva.</li>
                    <li>Balão de fala exclusivo.</li>
                    <li>Emblema de identificação de cada plano comprado.</li>
                    <li>Efeito com emblema VIP (em breve)</li>
                    <li>Mais balões de falas exclusivos (em breve)</li>
                    <li>1 quarto exclusivo em ADS.</li>
                    <br>
                    <li>Comando <b>:tele</b> (Ativa o teletransporte).</li>
                    <li>Comando <b>:fastwalk</b> (Andar rápido).</li>
                    <li>Comando <b>:tp</b> (Teletransporte um usuário).</li>
                    <li>Comando <b>:poll</b> (Crie enquetes).</li>
                    <li>Comando <b>:spull</b> (Puxe um usuário).</li>
                    <li>Comando <b>:flagme</b> (Troque seu nome de usuário).</li>
                    <li>Comando <b>:gotroom</b> (Vá a um quarto digitando o ID).</li>
                    <li>Além de todos os benefícios citados acima, todos os usuários VIP ganham <b>40 diamantes</b> à cada 30 minutos online!</li>
                </ul>
                <b style="font-size: 14px">Contrate o Plano Vermelho e adquira:</b>
                <ul>
                    <li>90 dias de VIP</li>
                    <li>Serpa Vermelha</li>
                    <li>5000 diamantes</li>
                    <li>5000 conquistas</li>
                    <li>200 duckets</li>
                    <li>Emblema</li>
                </ul>
            </div>
        </div>
    </div>
</div>
 <!-- Rosa -->
 <div class="modal-comprar" id="buysRosa">
     <div class="col-md-3 centered">
         <div class="card align_vertical">
             <div class="card-header" style="background-color: transparent;text-align: center;color: gray;font-weight: 700;text-align: initial">
                 PLANOS VIP — ROSA (R$15,00)
             </div>
             <div class="card-body" style="margin-bottom: -15px;">
                 <img class="vips-img" src="<?= $config['hotelUrl'] ?>/templates/<?= $config['skin'] ?>/img/vip.webp"/>
                 <img class="serpas" src="<?= $config['hotelUrl'] ?>/templates/<?= $config['skin'] ?>/img/rosa.png"/>
                 <br/><br/>
                 <a target="_blank" href="https://www.paypal.com/donate?business=LCVT8NNGVH2JE&currency_code=BRL&amount=15" style="text-decoration: none;"><div class="div-paypal">Comprar agora (Paypal)</div></a>
                 <a href="https://mpago.la/1b3JWUm" target="_blank" style="text-decoration: none;"><div class="div-mp">Comprar agora (Mercado Pago)</div></a>
                 <div class="div-pix">Comprar agora (PIX)<div style="right: 40px;" class="img-new-icon"><b style="position: relative;top: 1px;">NOVO</b></div></div>
                 <a target="_blank" href="https://api.whatsapp.com/send?phone=5528999348880&text=Ol%C3%A1%2C%20gostaria%20de%20gerar%20um%20boleto%20para%20efetuar%20a%20compra%20do%20VIP%20do%20<?= $config['hotelName']?>" style="text-decoration: none;"><div class="div-boleto">Comprar agora (Boleto)<div class="img-new-icon" style="right: 34px;"><b style="position: relative;top: 1px;">NOVO</b></div></div></a>
                 <div class="div-picpay" id="divpRosa">Comprar agora (Picpay)<div class="img-new-icon" style="right: 40px;"><b style="position: relative;top: 1px;">NOVO</b></div></div>
                 <div class="div-fechar">Fechar</div>
             </div>
         </div>
     </div>
 </div>
 <!-- Amarelo -->
 <div class="modal-comprar" id="buysAmarelo">
     <div class="col-md-3 centered">
         <div class="card align_vertical">
             <div class="card-header" style="background-color: transparent;text-align: center;color: gray;font-weight: 700;text-align: initial">
                 PLANOS VIP — AMARELO (R$25,00)
             </div>
             <div class="card-body" style="margin-bottom: -15px;">
                 <img class="vips-img" src="<?= $config['hotelUrl'] ?>/templates/<?= $config['skin'] ?>/img/vip.webp"/>
                 <img class="serpas" src="<?= $config['hotelUrl'] ?>/templates/<?= $config['skin'] ?>/img/amarelo.png"/>
                 <br/><br/>
                 <a target="_blank" href="https://www.paypal.com/donate?business=LCVT8NNGVH2JE&currency_code=BRL&amount=25" style="text-decoration: none;"><div class="div-paypal">Comprar agora (Paypal)</div></a>
                 <a target="_blank" href="https://mpago.la/26xYzP3" style="text-decoration: none;"><div class="div-mp">Comprar agora (Mercado Pago)</div></a>
                 <div class="div-pix">Comprar agora (PIX)<div class="img-new-icon" style="right: 34px;"><b style="position: relative;top: 1px;">NOVO</b></div></div>
                 <a target="_blank" href="https://api.whatsapp.com/send?phone=5528999348880&text=Ol%C3%A1%2C%20gostaria%20de%20gerar%20um%20boleto%20para%20efetuar%20a%20compra%20do%20VIP%20do%20<?= $config['hotelName']?>" style="text-decoration: none;"><div class="div-boleto">Comprar agora (Boleto)<div class="img-new-icon" style="right: 34px;"><b style="position: relative;top: 1px;">NOVO</b></div></div></a>
                 <div class="div-picpay" id="divpAmarelo">Comprar agora (Picpay)<div class="img-new-icon" style="right: 34px;"><b style="position: relative;top: 1px;">NOVO</b></div></div>
                 <div class="div-fechar">Fechar</div>
             </div>
         </div>
     </div>
 </div>

 <!-- Azul -->
 <div class="modal-comprar" id="buysAzul">
     <div class="col-md-3 centered">
         <div class="card align_vertical">
             <div class="card-header" style="background-color: transparent;text-align: center;color: gray;font-weight: 700;text-align: initial">
                 PLANOS VIP — AZUL (R$35,00)
             </div>
             <div class="card-body" style="margin-bottom: -15px;">
                 <img class="vips-img" src="<?= $config['hotelUrl'] ?>/templates/<?= $config['skin'] ?>/img/vip.webp"/>
                 <img class="serpas" src="<?= $config['hotelUrl'] ?>/templates/<?= $config['skin'] ?>/img/azul.png"/>
                 <br/><br/>
                 <a target="_blank" href="https://www.paypal.com/donate?business=LCVT8NNGVH2JE&currency_code=BRL&amount=35" style="text-decoration: none;"><div class="div-paypal">Comprar agora (Paypal)</div></a>
                 <a target="_blank" href="https://mpago.la/1WtNmXA" style="text-decoration: none;"><div class="div-mp">Comprar agora (Mercado Pago)</div></a>
                 <div class="div-pix">Comprar agora (PIX)<div class="img-new-icon" style="right: 34px;"><b style="position: relative;top: 1px;">NOVO</b></div></div>
                 <a target="_blank" href="https://api.whatsapp.com/send?phone=5528999348880&text=Ol%C3%A1%2C%20gostaria%20de%20gerar%20um%20boleto%20para%20efetuar%20a%20compra%20do%20VIP%20do%20<?= $config['hotelName']?>" style="text-decoration: none;"><div class="div-boleto">Comprar agora (Boleto)<div class="img-new-icon" style="right: 34px;"><b style="position: relative;top: 1px;">NOVO</b></div></div></a>
                 <div class="div-picpay" id="divpAzul">Comprar agora (Picpay)<div class="img-new-icon" style="right: 34px;"><b style="position: relative;top: 1px;">NOVO</b></div></div>
                 <div class="div-fechar">Fechar</div>
             </div>
         </div>
     </div>
 </div>

 <!-- Vermelho -->
 <div class="modal-comprar" id="buysVermelho">
     <div class="col-md-3 centered">
         <div class="card align_vertical">
             <div class="card-header" style="background-color: transparent;text-align: center;color: gray;font-weight: 700;text-align: initial">
                 PLANOS VIP — VERMELHO (R$50,00)
             </div>
             <div class="card-body" style="margin-bottom: -15px;">
                 <img class="vips-img" src="<?= $config['hotelUrl'] ?>/templates/<?= $config['skin'] ?>/img/vip.webp"/>
                 <img class="serpas" src="<?= $config['hotelUrl'] ?>/templates/<?= $config['skin'] ?>/img/vermelho.png"/>
                 <br/><br/>
                 <a target="_blank" href="https://www.paypal.com/donate?business=LCVT8NNGVH2JE&currency_code=BRL&amount=50" style="text-decoration: none;"><div class="div-paypal">Comprar agora (Paypal)</div></a>
                 <a target="_blank" href="https://mpago.la/1LuBNbZ" style="text-decoration: none;"><div class="div-mp">Comprar agora (Mercado Pago)</div></a>
                 <div class="div-pix">Comprar agora (PIX)<div class="img-new-icon" style="right: 34px;"><b style="position: relative;top: 1px;">NOVO</b></div></div>
                 <a target="_blank" href="https://api.whatsapp.com/send?phone=553191043856&text=Ol%C3%A1%2C%20poderia%20gerar%20um%20boleto%20para%20o%20vip%20do%20<?= $config['hotelName'] ?>%20de%2050%2C00%20reais" style="text-decoration: none;"><div class="div-boleto">Comprar agora (Boleto)<div class="img-new-icon" style="right: 34px;"><b style="position: relative;top: 1px;">NOVO</b></div></div></a>
                 <div class="div-picpay" id="divpVermelho">Comprar agora (Picpay)<div class="img-new-icon" style="right: 34px;"><b style="position: relative;top: 1px;">NOVO</b></div></div>
                 <div class="div-fechar">Fechar</div>
             </div>
         </div>
     </div>
 </div>
<header>
    <?php include_once("includes/header.php"); ?>
</header>

<div class="body" <?= !isset($_SESSION['id']) ? "style=\"margin-top: 30px\"" : "" ?> style="margin-top: 30px">
    <div class="container">
        <div class="alert alert-success" role="alert" style=" background-color: #5db85d; padding: 20px; color: white; ">
          <b>Hey!</b> Bem-vindo à nova loja, leia os <u><b>Termos de Serviço</b></u> , que você encontra <b class="cliqueaqui" style="cursor:pointer;">aqui</b>!
        </div>
        <br/>
        <div class="row">
            <div class="col-md-12">
                <div class="card">
                    <div class="card-header" style="background-color: transparent;text-align: center;color: gray;font-weight: 700;text-align: initial">
                        <a href="https://api.whatsapp.com/send?phone=5528999348880&text=Ol%C3%A1%2C%20acabei%20de%20efetuar%20a%20compra%20no%20<?= $config['hotelName'] ?>" style="color: #FFF; text-decoration: none;" target="_blank">
                            <button type="button" id="comprovantepag" class="btn btn-primary" style="float: right;background-color: #3352b5;position: relative;left: 10px;border: 1px solid #3352b5; ">
                              Comprovante de Pagamento
                            </button></a>
                        <span class="planostitle">PLANOS VIP</span>
                        <span class="desctitle">Os benefícios podem ser alterados à qualquer momento, vindo a fazer efeito apenas na próxima compra!</span>

                        <a target="_blank" href="https://api.whatsapp.com/send?phone=5528999348880&text=Ol%C3%A1%2C%20acabei%20de%20efetuar%20a%20compra%20no%20<?= $config['hotelName'] ?>" style="text-decoration: none;">
                        </a>
                        <span style="float: right">
                                <i class="" style="margin-top: 4px;"></i>
                            </span>
                    </div>
                    <div class="card-body" style="margin-bottom: -15px;">
                        <div class="planos-vip" style="cursor:pointer;">
                            <div class="image-plano" style="background-image: url(<?= $config['hotelUrl'] ?>/templates/<?= $config['skin'] ?>/img/planorosa.gif)"></div>
                            <div class="nome-plano">Plano Rosa <span style="font-size: 13px;">(<span style="color:red;font-weight: normal;">R$ 15,00</span>)</span></div>
                            <div class="div-buy" id="buyRosa"><span class="comprar-text">Comprar</span></div>
                            <div class="div-info" id="infoRosas"><span class="comprar-text" style=" font-weight: 700; ">?</span></div>
                        </div>
                        <div class="planos-vip" style="cursor:pointer;">
                            <div class="image-plano" style="background-image: url(<?= $config['hotelUrl'] ?>/templates/<?= $config['skin'] ?>/img/planoamarelo.gif)"></div>
                            <div class="nome-plano">Plano Amarelo <span style="font-size: 13px;">(<span style="color:red;font-weight: normal;">R$ 25,00</span>)</span></div>
                            <div class="div-buy" id="buyAmarelo"><span class="comprar-text">Comprar</span></div>
                            <div class="div-info" id="infoAmarelos"><span class="comprar-text" style=" font-weight: 700; ">?</span></div>
                        </div>
                        <div class="planos-vip" style="cursor:pointer;">
                            <div class="image-plano" style="background-image: url(<?= $config['hotelUrl'] ?>/templates/<?= $config['skin'] ?>/img/planoazul.gif)"></div>
                            <div class="nome-plano">Plano Azul <span style="font-size: 13px;">(<span style="color:red;font-weight: normal;">R$ 35,00</span>)</span></div>
                            <div class="div-buy" id="buyAzul"><span class="comprar-text">Comprar</span></div>
                            <div class="div-info" id="infoAzuls"><span class="comprar-text" style=" font-weight: 700; ">?</span></div>
                        </div>
                        <div class="planos-vip" id="vipred" style="cursor:pointer;">
                            <div class="image-plano" style="background-image: url(<?= $config['hotelUrl'] ?>/templates/<?= $config['skin'] ?>/img/planovermelho.gif)"></div>
                            <div class="nome-plano">Plano Vermelho <span style="font-size: 13px;">(<span style="color:red;font-weight: normal;">R$ 50,00</span>)</span></div>
                            <div class="div-buy" id="buyVermelho"><span class="comprar-text">Comprar</span></div>
                            <div class="div-info" id="infoVermelhos"><span class="comprar-text" style=" font-weight: 700; ">?</span></div>
                        </div>

                    </div>
                </div>
            </div>
        </div>
    </div>
</div>

    <script src="/templates/<?= $config['skin'] ?>/js/javascript_scroll.js"></script>
<footer>
    <?php include_once("includes/footer.php"); ?>
</footer>
</body>
</html>