<?php
	staffCheck();
	Game::sso('client');	
	//Game::homeRoom();	
	if (isset($_SESSION['id']) && User::hasBan(User::userData('id'), userIp())) {
		header('Location: /banned');
      	exit;
	}

	if ($_SERVER["HTTP_HOST"] == "w.habbling.com.br") {
      	header('Location: /me');
      	exit;
    }

	$forward = false;
	$room = 0;
	if (isset($_GET['room']) && is_numeric($_GET['room'])) {
		$room = $_GET['room'];
		
		$search = $dbh->prepare('SELECT id FROM rooms WHERE id = :room');
		$search->bindParam(':room', $room);
		$search->execute();
		$forward = $search->rowCount() > 0;
	}

	$searchAccess = $dbh->prepare('SELECT id FROM cms_client_access WHERE ip = :ip AND client_version = "FLASH_60" AND timestamp + 60 >= '.time());
	$searchAccess->bindParam(':ip', userIp());
	$searchAccess->execute();
    
	$podeInserir = $searchAccess->rowCount() == 0;

    if ($podeInserir) {
      	$insertLog = $dbh->prepare('INSERT INTO cms_client_access(ip, timestamp, client_version) VALUES (:ip, :timestamp, :client_version)');
      	$insertLog->bindParam(':ip', userIp());
      	$insertLog->bindParam(':timestamp', time());
      	$insertLog->bindValue(':client_version', 'FLASH_60');
      	$insertLog->execute();
    }
?>
<!DOCTYPE HTML>
<html>
<head>

	<style type="text/css">
		.ads-vip {
			width: 100%;
			height: 90px;
			background-image: linear-gradient(to bottom,#212121,#151515);
			float: right;
			border-radius: 2px;
			border: 1px solid #000;
			box-shadow: inset 2px 2px 0 rgba(255,255,255,.1), inset -2px -2px 0 rgba(255,255,255,.1);
			position: relative;
			display: flex;
			flex-direction: column;
			justify-content: center;
			color: #fff;
			padding-left: 30px;
		}
		.ads-vip:before {
			content: '';
			width: 145px;
			height: 42px;
			background-image: url(/templates/clean/img/vip.webp);
			position: absolute;
			right: 30px;
		}
		.title-ads {
			font-weight: 700;
			font-size: 22px;
		}
		.desc-ads {
			font-size: 14px;
		}
	</style>
  
  <div class="client__buttons">
  <script> 
	function toggleFullScreen() {
			if ((document.fullScreenElement && document.fullScreenElement !== null) ||
			 (!document.mozFullScreen && !document.webkitIsFullScreen)) {
				if (document.documentElement.requestFullScreen) {
					document.documentElement.requestFullScreen();
				} else if (document.documentElement.mozRequestFullScreen) {
					document.documentElement.mozRequestFullScreen();
				} else if (document.documentElement.webkitRequestFullScreen) {
					document.documentElement.webkitRequestFullScreen(Element.ALLOW_KEYBOARD_INPUT);
				}
			} else {
				if (document.cancelFullScreen) {
					document.cancelFullScreen();
				} else if (document.mozCancelFullScreen) {
					document.mozCancelFullScreen();
				} else if (document.webkitCancelFullScreen) {
					document.webkitCancelFullScreen();
				}
			}
		}
  </script>
<button ngsf-toggle-fullscreen="" class="client__fullscreen" onclick="toggleFullScreen()" style=" height: 30px;width: 33px;"><i show-if-fullscreen="true" class="client__fullscreen__icon icon icon--fullscreen"></i> <i show-if-fullscreen="true" class="client__fullscreen__icon icon icon--fullscreen-back ng-hide"></i></button>
  </div>
		
	<title>Hotel - <?= $config['hotelName'] ?></title>


	<link rel="icon" href="<?= $config['favicon']; ?>">
	<link rel="stylesheet" type="text/css" href="/templates/<?= $config['skin'] ?>/client/css/hotel.css?v=1">
	<link rel="stylesheet" type="text/css" href="/templates/<?= $config['skin'] ?>/client/css/hotelview.css?v=3">
	
	<?php /*include('includes/radio/head.php');*/ ?>

	<script type="text/javascript" src="/templates/<?= $config['skin'] ?>/client/js/jquery-1.11.0.min.js"></script>
  	<?php if ($_SERVER["HTTP_HOST"] != 'app.habbling.com.br') { ?>
  		<script type="text/javascript" src="/templates/<?= $config['skin'] ?>/client/js/block.js"></script>
  	<?php } ?>

	<script type="text/javascript" src="/templates/<?= $config['skin'] ?>/client/js/swfobject.js?v=1"></script>
	<script type="text/javascript">
		var flashvars = {
			"connection.ínfo.host": "200.169.41.77",
			"connection.ínfo.port": "30000",
			"client.reload.url": "/me",
			"client.fatal.error.url": "/me",
			"client.connection.failed.url":"/me",
			"logout.url":"/logout",
			"logout.disconnect.url":"/logout",
			"url.prefix":"<?= $config['hotelUrl'] ?>",
			"client.starting":"Olá <?= User::userData('username') ?>, <?= $config['hotelName'] ?> está carregando...",
			"has.identity":"1",
			<?php if ($forward) { ?>
			"forward.type": "2",
			"forward.id": <?= $room ?>,
			<?php } ?>
			"client.starting.revolving":"Quando voc\u00EA menos esperar...terminaremos de carregar...\/Carregando mensagem divertida! Por favor espere.\/Voc\u00EA quer batatas fritas para acompanhar?\/Siga nosso Twitter: @Lellabrpt\/O tempo \u00E9 apenas uma ilus\u00E3o.\/J\u00E1 chegamos?!\/Eu gosto da sua camiseta.\/Olhe para um lado. Olhe para o outro. Pisque duas vezes. Pronto!\/N\u00E3o \u00E9 voc\u00EA, sou eu.\/Shhh! Estou tentando pensar aqui.\/Siga nosso instagram: @hplella.",
			"%63%6f%6e%6e%65%63%74%69%6f%6e%2e%69%6e%66%6f%2e%68%6f%73%74": "<?= $hotel['emuHost'] ?>",
    		"sso.ticket": "<?= User::userData('auth_ticket') ?>",
          	"external.variables.txt" : "<?= $hotel['external_Variables'] ?>",
			"external.override.variables.txt": "<?= $hotel['external_Variables_Override'] ?>",
			"external.texts.txt" : "<?= $hotel['external_Texts'] ?>",
			"external.override.texts.txt" : "<?= $hotel['external_Texts_Override'] ?>",
			"%63%6f%6e%6e%65%63%74%69%6f%6e%2e%69%6e%66%6f%2e%70%6f%72%74": "<?= $hotel['emuPort'] ?>",
			"furnidata.load.url" : "<?= $hotel['furnidata'] ?>",
			"external.figurepartlist.txt" : "<?= $hotel['figuredata'] ?>",
			"flash.dynamic.avatar.download.configuration" : "<?= $hotel['figuremap'] ?>",
			"productdata.load.url" : "<?= $hotel['productdata'] ?>", 
			"flash.client.url":"<?= $hotel['swfFolder'] ?>/",
			"spaweb":"1",
			"client.notify.cross.domain":"0",
			"client.allow.cross.domain":"1",
			"nux.lobbies.enabled":"true",
			"flash.client.origin":"popup",
			"processlog.enabled":"0",
		};
	</script>
	<script type="text/javascript" src="/templates/<?= $config['skin'] ?>/client/js/hotelapi.js?v=1"></script>
	<script type="text/javascript">
		var params = {
			"base": "<?= $hotel['swfFolder'] ?>/",
			"allowScriptAccess": "always",
			"menu": "false",
			"wmode": "opaque"
		};

		window.FlashExternalInterface.logout = function() {
			var signoutUrl = "<?= $config['hotelUrl'] ?>/logout";

			if (window.opener)
			{
				window.opener.location = signoutUrl;
				window.close();
			} else
				window.location = signoutUrl;
		};

		swfobject.embedSWF('<?= $hotel['swfFolderSwf60'] ?>', 'flash-container', '100%', '100%', '11.1.0', '<?= $hotel['swfFolder'] ?>/expressInstall.swf', flashvars, params, null, null);
	</script>

	<style>
		body{margin:0;background:#000;color:#7ecaee;display:-ms-flexbox;display:flex;-ms-flex-direction:column;flex-direction:column;font-family:Ubuntu,"Trebuchet MS","Lucida Grande","Lucida Sans Unicode","Lucida Sans",Tahoma,sans-serif;font-size:16px;font-variant-ligatures:common-ligatures;line-height:1.4;min-height:100vh;}.client-error{max-width:480px;}.client-error__title{text-align:center;}.client-error__flash{background-image:url('/web/client/flash/flashplayer.png');display:inline-block;height:39px;margin:12px 12px 0;width:158px;}h1,h2,h3,h4,h5,h6{color:#fff;font-family:"Ubuntu Condensed","Trebuchet MS","Lucida Grande","Lucida Sans Unicode","Lucida Sans",Tahoma,sans-serif;font-weight:400;margin:.6em 0;line-height:1.2;}h1,h2,h3,h4,h5{text-transform:uppercase;}p{margin:.75em 0;}a{color:#fff;cursor:pointer;outline:0;text-decoration:none;}
	</style>
</head>

<body id="client" class="flashclient">
	<div id="client-ui">
		<div id="flash-wrapper">
			<div id="flash-container">
				<div id="content" style="width: 45%;margin: 0px auto 0px;display: none">
					<div class="client-error">
						<div style="margin-top:115px;">
							<div class="client-error__background-frank" ng-if="!ClientErrorController.mobile">
								<span class="client-error__text-contents">
								<h1 class="client-error__title" translate="CLIENT_ERROR_TITLE" style="margin-left: -57px;font-size: 23pt;">VOCÊ ESTÁ QUASE LÁ!</h1>
								<p translate="CLIENT_ERROR_FLASH" style="padding-right: 25px;"><b>ATENÇÃO USUÁRIOS!</b> Você precisa ativar manualmente o Flash Player nas configurações do seu navegador antes de entrar no <?= $config['hotelName'] ?> Hotel. Depois que o Flash estiver ativado, clique no botão Hotel e clique em "Executar Flash"!</p>
								</span>
								<div class="client-error__hotel-button-div">
									<a ng-href="http://www.adobe.com/go/getflashplayer" target="_blank" rel="noopener noreferrer" class="hotel-button" href="https://www.adobe.com/go/getflashplayer">
									<span class="hotel-button__text" style="color: black;" translate="NAVIGATION_HOTEL">Hotel</span>
									</a>
								</div>
								<div class="client-error__mobile">
									<p translate="CLIENT_ERROR_MOBILE">Se você está utilizando um iPad, iPhone ou um dispositivo Android você deve baixar o <a href="https://itunes.apple.com/br/app/puffin-web-browser/id472937654?mt=8">Puffin</a> na App Store ou <a href="https://play.google.com/store/apps/details?id=com.cloudmosa.puffinFree&hl=pt_BR">Puffin</a> na Google Play Store.</p>
									<div class="client-error__downloads">
										<a ng-href="https://itunes.apple.com/br/app/puffin-web-browser/id472937654?mt=8" target="_blank" rel="noopener noreferrer" class="client-error__appstore" href="https://itunes.apple.com/br/app/puffin-web-browser/id472937654?mt=8"></a>
										<a ng-href="https://play.google.com/store/apps/details?id=com.cloudmosa.puffinFree&hl=pt_BR" target="_blank" rel="noopener noreferrer" class="client-error__googleplay" href="https://play.google.com/store/apps/details?id=com.cloudmosa.puffinFree&hl=pt_BR"></a>
									</div>
								</div>
							</div>
						</div>
					</div>
				</div>
				<script type="text/javascript">
								$('#content').show();
						</script>
			</div>
		</div>
		<?php
  			if (User::userData('enable_radio')) {
				include('includes/radio/new_player/player.php');
            }
		?>
		<div id="content" class="client-content">


		<?php if (false/*!(User::userData('vip') == 1 || User::userData('rank') >= 6)*/) { ?>
		<!-- ANÚNCIOS -->
		<script src="/templates/<?= $config['skin'] ?>/js/jquery.timer.js" type="text/javascript"></script>
		<script type="text/javascript">
			$(document).ready(function() {
				showAd1();
				showAd2();
				adTimer.play();
			});

			var Interval = 900000; // 20 minutes;
			var I = 30;
			var timer = $.timer(function() {
				I = 30;

				showAd1();
				showAd2();
				adTimer.play();
			});
			timer.set({
				time: Interval,
				autostart: true
			});

			var adClosing = $.timer(function() {
				closeAd1();
				closeAd2();
				adClosing.stop();
			});

			adClosing.set({
				time: 30000,
				autostart: false
			});

			var adTimer = $.timer(function() {
				I--;
				$("#adTimer").html("As propagandas fecharão em <b>" + I + "</b> segundos!");
				$("#adTimer2").html("As propagandas fecharão em <b>" + I + "</b> segundos!");
				if (I <= 0)
					adTimer.stop();
			});

			adTimer.set({
				time: 1000,
				autostart: false
			});

			function showAd1() {
				$("#ad1").fadeIn("slow");
				adClosing.play();
				timer.stop();
			}

			function closeAd1() {
				$("#ad1").fadeOut("slow");
				timer.play();
			}

			function showAd2() {
				$("#ad2").fadeIn("slow");
				adClosing.play();
				timer.stop();
			}

			function closeAd2() {
				$("#ad2").fadeOut("slow");
				timer.play();
			}
		</script>
        
        <div id="ad1" class="roomenterad-habblet-container" style="display:inline-block;left: 50%; margin-left: -370px; margin-top: -30px; position: fixed; height: 195px; width: 740px; background-image: url('/templates/<?= $config['skin'] ?>/img/ads/ads_banner_top.png'); background-repeat: no-repeat no-repeat; z-index: 99999;">
			<div id="adTimer" style="position: absolute; left: 6px; top: 74px; color: rgb(255, 255, 255); font-size: 10px; font-family: Verdana, sans-serif; visibility: visible;float:left;" class="roomenterad-closing1">
				As propagandas fecharão em <b>30</b> segundos!
			</div>
			<div style="position: absolute; right: 9px; top: 77px;"><img onclick="closeAd1();" src="https://i.imgur.com/VuLhUw2.png"></div>

          	<?php /*
			<div id="closeAd1" style="position: absolute; left: 699px; bottom: 34px;color: #ffffff; font-weight: bold; font-size: 12px; z-index: 999999; font-family: Verdana, sans-serif; cursor: pointer" class="roomenterad-closing1">
				<a style="color:red;font-weight:red" onclick="closeAd1();">X</a>
			</div>
          
			<div style="position: absolute; left: 6px; top: 91px" class="roomenterad-habblet-thead">
				<div style="text-align: center;">
				<script async src="https://pagead2.googlesyndication.com/pagead/js/adsbygoogle.js"></script>

				<ins class="adsbygoogle" style="display:inline-block;width:728px;height:90px" data-ad-client="ca-pub-8978538457190096" data-ad-slot="7829524351"></ins>
				<script>
					(adsbygoogle = window.adsbygoogle || []).push({});
				</script>
				</div>
			</div>
			<!-- Fechar comentário do php aqui -->
            */ ?>

			<div style="position: absolute; left: 6px; bottom: 89px" class="roomenterad-habblet-thead">
              	<div style="margin-bottom: -75px;">
	                <script type="text/javascript" async>
                        atOptions = {
                            'key' : 'ae1d61248d8efbb87d7461cf35375757',
                            'format' : 'iframe',
                            'height' : 90,
                            'width' : 728,
                            'params' : {}
                        };
                        document.write('<scr' + 'ipt type="text/javascript" src="http' + (location.protocol === 'https:' ? 's' : '') + '://decoctionembedded.com/ae1d61248d8efbb87d7461cf35375757/invoke.js"></scr' + 'ipt>');
                    </script>
	            </div>
			</div>
		</div>
        
		<div id="ad2" class="roomenterad-habblet-container" style="bottom:0;display:inline-block;left: 50%; margin-left: -370px; margin-bottom: -4px; position: fixed; height: 195px; width: 740px; background-image: url('/templates/<?= $config['skin'] ?>/img/ads/ads_banner_bottom.png'); background-repeat: no-repeat no-repeat; z-index: 99999;">
			
			<div id="adTimer2" style="position: absolute; left: 6px; top: 101px; color: rgb(255, 255, 255); font-size: 10px; font-family: Verdana, sans-serif; visibility: visible;float:left;" class="roomenterad-closing1">
				As propagandas fecharão em <b>30</b> segundos!
			</div>
			<div style="position: absolute; right: 9px; top: 105px; z-index: 9999"><img onclick="closeAd2();" src="https://i.imgur.com/VuLhUw2.png"></div>

          	<?php /*<div style="position: absolute;left: 6px;padding-right: 12px;top: 10px;width: 100%;padding-bottom: 10px;" class="roomenterad-habblet-thead">
				<a href="/buy-vip" target="_blank">
					<div class="ads-vip">
						<div class="title-ads">Adquira seu VIP!</div>
						<div class="desc-ads">Com VIP você tem exclusividades únicas no hotel. Clique e descubra</div>
					</div>
				</a>
			</div>*/ ?>
          	<div style="position: absolute; left: 6px; bottom: 89px" class="roomenterad-habblet-thead">
              	<div style="margin-bottom: 6px;">
	                <script type="text/javascript" async>
                        atOptions = {
                            'key' : 'ae1d61248d8efbb87d7461cf35375757',
                            'format' : 'iframe',
                            'height' : 90,
                            'width' : 728,
                            'params' : {}
                        };
                        document.write('<scr' + 'ipt type="text/javascript" src="http' + (location.protocol === 'https:' ? 's' : '') + '://decoctionembedded.com/ae1d61248d8efbb87d7461cf35375757/invoke.js"></scr' + 'ipt>');
                    </script>
	            </div>
			</div>
		</div>
		</div>
		<!-- FIM ANÚNCIOS -->
		<?php } ?>
		

		<!-- <iframe id="page-content" class="hidden" allowtransparency="true" frameBorder="0" src="about:blank"></iframe> -->
	</div>
<?php if ($_SERVER["HTTP_HOST"] == 'habbling.com.br') { ?>
<script src="https://api.thefastfoodgame.com/api/javascript/room/143225?url=https%3A%2F%2Fhabbling.com.br/fastfood" type="application/javascript"></script>
<?php } ?>

<?php if ($_SERVER["HTTP_HOST"] == 'lella.la') { ?>
<script src="https://api.thefastfoodgame.com/api/javascript/room/143225?url=https%3A%2F%2Flella.la/fastfood" type="application/javascript"></script>
<?php } ?>

<?php if ($_SERVER["HTTP_HOST"] == 'habbinfo.info') { ?>
<script src="https://api.thefastfoodgame.com/api/javascript/room/143225?url=https%3A%2F%2Fhabbinfo.info/fastfood" type="application/javascript"></script>
<?php } ?>

<?php if ($_SERVER["HTTP_HOST"] == 'hapixel.bz') { ?>
<script src="https://api.thefastfoodgame.com/api/javascript/room/143225?url=https%3A%2F%2Fhapixel.bz/fastfood" type="application/javascript"></script>
<?php } ?>

<?php if ($_SERVER["HTTP_HOST"] == 'hablitz.bz') { ?>
<script src="https://api.thefastfoodgame.com/api/javascript/room/143225?url=https%3A%2F%2Fhablitz.bz/fastfood" type="application/javascript"></script>
<?php } ?>

<?php if ($_SERVER["HTTP_HOST"] == 'habblet.online') { ?>
<script src="https://api.thefastfoodgame.com/api/javascript/room/143225?url=https%3A%2F%2Fhabblet.online/fastfood" type="application/javascript"></script>
<?php } ?>

<?php if ($_SERVER["HTTP_HOST"] == 'habblive.com.br') { ?>
<script src="https://api.thefastfoodgame.com/api/javascript/room/143225?url=https%3A%2F%2Fhabblive.com.br/fastfood" type="application/javascript"></script>
<?php } ?>

<?php if ($_SERVER["HTTP_HOST"] == 'app.habbling.com.br') { ?>
<script src="https://api.thefastfoodgame.com/api/javascript/room/143225?url=https%3A%2F%2Fapp.habbling.com.br/fastfood" type="application/javascript"></script>
<?php } ?>
</body>
</html>