<?php
	$paginaAtual = "staff";

?>

<!DOCTYPE html>
<html>
<head>
	<title>Colaboradores - <?= $config['hotelName'] ?></title>

	<?php include_once("includes/head.php"); ?>

	<style type="text/css">
		#card-body {
			position: relative; background-repeat: no-repeat; background-color: /*transparent*/#f1f1f1; background-size: cover;
		}
	</style>
</head>
<body>
	<header>
		<?php include_once("includes/header.php"); ?>
	</header>

	<div class="body">
		<div class="container">
			<div class="row">
				<div class="col-md-12 navbar-dropdown">
					<ul class="nav-menu-staff">
						<li><a href="/staff">Equipe</a></li>
						<li><b>Colaboração</b></li>
						<li><a href="/designers">Designers</a></li>
					</ul>
				</div> 

				<div class="col-md-7">
							<div class="card">
                            <?php
                              global $dbh;
                              $ranks = $dbh->prepare("SELECT id,name,function FROM ranks WHERE id = 4 ORDER BY id DESC");
                              $ranks->execute();
		               		  while ($rank = $ranks->fetch()) { 
                            ?>
								<div class="card-body" style="margin-bottom: -15px;">
									<div style="margin-bottom: 10px;text-align: center;">
										<?php $getHotelName = str_replace("%hotelName%" , $config['hotelName'], $rank['function']);?>
										<b><?= $rank['name'] ?></b> <i class="fa fa-info-circle" aria-hidden="true" data-toggle="tooltip" data-placement="top" title="<?= $getHotelName;?>"></i>
									</div>
									<hr>
									<?php
				                        global $dbh;
				                        $ranks = $dbh->prepare("SELECT id,username,figure,motto,online,last_online FROM players WHERE rank = 4 ORDER BY username");
				                        $ranks->execute();
				                        while ($row = $ranks->fetch()) {
				                    ?>
			                            	<div class="d-flex align-items-stretch" style="margin-bottom: -20px;">
			                            		<div class="p-2 bd-highlight">
			                            			<div id="habbo-details">
			                            				<img style="position:absolute;" src="https://habbo.city/habbo-imaging/avatarimage?figure=<?= $row['figure'] ?>&gesture=sml">
			                            			</div>
			                            		</div>
			                            		<div class="p-2 bd-highlight">
			                            			<p style="font-size: 9pt;margin-top: 14px">
                                                		<a href="/profile/<?= $row['username'] ?>" style="font-size: 12pt;"><strong><?= $row['username'] ?></strong></a><br>
														Missão: <strong style="line-break: anywhere;"><?= $row['motto'] ?></strong><br>
                                                      	Último login: <strong><?= User::userSettingsById('hide_last_online', $row['id']) == '0' ? date("d/m/Y H:i", $row['last_online']) : '--/--/----' ?></strong>
                                                  	</p>
			                            		</div>
			                            		<div class="p-2 bd-highlight ml-auto" style="font-size: 10pt;margin-top: 30px;">
			                            			<?php if ($row['online'] == '1' && User::userSettingsById('hide_online', $row['id']) == '0') { ?>
		                                                <img src="/templates/clean/img/habbo_online.gif">
		                                            <?php } else { ?>
		                                                <img src="/templates/clean/img/habbo_offline.gif">
		                                            <?php } ?>
			                            		</div>
			                            	</div>
                            		<?php } ?>
                                  	<?php } ?>
								</div>
							</div>
                  			<br />
							<br>
				</div>

				<div class="col-md-5">
					<div class="card">
						<div class="card-body">
							<div style="margin-bottom: 10px">
								<b>Colaboração</b>
							</div>
							<hr>
							Nossa equipe de colaboradores está pronta para te ajudar! Ela é formada por um grupo de pessoas experientes e dedicadas. 
							<br><br>
							O objetivo da mesma é ajudar os usuários sanando dúvidas e também os tickets/chamados. De forma geral, auxiliam todo o resto da equipe.
                          	<br><br>
                          	<img src="<?= $config['badgeURL'] ?>AMB.gif" style="margin-left: 153px">
	                        <br>
						</div>
					</div>
					<br>
					<div class="card">
						<div class="card-body">
							<div style="margin-bottom: 10px">
								<b>Centro de Ajuda</b>
							</div>
							<hr>
							<!--<img src="https://i.imgur.com/4ZHuBSU.gif" align="right" style="padding: 10px">-->
							Você não consegue acessar o hotel? Encontrou-se com algum membro irritante e mal-educado?
                          	<br><br>
                          	Há remédio para tudo! Visite a aba <a href="/ajuda">Ajuda</a>. Estaremos prontos para te auxiliar!
	                        <br><br>
						</div>
					</div>
				</div>
			</div>
		</div>
	</div>
	<br />
  	<br />
  	<br />
	<br />
	<footer>
		<?php include_once("includes/footer.php"); ?>
	</footer>
</body>
</html>