<?php
	$paginaAtual = "community";
?>

<!DOCTYPE html>
<html>
<head>
	<title>Comunidade - <?= $config['hotelName'] ?></title>

	<?php include_once("includes/head.php"); ?>

	<style type="text/css">
		#card-me {
			position: relative; background-repeat: no-repeat; background-color: transparent; background-size: cover;
		}
	</style>
</head>
<body>
	<header>
		<?php include_once("includes/header.php"); ?>
	</header>

	<div class="body" style="margin-top: 30px">
		<div class="container">
			<div class="row">
				<?php /*
				<div class="col-md-12 navbar-dropdown">
					<ul>
						<li><a href="/community"><b>Comunidade</b></a></li>
						<li><a href="/news">Notícias</a></li>
						<!--<li><a href="/staff">Equipe</a></li>
						<li><a href="/ambassadors">Embaixadores</a></li>-->
					</ul>
				</div>
				*/ ?>

				<div class="col-md-8">
					<div class="card">
						<div class="card-body">
							<div style="margin-bottom: 10px">
								<b><?= $config['hotelName'] ?> no Discord</b>
								<span style="float: right">
									<i class="fa fa-discord"></i>
								</span>
							</div>
							<hr>
							<div class="d-flex justify-content-center">
								<iframe src="https://discordapp.com/widget?id=690587117914685440&theme=dark" width="1200" height="500" allowtransparency="true" frameborder="0"></iframe>
	                        </div>
						</div>
					</div>
					<br>
				</div>

				<div class="col-md-4">
					<div class="card">
						<?php
                            $latestNews = $dbh->prepare("SELECT id,title,image,shortstory,rascunho FROM cms_news WHERE rascunho != '1' ORDER BY id DESC LIMIT 1");
                            $latestNews->execute();
                            $latestNews = $latestNews->fetch();
                        ?>
						<div class="card-body" style="padding: 0px">
							<div style="background-image: url(<?= $latestNews['image'] ?>);color: white;padding: 10px;min-height: 180px;border-top-right-radius: .25rem;text-shadow: 0px 0px 2px black;background-size: cover;">
								<div class="mb-2" style="font-size: 11pt">ÚLTIMA NOTÍCIA</div>
	                            <div class="mb-1" style="font-size: 10pt"><b><?= $latestNews['title'] ?></b></div>
	                            <div class="mb-3" style="font-size: 9pt"><?= $latestNews['shortstory'] ?></div>
	                            <div style="font-size: 9pt">
	                            	<a class="news-learn-more" href="/news/<?= $latestNews['id'] ?>">Leia mais &raquo;</a>
	                            </div>
							</div>

                            <div style="padding: 8px;padding-left: 14px;">
								<?php
	                            $news = $dbh->prepare("SELECT id,title,author,shortstory,rascunho FROM cms_news WHERE rascunho != '1' ORDER BY ID DESC LIMIT 5");
	                            $news->execute();
	                            while ($currentNews = $news->fetch()) {
	                            	if ($currentNews['id'] != $latestNews['id']) {
	                                ?>
	                                    <a href="<?= $config['hotelUrl'] ?>/news/<?php echo $currentNews['id']; ?>" style="font-size: 10pt"><?php echo $currentNews['title']; ?> &raquo;</a>
	                                    <div class="newsitem-date mb-2" style="font-size: 9pt"><?php echo $currentNews['shortstory']; ?></div>
	                            <?php }} ?>
							</div>
							<hr style="margin-top: 0; margin-bottom: 0">
							<a href="/news" style="float: right;margin-top: 6px;margin-bottom: 7px;margin-right: 10px;">Mais notícias »</a>
						</div>
					</div>
				</div>
			</div>
		</div>
	</div>
	<br />
  	<br />
  	<br />
	<footer>
		<?php include_once("includes/footer.php"); ?>
	</footer>
</body>
</html>