<?php
	$paginaAtual = "hall";

	$filtrar = isset($_GET['usuario']);
	$usuarioFiltro = $_GET['usuario'];
?>

<!DOCTYPE html>
<html>
<head>
	<title>Hall da Fama - <?= $config['hotelName'] ?></title>

	<?php include_once("includes/head.php"); ?>

	<style type="text/css">
		p {
			font-size: 10pt;
		}
        .modal-register{
            display: none;
            transition-duration: 4s;
            -webkit-animation-name: fadeIn;
            animation-name: fadeIn;
            -webkit-animation-duration: 1s;
            animation-duration: 1s;
            -webkit-animation-fill-mode: both;
            animation-fill-mode: both;
        }

        @-webkit-keyframes fadeIn {
            0% {opacity: 0;}
            100% {opacity: 1;}
        }
        @keyframes fadeIn {
            0% {opacity: 0;}
            100% {opacity: 1;}
        }

        .col-sm-4-registro {
            width: 340px;
            height: auto;
            background-color: white;
            transform: translateX(-50%);
            left: 50%;
            position: absolute;
            top: 5%;
            border-radius: 6px;
        }

        span.titulo-registro {
            position: relative;
            font-weight: 500;
            top: 10px;
            left: 32%;
        }
	</style>
</head>
<body>
<div class="modal-register" style="z-index: 111;">
    <div class="col-sm-4-registro">
        <div class="card-test">
            <span class="titulo-registro">Seja bem-vindo(a)!</span>
            <div class="card-body">
                <form id="formulario" method="POST" onsubmit="return register()">
                    <div class="alert alert-danger alert-dismissible fade show error" role="alert" style="display: none"></div>
                    <div class="form-label-group">
                        <input type="text" name="username" id="username" class="form-control" placeholder="Nome de usuário..." minlength="2" maxlength="20" autofocus>
                        <label for="username"><small>Nome de usuário...</small></label>
                    </div>
                    <div class="form-label-group">
                        <input type="email" name="email" id="email" class="form-control" placeholder="E-mail..." >
                        <label for="email" data-toggle="tooltip" data-placement="bottom" title="Você vai precisar deste endereço de e-mail para recuperar a sua conta e realizar outras mudanças nela. Por favor, utilize um endereço de e-mail válido."><small>E-mail...</small></label>
                    </div>
                    <div class="form-label-group">
                        <input type="password" name="password" id="password" class="form-control" placeholder="Senha..." >
                        <label for="password"><small>Senha...</small></label>
                    </div>
                    <div class="form-label-group">
                        <input type="password" name="password_repeat" id="password_repeat" class="form-control" placeholder="Senha (repita)..." >
                        <label for="password_repeat"><small>Senha (repita)...</small></label>
                    </div>
                    <div class="form-label-group">
                        <select class="form-control" name="gender" id="gender">
                            <option value="M" selected>Sexo Masculino</option>
                            <option value="F">Sexo Feminino</option>
                        </select>
                    </div>
                    <div class="form-label-group">
                        <input type="date" name="birthday" id="birthday" class="form-control" placeholder="Data de nascimento..." min="<?= intval(date("Y")) - 100 ?>-01-01" max="<?= date("Y-m-d") ?>">
                        <label for="birthday"><small>Data de nascimento...</small></label>
                    </div>
                    <div style="max-width: 100%">
                        <?php
                        if($config['recaptchaSiteKeyEnable'] == true) { ?>
                            <div class="g-recaptcha" data-sitekey="<?= $config['recaptchaSiteKey'] ?>" id="g-recaptcha-response" name="g-recaptcha-response" required></div>
                        <?php } ?>
                    </div>
                    <small>Ao se registrar você aceita todos os nossos <a class="link-underline" href="/terms">Termos e Condições</a>.</small><br><br>
                    <input type="submit" class="btn btn-outline-primary btn-block" id="btnEnviar" value="Registre-me!">
                    <div class="btn btn-outline-primary btn-block" id="btnVoltar" style=" background-color: #f44336; border: 1px solid #f44336; "><span style="position: relative;top: 0;color: white;">Voltar</span></div>
                </form>
            </div>
        </div>
    </div>
</div>
	<header>
		<?php include_once("includes/header.php"); ?>
	</header>

	<div class="body" style="margin-top: 30px">
		<div class="container">
			<div class="row">
				<!--<div class="col-md-12 mb-4">
					<div class="card">
						<div class="card-body">
							<div style="margin-bottom: 10px">
								<b>Hall da Fama</b>
								<span style="float: right">
									<i class="fa fa-info-circle"></i>
								</span>
							</div>
							<hr>
							<p style="text-align: center;">
								<img src="https://i.imgur.com/jVPXzjm.png">
								<p>O Hall da Fama foi criado com o intuito de promover os jogadores que mais se sobressaem nas atividades proporcionadas pela Equipe. A única maneira de entrar no&nbsp;TOP 10&nbsp;de qualquer categoria é&nbsp;participando com frequência de Promoções e/ou Eventos executados diariamente em nossa comunidade...</p>

								<p>Quando falamos sobre Promoção, tanto faz ser sobre texto, vídeo, pixel art ou até mesmo construção. A mesma só irá lhe proporcionar 1 ponto nessa categoria caso esteja comprovado na notícia do concurso&nbsp;que realmente irá valer a pontuação.</p>

								<p>A premiação de eventos, conduz um ponto por cada evento que conseguir ganhar. Com uma determinada quantidade (será divulgada em breve) você poderá trocar suas pontuações obtidas com a direção por&nbsp;raros exclusivos, que inclusive nunca foram colocados em nosso catálogo principal. Fique de olho nas novidades!</p>
							</p>
						</div>
					</div>
				</div>-->

				<div class="col-md-12 mb-4">
					<div class="card">
						<div class="card-body">
							<div style="margin-bottom: 10px">
								<b>Hall da Fama</b>
								<span style="float: right">
									<i class="fa fa-info-circle"></i>
								</span>
							</div>
							<hr>
							<p style="text-align: center;">
								Procure por um usuário digitando o nome do mesmo para exibir sua posição em cada rank do hall.
								<div class="d-flex justify-content-center">
									<form id="form-search">
										<div class="input-group">
											<input type="text" class="form-control" id="username_s" placeholder="Nome do usuário..." aria-label="Nome do usuário..." aria-describedby="basic-addon2">
											<div class="input-group-append">
												<button class="btn btn-outline-success" type="submit">Procurar</button>
											</div>
										</div>
									</form>
								</div>
							</p>

							<script type="text/javascript">
								document.getElementById('form-search').addEventListener("submit",function(e) {
									e.preventDefault();
									window.location = '/hall/' + document.getElementById('username_s').value;
								});
							</script>
						</div>
					</div>
				</div>

				<div class="col-md-3">
					<div class="card">
						<div class="card-header">
							Placar de Conquistas
							<span style="float: right">
								<i class="fa fa-trophy" style="margin-top: 4px;"></i>
							</span>
						</div>
						<div class="card-body">
							<?php
								global $tables;
								if (!$filtrar) {
									$users = $dbh->prepare("SELECT id,username,figure,achievement_points FROM players WHERE rank <= ".$config['hallMaximumRank']." 
														AND achievement_points > 0 ORDER BY achievement_points DESC LIMIT 10");
									$users->execute();
									if ($users->RowCount() > 0) {
										while ($user = $users->fetch()) {
										?>
											<div class="d-flex align-items-center">
												<div class="p-2" style="margin-right: 1px;">
													<img src="https://habbo.city/habbo-imaging/avatarimage?figure=<?= $user['figure'] ?>&action=wav&direction=2&head_direction=3&gesture=sml&size=m" width="40">
												</div>
												<div class="p-2" style="font-size: 11pt">
													<b><a href="/profile/<?= $user['username'] ?>"><?= $user['username'] ?></a></b><br>
													<span style="font-size: 8pt"><b>Conquistas:</b> <?= $user['achievement_points'] ?></span><br>
												</div>
											</div>
										<?php }
									} else {
										echo "<span><i style=\"font-size: 10pt!important\">Ainda não há usuários nesta categoria.</i></span>";
									}
								} else {
									$users = $dbh->prepare("SELECT id,username,figure,achievement_points FROM players WHERE username = :usuario LIMIT 1");
									$users->bindParam(':usuario', $usuarioFiltro);
									$users->execute();
									if ($users->RowCount() > 0) {
										while ($user = $users->fetch()) {
										?>
											<div class="d-flex align-items-center">
												<div class="p-2" style="margin-right: 1px;">
													<img src="https://habbo.city/habbo-imaging/avatarimage?figure=<?= $user['figure'] ?>&action=wav&direction=2&head_direction=3&gesture=sml&size=m" width="40">
												</div>
												<div class="p-2" style="font-size: 11pt">
													<b><a href="/profile/<?= $user['username'] ?>"><?= $user['username'] ?></a></b><br>
													<span style="font-size: 8pt"><b>Conquistas:</b> <?= $user['achievement_points'] ?></span><br>
												</div>
											</div>
										<?php }
									} else {
										echo "<span><i style=\"font-size: 10pt!important\">Usuário não encontrado.</i></span>";
									}
								}
							?>
						</div>
					</div>
					<br>
				</div>
				<div class="col-md-3">
					<div class="card">
						<div class="card-header">
							Diamantes
							<span style="float: right">
								<i class="fa fa-trophy" style="margin-top: 4px;"></i>
							</span>
						</div>
						<div class="card-body">
							<?php
								if (!$filtrar) {
									$e = $dbh->prepare("SELECT username,figure,vip_points,id FROM players WHERE rank <= ".$config['hallMaximumRank']." AND vip_points > 0 ORDER BY vip_points DESC LIMIT 10");
									$e->execute();
									if ($e->RowCount() > 0) {
										while ($user = $e->fetch()) {
										?>
											<div class="d-flex align-items-center">
												<div class="p-2" style="margin-right: 1px;">
													<img src="https://habbo.city/habbo-imaging/avatarimage?figure=<?= $user['figure'] ?>&action=wav&direction=2&head_direction=3&gesture=sml&size=m" width="40">
												</div>
												<div class="p-2" style="font-size: 11pt">
													<b><a href="/profile/<?= $user['username'] ?>"><?= $user['username'] ?></a></b><br>
													<span style="font-size: 8pt"><b>Diamantes:</b> <?= $user['vip_points'] ?></span><br>
												</div>
											</div>
										<?php }
									} else {
										echo "<span><i style=\"font-size: 10pt!important\">Ainda não há usuários nesta categoria.</i></span>";
									}
								} else {
									$users = $dbh->prepare("SELECT id,username,figure,vip_points FROM players WHERE username = :usuario LIMIT 1");
									$users->bindParam(':usuario', $usuarioFiltro);
									$users->execute();
									if ($users->RowCount() > 0) {
										while ($user = $users->fetch()) {
										?>
											<div class="d-flex align-items-center">
												<div class="p-2" style="margin-right: 1px;">
													<img src="https://habbo.city/habbo-imaging/avatarimage?figure=<?= $user['figure'] ?>&action=wav&direction=2&head_direction=3&gesture=sml&size=m" width="40">
												</div>
												<div class="p-2" style="font-size: 11pt">
													<b><a href="/profile/<?= $user['username'] ?>"><?= $user['username'] ?></a></b><br>
													<span style="font-size: 8pt"><b>Diamantes:</b> <?= $user['vip_points'] ?></span><br>
												</div>
											</div>
										<?php }
									} else {
										echo "<span><i style=\"font-size: 10pt!important\">Usuário não encontrado.</i></span>";
									}
								}
							?>
						</div>
					</div>
					<br>
				</div>
				<div class="col-md-3">
					<div class="card">
						<div class="card-header">
							Eventos
							<span style="float: right">
								<i class="fa fa-trophy" style="margin-top: 4px;"></i>
							</span>
						</div>
						<div class="card-body">
							<?php
								if (!$filtrar) {
									$rank = $dbh->prepare("SELECT id,username,figure,event_points FROM players WHERE rank <= ".$config['hallMaximumRank']." AND event_points > 0 ORDER BY event_points DESC LIMIT 10");
									$rank->execute();
									$verifica = $rank->RowCount();
									if ($verifica > 0) {
										while ($user = $rank->fetch()) {
										?>
											<div class="d-flex align-items-center">
												<div class="p-2" style="margin-right: 1px;">
													<img src="https://habbo.city/habbo-imaging/avatarimage?figure=<?= $user['figure'] ?>&action=wav&direction=2&head_direction=3&gesture=sml&size=m" width="40">
												</div>
												<div class="p-2" style="font-size: 11pt">
													<b><a href="/profile/<?= $user['username'] ?>"><?= $user['username'] ?></a></b><br>
													<span style="font-size: 8pt"><b>Pontos:</b> <?= $user['event_points'] ?></span><br>
												</div>
											</div>
										<?php }
									} else {
										echo "<span><i style=\"font-size: 10pt!important\">Ainda não há usuários nesta categoria.</i></span>";
									}
								} else {
									$users = $dbh->prepare("SELECT id,username,figure,event_points FROM players WHERE username = :usuario LIMIT 1");
									$users->bindParam(':usuario', $usuarioFiltro);
									$users->execute();
									if ($users->RowCount() > 0) {
										while ($user = $users->fetch()) {
										?>
											<div class="d-flex align-items-center">
												<div class="p-2" style="margin-right: 1px;">
													<img src="https://habbo.city/habbo-imaging/avatarimage?figure=<?= $user['figure'] ?>&action=wav&direction=2&head_direction=3&gesture=sml&size=m" width="40">
												</div>
												<div class="p-2" style="font-size: 11pt">
													<b><a href="/profile/<?= $user['username'] ?>"><?= $user['username'] ?></a></b><br>
													<span style="font-size: 8pt"><b>Pontos:</b> <?= $user['event_points'] ?></span><br>
												</div>
											</div>
										<?php }
									} else {
										echo "<span><i style=\"font-size: 10pt!important\">Usuário não encontrado.</i></span>";
									}
								}
							?>
						</div>
					</div>
					<br>
				</div>
				<div class="col-md-3">
					<div class="card">
						<div class="card-header">
							Promoções
							<span style="float: right">
								<i class="fa fa-trophy" style="margin-top: 4px;"></i>
							</span>
						</div>
						<div class="card-body">
							<?php
								if (!$filtrar) {
									$users = $dbh->prepare("SELECT id,username,figure,promo_points FROM players WHERE rank <= ".$config['hallMaximumRank']." AND promo_points > 0 ORDER BY promo_points DESC LIMIT 10");
									$users->execute();
									if ($users->RowCount() > 0) {
										while ($user = $users->fetch()) {
										?>
											<div class="d-flex align-items-center">
												<div class="p-2" style="margin-right: 1px;">
													<img src="https://habbo.city/habbo-imaging/avatarimage?figure=<?= $user['figure'] ?>&action=wav&direction=2&head_direction=3&gesture=sml&size=m" width="40">
												</div>
												<div class="p-2" style="font-size: 11pt">
													<b><a href="/profile/<?= $user['username'] ?>"><?= $user['username'] ?></a></b><br>
													<span style="font-size: 8pt"><b>Pontos:</b> <?= $user['promo_points'] ?></span><br>
												</div>
											</div>
										<?php }
									} else {
										echo "<span><i style=\"font-size: 10pt!important\">Ainda não há usuários nesta categoria.</i></span>";
									}
								} else {
									$users = $dbh->prepare("SELECT id,username,figure,promo_points FROM players WHERE username = :usuario LIMIT 1");
									$users->bindParam(':usuario', $usuarioFiltro);
									$users->execute();
									if ($users->RowCount() > 0) {
										while ($user = $users->fetch()) {
										?>
											<div class="d-flex align-items-center">
												<div class="p-2" style="margin-right: 1px;">
													<img src="https://habbo.city/habbo-imaging/avatarimage?figure=<?= $user['figure'] ?>&action=wav&direction=2&head_direction=3&gesture=sml&size=m" width="40">
												</div>
												<div class="p-2" style="font-size: 11pt">
													<b><a href="/profile/<?= $user['username'] ?>"><?= $user['username'] ?></a></b><br>
													<span style="font-size: 8pt"><b>Pontos:</b> <?= $user['promo_points'] ?></span><br>
												</div>
											</div>
										<?php }
									} else {
										echo "<span><i style=\"font-size: 10pt!important\">Usuário não encontrado.</i></span>";
									}
								}
							?>
						</div>
					</div>
					<br>
				</div>
				<div class="col-md-3">
					<div class="card">
						<div class="card-header">
							Respeitos
							<span style="float: right">
								<i class="fa fa-trophy" style="margin-top: 4px;"></i>
							</span>
						</div>
						<div class="card-body">
							<?php
								if (!$filtrar) {
									$e = $dbh->prepare("SELECT player_stats.player_id, player_stats.total_respect_points FROM `player_stats`
                                                        WHERE player_stats.total_respect_points > 0 AND
                                                        player_id IN (SELECT id FROM players WHERE rank <= ".$config['hallMaximumRank'].")
                                                        ORDER BY player_stats.total_respect_points DESC 
                                                        LIMIT 10");
									$e->execute();
									if ($e->RowCount() > 0) {
										while ($playerStats = $e->fetch()) {
                                          	$user = $dbh->prepare("SELECT id,username,figure FROM players WHERE id = ".$playerStats['player_id']);
                                          	$user->execute();
                                          	$user = $user->rowCount() > 0 ? $user->fetch() : null;
										?>
											<div class="d-flex align-items-center">
												<div class="p-2" style="margin-right: 1px;">
													<img src="https://habbo.city/habbo-imaging/avatarimage?figure=<?= $user['figure'] ?>&action=wav&direction=2&head_direction=3&gesture=sml&size=m" width="40">
												</div>
												<div class="p-2" style="font-size: 11pt">
													<b><a href="/profile/<?= $user['username'] ?>"><?= $user['username'] ?></a></b><br>
													<span style="font-size: 8pt"><b>Total de respeitos:</b> <?= $playerStats['total_respect_points'] ?></span><br>
												</div>
											</div>
										<?php }
									} else {
										echo "<span><i style=\"font-size: 10pt!important\">Ainda não há usuários nesta categoria.</i></span>";
									}
								} else {
									$users = $dbh->prepare("SELECT players.id, players.username, players.figure, player_stats.total_respect_points FROM players INNER JOIN player_stats ON players.id = player_stats.player_id WHERE players.username = :usuario LIMIT 1");
									$users->bindParam(':usuario', $usuarioFiltro);
									$users->execute();
									if ($users->RowCount() > 0) {
										while ($user = $users->fetch()) {
										?>
											<div class="d-flex align-items-center">
												<div class="p-2" style="margin-right: 1px;">
													<img src="https://habbo.city/habbo-imaging/avatarimage?figure=<?= $user['figure'] ?>&action=wav&direction=2&head_direction=3&gesture=sml&size=m" width="40">
												</div>
												<div class="p-2" style="font-size: 11pt">
													<b><a href="/profile/<?= $user['username'] ?>"><?= $user['username'] ?></a></b><br>
													<span style="font-size: 8pt"><b>Total de respeitos:</b> <?= $user['total_respect_points'] ?></span><br>
												</div>
											</div>
										<?php }
									} else {
										echo "<span><i style=\"font-size: 10pt!important\">Usuário não encontrado.</i></span>";
									}
								}
							?>
						</div>
					</div>
					<br>
				</div>
				<div class="col-md-3">
					<div class="card">
						<div class="card-header">
							Duckets
							<span style="float: right">
								<i class="fa fa-trophy" style="margin-top: 4px;"></i>
							</span>
						</div>
						<div class="card-body">
							<?php
								if (!$filtrar) {
									$e = $dbh->prepare("SELECT username,figure,activity_points,id FROM players WHERE rank <= ".$config['hallMaximumRank']." AND activity_points > 0 ORDER BY activity_points DESC LIMIT 10");
									$e->execute();
									if ($e->RowCount() > 0) {
										while ($user = $e->fetch()) {
										?>
											<div class="d-flex align-items-center">
												<div class="p-2" style="margin-right: 1px;">
													<img src="https://habbo.city/habbo-imaging/avatarimage?figure=<?= $user['figure'] ?>&action=wav&direction=2&head_direction=3&gesture=sml&size=m" width="40">
												</div>
												<div class="p-2" style="font-size: 11pt">
													<b><a href="/profile/<?= $user['username'] ?>"><?= $user['username'] ?></a></b><br>
													<span style="font-size: 8pt"><b>Duckets:</b> <?= $user['activity_points'] ?></span><br>
												</div>
											</div>
										<?php }
									} else {
										echo "<span><i style=\"font-size: 10pt!important\">Ainda não há usuários nesta categoria.</i></span>";
									}
								} else {
									$users = $dbh->prepare("SELECT id,username,figure,activity_points FROM players WHERE username = :usuario LIMIT 1");
									$users->bindParam(':usuario', $usuarioFiltro);
									$users->execute();
									if ($users->RowCount() > 0) {
										while ($user = $users->fetch()) {
										?>
											<div class="d-flex align-items-center">
												<div class="p-2" style="margin-right: 1px;">
													<img src="https://habbo.city/habbo-imaging/avatarimage?figure=<?= $user['figure'] ?>&action=wav&direction=2&head_direction=3&gesture=sml&size=m" width="40">
												</div>
												<div class="p-2" style="font-size: 11pt">
													<b><a href="/profile/<?= $user['username'] ?>"><?= $user['username'] ?></a></b><br>
													<span style="font-size: 8pt"><b>Duckets:</b> <?= $user['activity_points'] ?></span><br>
												</div>
											</div>
										<?php }
									} else {
										echo "<span><i style=\"font-size: 10pt!important\">Usuário não encontrado.</i></span>";
									}
								}
							?>
						</div>
					</div>
					<br>
				</div>
				<div class="col-md-3">
					<div class="card">
						<div class="card-header">
							Crazzies
							<span style="float: right">
								<i class="fa fa-trophy" style="margin-top: 4px;"></i>
							</span>
						</div>
						<div class="card-body">
							<?php
								if (!$filtrar) {
									$e = $dbh->prepare("SELECT username,figure,seasonal_points,id FROM players WHERE rank <= ".$config['hallMaximumRank']." AND seasonal_points > 0 ORDER BY seasonal_points DESC LIMIT 10");
									$e->execute();
									if ($e->RowCount() > 0) {
										while ($user = $e->fetch()) {
										?>
											<div class="d-flex align-items-center">
												<div class="p-2" style="margin-right: 1px;">
													<img src="https://habbo.city/habbo-imaging/avatarimage?figure=<?= $user['figure'] ?>&action=wav&direction=2&head_direction=3&gesture=sml&size=m" width="40">
												</div>
												<div class="p-2" style="font-size: 11pt">
													<b><a href="/profile/<?= $user['username'] ?>"><?= $user['username'] ?></a></b><br>
													<span style="font-size: 8pt"><b>Crazzies:</b> <?= $user['seasonal_points'] ?></span><br>
												</div>
											</div>
										<?php }
									} else {
										echo "<span><i style=\"font-size: 10pt!important\">Ainda não há usuários nesta categoria.</i></span>";
									}
								} else {
									$users = $dbh->prepare("SELECT id,username,figure,seasonal_points FROM players WHERE username = :usuario LIMIT 1");
									$users->bindParam(':usuario', $usuarioFiltro);
									$users->execute();
									if ($users->RowCount() > 0) {
										while ($user = $users->fetch()) {
										?>
											<div class="d-flex align-items-center">
												<div class="p-2" style="margin-right: 1px;">
													<img src="https://habbo.city/habbo-imaging/avatarimage?figure=<?= $user['figure'] ?>&action=wav&direction=2&head_direction=3&gesture=sml&size=m" width="40">
												</div>
												<div class="p-2" style="font-size: 11pt">
													<b><a href="/profile/<?= $user['username'] ?>"><?= $user['username'] ?></a></b><br>
													<span style="font-size: 8pt"><b>Crazzies:</b> <?= $user['seasonal_points'] ?></span><br>
												</div>
											</div>
										<?php }
									} else {
										echo "<span><i style=\"font-size: 10pt!important\">Usuário não encontrado.</i></span>";
									}
								}
							?>
						</div>
					</div>
					<br>
				</div>
			</div>
		</div>
	</div>

	<footer>
		<?php include_once("includes/footer.php"); ?>
	</footer>
</body>
</html>