		<?php /*<div id="snow"></div>*/ ?>

		<?php
			if (isset($_SESSION['id']) && 
				$paginaAtual != "banned" && $paginaAtual != "terms" && $paginaAtual != "privacy" && $paginaAtual != "cookies" && $paginaAtual != "habbo-way" && 
				User::hasBan(User::userData('id'), userIp())) 
			{
				header('Location: /banned');
			}
		?>

		<script type="text/javascript">
			function setCookie(name, value, expires) {
				document.cookie = name+"="+value+"; expires="+expires+"; path=/";
			}
			function turnDarkMode(checked) {
				setCookie('darkmode', checked, new Date(2030, 12, 30));
				setTimeout(function() {
					location.reload();
				}, 300);
			}
		</script>
		
		<style>
		ul.navbar-nav.mr-auto {
			font-family: "SF Pro Text","Myriad Set Pro","SF Pro Icons","Helvetica Neue","Helvetica","Arial",sans-serif;
		}

        @keyframes img-new-icon-header {
            0% { opacity: 1; }
            50% { opacity: 1; }
            100% { opacity: 0; }
        }
        .img-new-icon-header {
            width: 35px;
            font-size: 8px;
            position: absolute;
            text-align: center;
            border-radius: 4px;
            color: white;
            margin-left: -1px;
            top: 25px;
            height: 14px;
            background-color: #f12f2f;
            -webkit-animation: img-new-icon-header .75s linear infinite;
            -moz-animation: img-new-icon-header .75s linear infinite;
            -ms-animation: img-new-icon-header .75s linear infinite;
            -o-animation: img-new-icon-header .75s linear infinite;
            animation: img-new-icon-header .55s linear infinite;
        }

        .user-reg:hover{
            background-color: #4d419d;
            transition-duration: 1s;
            box-shadow: 0 0 15px 0px #4d419d;
        }

        .ult-cad {
            position: relative;
            width: max-content;
            font-size: 15px;
            top: 3px;
            left: -60px;
        }

        .desc-cad {
            position: relative;
            font-size: 12px;
            color: white;
            left: -60px;
            top: 4px;
        }

        .user-reg {
            width: 30px;
            height: 30px;
            background-color: aliceblue;
            border-radius: 6px;
            top: 6px;
            display: inline-table;
            position: relative;
            left: -50px;
        }

        li.nav-item.nav-item-right {
            position: relative;
            left: 44px;
        }
		</style>

		<?php
			$modoEscuro = isset($_COOKIE['darkmode']) && $_COOKIE['darkmode'] == 'true';
		?>

				<div class="container">
					<div class="d-flex justify-content-center" style="
						margin: 10px;
						bottom: 0px;
						right: 1px;
						position: fixed; 
						z-index: 1000;
						padding: 10px;
						border-radius: 0.6rem;
						background-color: <?= isset($_COOKIE['darkmode']) && $_COOKIE['darkmode'] == 'true' ? '#202020' : 'white' ?>;
						border-bottom: 1px solid rgba(0, 0, 0, 0.2);
						border-left: 1px solid rgba(0, 0, 0, 0.2);
						border-right: 1px solid rgba(0, 0, 0, 0.2);
						box-shadow: 0 0 5px rgba(0,0,0,.09);
						border: 1px solid rgba(138, 138, 138, 0.2);"
                        title="Temporariamente desativado"
                        data-toggle="tooltip"
					>
						<div>
							<input type="checkbox"
									id="darkmode" 
									disabled 
									<?= isset($_COOKIE['darkmode']) && $_COOKIE['darkmode'] == 'true' ? 'checked' : '' ?> 
									data-toggle="toggle" 
									data-size="xs" 
									onchange="turnDarkMode(this.checked)"
							>
						</div>
						<div style="color: <?= isset($_COOKIE['darkmode']) && $_COOKIE['darkmode'] == 'true' ? 'white' : 'black' ?>;margin-left: 5px;margin-top: -2px;"><label class="mb-0">Modo noturno</label></div>
					</div>
						<div style="color: <?= $modoEscuro ? 'white' : 'black' ?>;margin-left: 5px;margin-top: -2px;"><label class="mb-0"></label></div>
					</div>

		<nav class="navbar navbar-expand-lg navbar-light bg-light">
			<span class="navbar-brand" style="padding-right: 0px; margin-right: 0px"></span>
			<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarText" aria-controls="navbarText" aria-expanded="false" aria-label="Toggle navigation">
				<span class="navbar-toggler-icon"></span>
			</button>
			<div class="collapse navbar-collapse" id="navbarText">
				<ul class="navbar-nav mr-auto">
					<?php if (isset($_SESSION['id'])) { ?>
						<li class="nav-item dropdown <?= $paginaAtual == 'index' || $paginaAtual == 'settings' || $paginaAtual == 'own-profile' ? 'active' : '' ?>">
							<a class="nav-link dropdown-toggle" href="#" id="navbarDropdownMenuLink" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
								<i class="fa fa-id-card" aria-hidden="true"></i>
								<span style="margin-left: 4px"><?= User::userData('username') ?></span>
							</a>
							<div class="dropdown-menu" aria-labelledby="navbarDropdownMenuLink">
								<a class="dropdown-item <?= $paginaAtual == 'index' ? 'active' : '' ?>" href="/me">
									<i class="fa fa-home" aria-hidden="true"></i>
									<span style="margin-left: 4px">Início</span>
								</a>
								<a class="dropdown-item <?= $paginaAtual == 'settings' ? 'active' : '' ?>" href="/settings/account">
									<i class="fa fa-cogs" aria-hidden="true"></i>
									<span style="margin-left: 4px">Preferências</span>
								</a>
								<a class="dropdown-item <?= $paginaAtual == 'own-profile' ? 'active' : '' ?>" href="/profile/<?= User::userData('username') ?>">
									<i class="fa fa-user" aria-hidden="true"></i>
									<span style="margin-left: 4px">Minha página</span>
								</a>
							</div>
						</li>
					<?php } ?>
                  
                  	<?php if (!isset($_SESSION['id'])) { ?>
                  		<li class="nav-item<?= $paginaAtual == 'index' ? ' active' : '' ?>">
						<a class="nav-link" href="/index">
							<i class="fa fa-home" aria-hidden="true"></i>
							<span style="margin-left: 4px">Início</span>
						</a>
					</li>
                  	<?php } ?>

					<li class="nav-item dropdown <?= $paginaAtual == 'staff' || $paginaAtual == 'habbo-way' || $paginaAtual == 'ajuda' ? 'active' : '' ?>">
						<a class="nav-link dropdown-toggle" href="#" id="navbarDropdownMenuLink" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
							<i class="fa fa-users" aria-hidden="true"></i>
							<span style="margin-left: 4px">Comunidade</span>
						</a>
						<div class="dropdown-menu" aria-labelledby="navbarDropdownMenuLink">
                          	<a class="dropdown-item <?= $paginaAtual == 'staff' ? 'active' : '' ?>" href="/staff">
                                <i class="fa fa-users" aria-hidden="true" style="margin-right: 8px;"></i>
                                <span>Equipe</span>
                            </a>
                          	<a class="dropdown-item <?= $paginaAtual == 'vips' ? 'active' : '' ?>" href="/vips">
                                <i class="fa fa-star" aria-hidden="true" style="margin-right: 9px;margin-left: 1px;"></i>
                                <span>Usuários VIP's</span>
                            </a>
                          	<?php /*
                          	<a class="dropdown-item <?= $paginaAtual == 'photos' ? 'active' : '' ?>" href="/photos">
                                <i class="fa fa-camera" aria-hidden="true" style="margin-right: 9px;margin-left: 1px;"></i>
                                <span>Fotos</span>
                            </a>
                          	*/ ?>
                          	<?php /* <a class="dropdown-item <?= $paginaAtual == 'investors' ? 'active' : '' ?>" href="/investors">
                                <i class="fa fa-usd" aria-hidden="true" style="margin-right: 12px;margin-left: 4px;"></i>
                                <span>Investidores</span>
                            </a> */ ?>
							<a class="dropdown-item <?= $paginaAtual == 'habbo-way' ? 'active' : '' ?>" href="/habbo-way">
								<i class="fa fa-lock" aria-hidden="true" style="margin: 0 12px 0 3px"></i>
								<span>Etiqueta</span>
							</a>
							<a class="dropdown-item <?= $paginaAtual == 'ajuda' ? 'active' : '' ?>" href="/ajuda">
								<i class="fa fa-question" aria-hidden="true" style="margin: 0 13px 0 3px"></i>
								<span>Ajuda</span>
							</a>
						</div>
					</li>
					
					<?php if (isset($_SESSION['id'])) { ?>
						<li class="nav-item dropdown <?= $paginaAtual == 'news' ? 'active' : '' ?>">
							<a class="nav-link dropdown-toggle" href="#" id="navbarDropdownMenuLink" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
								<i class="fa fa-newspaper-o" aria-hidden="true"></i>
								<span style="margin-left: 4px">Notícias</span>
							</a>
							<div class="dropdown-menu" aria-labelledby="navbarDropdownMenuLink">
								<a class="dropdown-item <?= $paginaAtual == 'news' && !in_array($_GET['id'], array(226, 14, 12, 786, 795, 9, 915)) ? 'active' : '' ?>" href="/news">
									<span>Todas as Notícias</span>
								</a>
								<a class="dropdown-item <?= $_GET['id'] == 14 ? 'active' : '' ?>" href="/news/14">
									<span>Colunas Ativas</span>
								</a>
								<a class="dropdown-item <?= $_GET['id'] == 12 ? 'active' : '' ?>" href="/news/12">
									<span>Promoções Ativas</span>
								</a>
								<a class="dropdown-item <?= $_GET['id'] == 9 ? 'active' : '' ?>" href="/news/9">
									<span>Premiação em Eventos</span>
								</a>
								<a class="dropdown-item <?= $_GET['id'] == 915 ? 'active' : '' ?>" href="/news/915">
									<span>Premiação em Promoções</span>
								</a>
                              	<div class="dropdown-divider"></div>
								<a class="dropdown-item <?= $_GET['id'] == 226 ? 'active' : '' ?>" href="/news/226">
									<span>Clube Vip</span>
								</a>
								<!--<a class="dropdown-item <?= $_GET['id'] == 795 ? 'active' : '' ?>" href="/news/795">
									<span>Calendário Lightstars</span>
								</a>-->
							</div>
						</li>
					<?php } ?>

					<li class="nav-item<?= $paginaAtual == 'hall' ? ' active' : '' ?>">
						<a class="nav-link" href="/hall">
							<i class="fa fa-star-half-o" aria-hidden="true"></i>
							<span style="margin-left: 4px">Hall da Fama</span>
						</a>
					</li>
					<li class="nav-item<?= $paginaAtual == 'vip' ? ' active' : '' ?>">
						<a class="nav-link" href="/buy-vip">
							<!-- <i class="fa fa-ticket" aria-hidden="true"></i> -->
                            <span style="margin-left: 4px"><b><div class="img-new-icon-header"><b style="position: relative;top: 1px;">NOVO</b></div><span style=" margin-left: 35px; ">Adquirir VIP</span></b></span>
						</a>
					</li>
				  	<li class="nav-item<?= $paginaAtual == 'aplicativo' ? ' active' : '' ?>">
						<a class="nav-link" href="/aplicativo">
							<i class="fa fa-cloud-download" aria-hidden="true"></i>
							<span style="margin-left: 4px">Aplicativo</span>
					  </a>
					</li>
				</ul>
				<?php if (isset($_SESSION['id'])) { ?>
					<ul class="navbar-nav">
						<?php
							if (in_array($_SESSION['id'], $config['dash_allowed_ids']) || User::userData('rank') >= $config['staffCheckHkMinimumRank']) {
							?>
								<li class="nav-item">
									<a class="nav-link" href="/adminpan/dash">
										<span style="margin-right: 6px">Painel de Controle</span>
									</a>
								</li>
						<?php } ?>
						<li class="nav-item nav-item-right">
							<a class="nav-link" href="/logout">
								<span style="margin-right: 4px">Sair</span>
								<i class="fa fa-sign-out" style="font-size:30px; vertical-align: middle;"></i>
							</a>
						</li>
					</ul>
				<?php } ?>
                <ul class="navbar-nav" style=" position: relative; top: -10px; ">
                    <li class="nav-item" style="position: relative;left: 40px; top: 12px;">
                        <div class="ult-cad" style="color: white">Últimos Cadastrados</div>
                        <div class="desc-cad">Confira os usuários</div>
                    </li>
                    <li class="nav-item nav-item-right">
                        <?php
                        $staffs = $dbh->prepare("SELECT username,figure FROM players ORDER BY id DESC LIMIT 3");
                        $staffs->execute();
                        while ($row = $staffs->fetch()) {
                        ?>
                        <div class="user-reg">
                             <img style="position: absolute;top: -5px;left: -2px;" position: absolute; top: -6px; left: -2px; "" src="https://habbo.city/habbo-imaging/avatarimage?figure=<?= $row['figure'] ?>&headonly=1&direction=3&head_direction=3&action=&gesture=&size=s" width="35" data-toggle="tooltip" data-placement="top" title="<?= $row['username'] ?>"></div>
                        <?php } ?>
                    </li>
                </ul>
			</div>
		</nav>