    <script>
        function atualiza_dados(id, caminho) {
            if (id == null && caminho == null) {
                $("#locutor").html("...");
                $("#programa").html("...");
                $("#ouvintes").html("...");

                $("#locutor").fadeOut(500);
                $("#programa").fadeOut(500);
                $("#ouvintes").fadeOut(500);

                $("#locutor").fadeIn(500);
                $("#programa").fadeIn(500);
                $("#ouvintes").fadeIn(500);
            } else {
                $("#" + id).html("...");
                $("#" + id).fadeOut(500);
                $("#" + id).fadeIn(500);
            }

            var data = null;

            $.ajax({
                type: 'GET',
                dataType: 'json',
                url: '/radio/new_status.php',
                success: function(response) {
                    data = response
                },
                complete: function() {
                    var locutor = data != null && (data.servertitle != '' && data.servertitle != 'AlienWare') ? data.servertitle : 'RadioCrazzY';
                    var programa = data != null && data.songtitle != '' ? data.songtitle : 'As melhores';
                    var ouvintes = data != null && data.currentlisteners != '' ? data.currentlisteners : 'Vários';

                    if (id == null && caminho == null) {
                        $("#locutor").html(locutor);
                        $("#programa").html(programa);
                        $("#ouvintes").html(ouvintes);

                        $("#locutor").fadeOut(250);
                        $("#programa").fadeOut(250);
                        $("#ouvintes").fadeOut(250);

                        $("#locutor").fadeIn(250);
                        $("#programa").fadeIn(250);
                        $("#ouvintes").fadeIn(250);
                    } else {
                        if (caminho === 'locutor') {
                            $("#" + id).html(locutor);
                        } else if (caminho === 'programa') {
                            $("#" + id).html(programa);
                        } else if (caminho === 'unicos') {
                            $("#" + id).html(ouvintes);
                        }

                        $("#" + id).fadeOut(250);
                        $("#" + id).fadeIn(250);
                    }
                }
            })
        }
        function auto(){
            document.getElementById('player2').volume = 0.3;
            Update();
        }
        function Update() {
            UpdateAudio();
            UpdateInfo();
        }
        function UpdateInfo() {
            atualiza_dados(null, null);
        }
        function UpdateAudio() {
            var update = document.getElementById('player2');
            player2.src='https://streamssl.hospedandosites.com.br/sc_uvade.php/;';
            player2.load();
            player2.play();
        }
    </script>
    <div onload="auto()" id="body-player">
        <div style="display: none">
            <audio id="player2" controls autoplay src="https://streamssl.hospedandosites.com.br/sc_uvade.php/;"></audio>
            <script>
                var stream = document.getElementById("player2");

                function getVolume() {
                    alert(stream.volume);
                }
                function SetVolumeLower() {
                    let newVolume = stream.volume - 0.05;
                    if (newVolume < 0) {
                        stream.volume = 0;
                    } else {
                        stream.volume = newVolume;
                    }
                }
                function SetVolumeHigher() {
                    let newVolume = stream.volume + 0.05;
                    if (newVolume > 1) {
                        stream.volume = 1;
                    } else {
                        stream.volume = newVolume;
                    }
                }

                setInterval(
                    function() {
                        if (stream.duration <= 0 || stream.paused) {
                            UpdateAudio();
                        }
                    }, 1000 * 10
                );
                setInterval(
                    function() {
                        UpdateInfo()
                    }, 1000 * 10
                );
            </script>
        </div>

        <link rel="stylesheet" href="/templates/<?= $config['skin'] ?>/includes/radio/new_player/radio.css?<?= $config['css_version'] ?>">
        <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.7.2/css/all.css" integrity="sha384-fnmOCqbTlWIlj8LyTjo7mOUStjsKC4pOpQbqyi7RrhN7udi9RwhKkMHpvLbHG9Sr" crossorigin="anonymous">
        <link rel="stylesheet" type="text/css" href="/radio/css/tipped.css?<?= $config['css_version'] ?>">

        <div class="box-player" onload="auto()">
            <div class="player">
                <div class="update tip" title="Atualizar Rádio" onclick="Update()">
                    <div class="icon"></div>
                </div>
                <span style="color: #fff; font-size: 12px; text-shadow: 0 1px 2px rgba(0,0,0,.3); padding-top: 1px">Rádio</span>

                <div class="move"></div>
                <button class="arrow tip" title="Maximizar" open-options></button>

                <div class="infos">
                    <button class="tip" id="playerButton" title="Iniciar/Parar Rádio"><i id="playerButton-icon" class="fas fa-pause"></i></button>
                    <button class="tip" onclick="SetVolumeHigher()" title="Aumentar volume"><i class="fas fa-volume-up"></i></button>
                    <button class="tip" onclick="SetVolumeLower()" title="Diminuir volume"><i class="fas fa-volume-down"></i></button>
                    <button class="tip" onclick="window.open('/pedido-radio', 'targetWindow',
                                                                'toolbar=no, location=no, status=no, menubar=no, scrollbars=yes, resizable=no, width=780, height=470');
                                                                return false;"
                                        title="Fazer pedido"><i class="fas fa-envelope"></i></button>

                    <div class="music ellipsis tip" title="Programa">
                        <i class="fas fa-music" style="line-height: 20px;"></i> <a href="javascript:void(0)" id="programa" onclick="atualiza_dados('programa','programa')">...</a>
                    </div>

                    <div class="streamer ellipsis tip" title="Locutor">
                        <i class="fas fa-microphone" style="line-height: 20px;"></i> <a href="javascript:void(0)" id="locutor" onclick="atualiza_dados('locutor','locutor')">...</a>
                    </div>

                    <div class="listeners ellipsis tip" title="Ouvintes">
                        <i class="fas fa-users" style="line-height: 20px;"></i> <a href="javascript:void(0)" id="ouvintes" onclick="atualiza_dados('ouvintes','unicos')">...</a></span>
                    </div>
                </div>
            </div>
        </div>

        <script src="/templates/<?= $config['skin'] ?>/includes/radio/new_player/jquery.js"></script>
        <script src="/templates/<?= $config['skin'] ?>/includes/radio/new_player/jquery-ui.js"></script>
        <script src="/radio/js/tipped.js?<?= $config['js_version'] ?>"></script>

        <script>
            $(".player").draggable({axis: 'x', containment: '.box-player',cursor: 'grab',handle:'.move'});
            $('[open-options]').click(
                function() {
                    $('.infos').slideToggle()
                }
            )
        </script>
        <script type="text/javascript">
            $(document).ready(function() {
                $('#playerButton').click(
                    function () {
                        if ($("#playerButton").attr('data-enable') == 0) {
                            document.getElementById('player2').muted = false;
                            $("#playerButton").attr('data-enable', '1');
                            $("#playerButton-icon").removeClass('fa-play');
                            $("#playerButton-icon").addClass('fa-pause');
                        } else {
                            document.getElementById('player2').muted = true;
                            $("#playerButton").attr('data-enable', '0');
                            $("#playerButton-icon").removeClass('fa-pause');
                            $("#playerButton-icon").addClass('fa-play');
                        }
                    }
                );
                $('.arrow').click(
                    function () {
                        var arrow = $(".arrow");
                        if (arrow.hasClass('open')) {
                            arrow.removeClass('open');
                        } else {
                            arrow.addClass('open');
                        }
                    }
                );
            });
        </script>
    </div>