<script>
	function atualiza_dados(id, caminho) {
		if (id == null && caminho == null) {
			$("#locutorver").html("...");
			$("#programaver").html("...");
			$("#unicosver").html("...");

			$("#locutorver").fadeOut(500);
			$("#programaver").fadeOut(500);
			$("#unicosver").fadeOut(500);
		} else {
			$("#" + id).html("...");
			$("#" + id).fadeOut(500);
		}

		let data = null;

		//let dataAtual = new Date();
		//console.log('fazendo requisição...', dataAtual.getHours() + ":" + dataAtual.getMinutes() + ":" + dataAtual.getSeconds())

		$.ajax({
			type: 'GET',
			dataType: 'json',
			url: '/radio/new_status.php',
			success: function(response) {
				data = response
			},
			complete: function() {
              	let locutor = data != null && (data.servertitle != '' && data.servertitle != 'AlienWare') ? data.servertitle : 'RadioCrazzY';
                let programa = data != null && data.songtitle != '' ? data.songtitle : 'As melhores';
                let ouvintes = data != null && data.currentlisteners != '' ? data.currentlisteners + ' ouvintes' : 'Vários ouvintes';
              
				if (id == null && caminho == null) {
					$("#locutorver").html(locutor);
					$("#programaver").html(programa);
					$("#unicosver").html(ouvintes);

					$("#locutorver").fadeIn(500);
					$("#programaver").fadeIn(500);
					$("#unicosver").fadeIn(500);
				} else {
					if (caminho === 'locutor') {
						$("#" + id).html(locutor);
					} else if (caminho === 'programa') {
						$("#" + id).html(programa);
					} else if (caminho === 'unicos') {
						$("#" + id).html(ouvintes);
					}

					$("#" + id).fadeIn(500);
				}
			}
		})
	}
</script>
<body onload="auto()">
<div style="display: none">
<script>
	function auto(){
		document.getElementById('player2').volume = 0.3;
		Update();
	}
	function Update() {
		UpdateAudio();
		UpdateInfo();
	}
    function UpdateInfo() {
        atualiza_dados(null,null);
    }
	function UpdateAudio() {
		var update = document.getElementById('player2');
		player2.src='https://streamssl.hospedandosites.com.br/sc_uvade.php/;';
		player2.load();
		player2.play();
	}
</script>
<audio id="player2" controls autoplay src="https://streamssl.hospedandosites.com.br/sc_uvade.php/;"></audio>
<script>
	var stream = document.getElementById("player2");

	function getVolume() {
		alert(stream.volume);
	}
	function SetVolumeLower() {
		stream.volume -= 0.05;
	}
	function SetVolumeHigher() {
		stream.volume += 0.05;
	}

	setInterval(
		function() {
			if (stream.duration <= 0 || stream.paused) {
				UpdateAudio();
			}
		}, 10000
	);
	setInterval(
		function() {
			UpdateInfo()
		}, 600000
	);
</script>
</div>
<div id="area_player">
<div id="player" class="draggable ui-widget-content" style="left: 45%">
<div class="player_min">
<a href="/profile/Nouk" target="_blank">
<div class="guy tip" title='Desenvolvedor: Emerson'></div>
</a>
<div class="txt">Rádio</div>
<div class="handle"></div>
<div class="open o-c tip" title="Maximizar"></div>
</div>
<div class="player">
<div class="plus tip" title="Aumentar Volume" style="cursor:pointer" onclick="SetVolumeHigher()"></div>
<div class="min tip" title="Diminuir Volume" style="cursor:pointer" onclick="SetVolumeLower()"></div>
<a id="playerButton" data-enable="1">
<div class="play pause tip" title="Iniciar/Parar Rádio" style="cursor:pointer"></div>
</a>
<a href="/pedidos" onclick="window.open(this.href,'targetWindow',
										'toolbar=no, location=no, status=no, menubar=no, scrollbars=yes, resizable=no, width=780, height=250');
										return false;">
<div class="orders tip" title="Fazer Pedido" style="cursor:pointer"></div>
</a>
<a onclick="Update()">
<div class="update tip" title="Atualizar Rádio" style="cursor:pointer"></div>
</a>
<div class="separa"></div>
<div class="info locutor tip" title="Locutor">
<a href="#" onclick="atualiza_dados('locutorver','locutor')"><span id="locutorver">...</span></a>
</div>
<div class="info room tip" title="Programação">
<a href="#" onclick="atualiza_dados('programaver','programa')"><span id="programaver">...</span></a>
</div>
<div class="info listeners tip" title="Ouvintes">
<a href="#" onclick="atualiza_dados('unicosver','unicos')"><span id="unicosver">...</span></a>
</div>
<div class="close o-c tip" title="Minimizar"></div>
<a href="/" target="_blank">
<div class="site tip" title="Site Oficial" style="cursor:pointer"></div>
</a>
<div class="handle tip" title="Mover o Player"></div>
</div>
</div>
</div>
<script src="/templates/<?= $config['skin'] ?>/includes/radio/js/jquery-1.12.4.js"></script>
<script src="/templates/<?= $config['skin'] ?>/includes/radio/js/jquery-ui.js"></script>
<script src="/radio/js/tipped.js?<?php echo $config['current_version']; ?>"></script>
<script src="/radio/js/player1.js?<?php echo $config['current_version']; ?>"></script>
<script type="text/javascript">
		$(document).ready(function ()
		{
			$(document).on("click", "#playerButton", function ()
			{
				if ($("#playerButton").attr('data-enable') == 0)
				{
					document.getElementById('player2').muted = false;
					$("#playerButton").attr('data-enable', '1');
				}
				else
				{
					document.getElementById('player2').muted = true;
					$("#playerButton").attr('data-enable', '0');
				}
			});
		});
	</script>
</body>
</html>