<?php
	$paginaAtual = "index";
?>

<!DOCTYPE html>
<html>
<head>
	<title><?= $config['hotelDesc'] ?> - <?= $config['hotelName'] ?></title>
	
	<?php include_once("includes/head.php"); ?>
</head>
<body>
	<header>
		<?php include_once("includes/header.php"); ?>
	</header>
  	
	<div class="body" style="margin-top: 30px">
		<div class="container">
			<div class="row">
              	<div class="col-sm-12" style="top: -6px">
                  	<div class="alert alert-success" role="alert" style="text-align: center">
                      	<b>Você sabia?</b> Ainda é possível jogar a versão flash antiga do <?= $config['hotelName'] ?> baixando <a href="/aplicativo">nosso aplicativo</a> ou <a href="https://mega.nz/file/09sDCABD#lFFsvFDn22A-PS9MpsZdzpXXXUJTgm4zE-UOPp1OrZk" target="_blank">esta versão antiga do navegador Google Chrome</a>!
                    </div>
              	</div>
				<div class="col-sm-4">
					<div class="card">
						<div class="card-header">
							Acesse sua conta
							<span style="float: right">
								<i class="fa fa-user-circle" style="margin-top: 4px;"></i>
							</span>
						</div>
						<div class="card-body">
							<?php if (isset($_POST['login'])) { ?>
								<div class="alert alert-danger alert-dismissible fade show" role="alert">
									<?php User::Login(); ?>
								</div>
							<?php } ?>
							<form method="POST">
								<div class="input-group mb-3">
									<div class="input-group-prepend">
										<span class="input-group-text" style="min-width: 45px;background-color: #1e262cf0;border-color: #303030">
											<span class="" aria-hidden="true" style="background-image: url(/templates/<?= $config['skin'] ?>/img/icons/head.png);width: 18px;height: 19px;"></span>
										</span>
									</div>
									<input type="text" class="form-control" name="username" id="username" placeholder="Nome de usuário..." required autofocus style="padding: .6rem .7rem;">
								</div>

								<div class="input-group mb-3">
									<div class="input-group-prepend">
										<span class="input-group-text" style="min-width: 45px;background-color: #1e262cf0;border-color: #303030">
											<span class="" aria-hidden="true" style="background-image: url(/templates/<?= $config['skin'] ?>/img/icons/lock.png);width: 13px;height: 16px;margin-left: 3px;"></span>
										</span>
									</div>
									<input type="password" class="form-control" name="password" id="password" placeholder="Senha..." required style="padding: .6rem .7rem;">
								</div>
								<div style="margin: -8px 0 12px 0;"><small><a href="/recovery">Esqueceu a senha?</a></small></div>
                              
                                <div class="recaptchalogin">
                                  	<?php if ($config['recaptchaSiteKeyLoginEnable'] == true) { ?>
                                        <div class="glogin-recaptcha">
                                          	<script src="https://www.google.com/recaptcha/api.js?render=<?= $config['recaptchaSiteKeyLogin'] ?>"></script>
                                        </div>
									<?php } ?>
                                </div>
                              
								<input type="submit" name="login" class="btn btn-outline-primary btn-block" value="Entrar">
							</form>
						</div>
                      
                      	<div class="modal fade" id="modalAviso" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
                        	<div class="modal-dialog" role="document">
                                <div class="modal-content">
                                    <div class="modal-header">
                                        <h5 class="modal-title" id="exampleModalLabel">Nova versão do aplicativo disponível</h5>
                                        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                                            <span aria-hidden="true">&times;</span>
                                        </button>
                                    </div>
                                    <div class="modal-body">
                                        Uma nova versão do aplicativo está disponível para ser baixada!<br><br>

                                        <b>Versão do seu aplicativo:</b> <?= isset($_COOKIE['app_version']) ? $_COOKIE['app_version'] : "--" ?><br>
                                        <b>Nova versão disponível:</b> <?= $config['app-version'] ?><br><br>

                                        As atualizações trazem correções e melhorias que permitem uma jogabilidade mais agradável.
                                    </div>
                                    <div class="modal-footer">
                                        <button type="button" class="btn btn-secondary" data-dismiss="modal">Não, obrigado</button>
                                        <button type="button" class="btn btn-primary" onclick="location.href='/aplicativo'">Baixar nova versão</button>
                                    </div>
                                </div>
                            </div>
                        </div>
					</div>
					<br>
					<div class="card">
						<div class="card-header">
							O que é o <?= $config['hotelName'] ?>?
							<span style="float: right">
								<i class="fa fa-info-circle" style="margin-top: 4px;"></i>
							</span>
						</div>
						<div class="card-body">
							O <?= $config['hotelName'] ?> é uma comunidade virtual de pixels onde você pode, fazer amigos, conversar, construir quartos, desenvolver jogos e jogá-los e muito mais! Tudo é possível neste lugar inovador com pessoas incríveis!
						</div>
					</div>
					<br>
				</div>

				<?php if($_SERVER["HTTP_HOST"] == 'app.habbling.com.br' && isset($_COOKIE['app_version']) && $_COOKIE['app_version'] != $config['app-version']) { ?>
					<script type="text/javascript">
						$(document).ready(function($) {
							$('#modalAviso').modal('show');
						});
					</script>
				<?php } ?>

				<div class="col-sm-8">
					<div class="card card-index" style="background-image: url(<?= $config['hotelUrl'] ?>/templates/<?= $config['skin'] ?>/img/boxtitle.png);">
						<div class="card-body" style="color: white">
							Ainda não tem uma conta?<br><br>
							<a href="/register" class="btn btn-outline-success">Crie uma conta grátis!</a>
						</div>
					</div>
                    <br />
                  	<div class="card" style="border: none;">
                        <div class="d-flex justify-content-center" style="border: none;
                                                                          border: 2px solid #000;
                                                                          border-radius: 6px;
                                                                          box-shadow: inset 2px 2px 0 rgba(255,255,255,.1), inset -2px -2px 0 rgba(255,255,255,.1);
                                                                          padding: 1px;
                                                                          background-image: linear-gradient(to bottom,#212121,#151515);
                                                                          margin: 0 auto;
                                                                          overflow: hidden;
                                                                          width: 728px;
                                                                          min-height: 96px;"
                             >
                          <script type="text/javascript" async>
                            atOptions = {
                              'key' : 'ae1d61248d8efbb87d7461cf35375757',
                              'format' : 'iframe',
                              'height' : 90,
                              'width' : 728,
                              'params' : {}
                            };
                            document.write('<scr' + 'ipt type="text/javascript" src="http' + (location.protocol === 'https:' ? 's' : '') + '://decoctionembedded.com/ae1d61248d8efbb87d7461cf35375757/invoke.js"></scr' + 'ipt>');
                          </script>
                        </div>
                    </div>
                    <br />
					<div class="card card-index" style="background-image: url(<?= $config['hotelUrl'] ?>/templates/<?= $config['skin'] ?>/img/index.png);">
						<div class="card-body" style="color: white">
							<b>Bem-vindo(a) ao <?= $config['hotelName'] ?>!</b>
							<br><br>
							O que está esperando pra entrar no hotel?
							<ul>
								<li>Mobis e visuais atualizados</li>
								<li>Sistema lucrativo</li>
								<li>Eventos 24h por dia</li>
								<li>Uma equipe qualificada para lhe ajudar se necessário.</li>
								<li>Totalmente grátis</li>
							</ul>
						</div>
					</div>
              	</div>
			</div>
		</div>
	</div>
  	
	<footer>
		<?php include_once("includes/footer.php"); ?>
	</footer>
  
     <script>
      function onClick(e) {
        e.preventDefault();
        grecaptcha.ready(function() {
          grecaptcha.execute('<?= $config['recaptchaSiteKeyLogin'] ?>', {action: 'submit'}).then(function(token) {
              console.log(token);
          });
        });
      }
  </script>

</body>

</html>