<?php
	$paginaAtual = "index";
?>

<!DOCTYPE html>
<html>
<head>
	<title><?= $config['hotelDesc'] ?> - <?= $config['hotelName'] ?></title>

	<?php include_once("includes/head.php"); ?>
</head>
<style>
.btn-outline-primary {
    color: white;
    background-color: #007bff;
    background-image: none;
	height: 45px;
    border-color: #007bff;
}

.card {
    background-color: transparent;
    border-top: none;
    border-left: none;
    box-shadow: 0 2px 4px #a9a9a9, 0 8px 16px #a9a9a9;
    border-right: none;
    left: -32px;
}

.btn-outline-primary:hover {
    color: #fff;
    background-color: #403490;
    border-color: #403490;
}

.btn-outline-primary {
    color: #fff;
    background-color: #4d419d;
    border-color: #4d419d;
}

.btn-outline-primary:not(:disabled):not(.disabled).active, .btn-outline-primary:not(:disabled):not(.disabled):active, .show>.btn-outline-primary.dropdown-toggle {
    color: #fff;
    background-color: #4d419d;
    border-color: #4d419d;
}

input#username:hover {
    border: 1px solid #4d419d;
}

.form-control:focus {
    box-shadow:none;
}

input#username{
    outline:none;
}

input#password:hover {
    border: 1px solid #4d419d;
}

.logotipo {
    width: 185px;
    height: 50px;
    left: 20px;
    font-size: 50px;
    position: relative;
    font-weight: bolder;
    color: #1877f2;
    margin-top: 10px;
    margin-bottom: 6px;
	<!-- style="background-image:url('https://habbling.com.br/templates/clean/img/logo_day.png'); -->
}

.line-register {
    border-top: 1px solid #00000033;
    position: relative;
    height: auto;
    width: 100%;
    border-bottom-left-radius: 6px;
    border-bottom-right-radius: 6px;
    top: 30px;
}

.register-ok {
    left: 25%;
    position: absolute;
    width: 100%;
    height: 50px;
    background-color: #ff000000;
    top: 20px;
}

.navbar {
    border-bottom: none;
    box-shadow: 0 2px 4px rgb(0 0 0 / 10%), 0 8px 16px rgb(0 0 0 / 10%);
}

.navbar-light .navbar-nav .nav-link:focus, .navbar-light .navbar-nav .nav-link:hover {
    color: rgb(0 0 0 / 60%);
}

.btn-outline-success {
    color: white;
    background-color: #28a745;
    background-image: none;
    border-color: #28a745;
    padding: 12px;
}

.navbar-light .navbar-nav .active>.nav-link, .navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .nav-link.show, .navbar-light .navbar-nav .show>.nav-link {
    color: white;
}

.navbar-light .navbar-nav .active>.nav-link {
    color: #ffffff;
}

.navbar-light .navbar-nav .active>.nav-link:hover {
    color: #ffffff;
}

.navbar-light .navbar-nav .nav-link {
     color: #ffffff;
 }

.navbar-light .navbar-nav .nav-link:hover {
    color: #ffffff;
}

.bg-light {
    background-color: #3a2549!important;
}

.navbar {
    border-bottom: none;
}

.row {
    position: relative;
    top: 40px;
}

.alert-success {
    color: #000000;
    width: max-content;
    background-color: transparent;
    border-color: #a2a2a2;
    box-shadow: 0 0 5px 1px #a2a2a2;
    transform: translateX(-50%);
    left: 50%;
}

.footer-list > li > a, .link-dev {
    text-decoration: underline;
    color: rgb(0 0 0 / 50%);
}

.credits {
    color: rgb(0 0 0 / 50%);
    text-align: center;
    font-size: 10pt;
    padding-bottom: 30px;
}

.footer {
    position: relative;
    bottom: 0;
    width: 100%;
    background-color: #ffffff;
    border-top: none;
    box-shadow: 0 0 5px 0 rgb(0 0 0 / 9%);
}

.card.card-index {
    background-size: cover;
    box-shadow: none;
    border: none;
    left: 0;
    box-shadow: 0 2px 4px rgb(167 167 167), 0 0 4px rgb(154 154 154);
    position: relative;
    width: 729px;
    height: 349px;
    transition-duration: 2s;
}

li {
    font-size: 15px;
}

.btn.btn-outline-success{
    animation: tremer .8s;
    animation-iteration-count: 3;
}

@keyframes tremer {
    0% {margin-left: 0;}
    25% {margin-left: 7px;}
    50% {margin-left: 0;}
    75% {margin-left: -7px;}
    100% {margin-left: 0;}
}
</style>
<style>
    .newsIndex {
        box-shadow: 0 2px 4px #a9a9a9, 0 8px 16px #a9a9a9;
        width: 270px;
        height: 220px;
        background-color: white;
        border-radius: 7px;
        position: relative;
        display: inline-block;
        margin-left: 9px;
        margin-bottom: 5px;
        top: 10px;
        transition-duration: 1s;
    }

    .pagewarp-conteudo {
        position: relative;
        left: 8px;
    }

    .date-news {
        color: gray;
        font-size: 11px;
        text-align: initial;
    }

    .newsIndex:hover {
        transform: scale(1.05);
        transition-duration: 1s;
    }

    .indexHeader:before {
        content: "";
        top: 0px;
        left: 0;
        position: absolute;
        height: 70px;
        width: 100%;
        background: -moz-linear-gradient(left, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 0) 53%, rgba(255, 255, 255, 1) 100%);
        background: -webkit-gradient(linear, left top, right top, color-stop(0%, rgb(219 219 219)), color-stop(53%, rgba(255, 255, 255, 0)), color-stop(100%, rgb(219 219 219)));
        background: -webkit-linear-gradient(left, rgb(219 219 219) 0%, rgba(255, 255, 255, 0) 53%, rgb(219 219 219) 100%);
        background: -o-linear-gradient(left, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 0) 53%, rgba(255, 255, 255, 1) 100%);
        background: -ms-linear-gradient(left, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 0) 53%, rgba(255, 255, 255, 1) 100%);
        background: linear-gradient(to right, rgb(219 219 219) 0%, rgba(255, 255, 255, 0) 53%, rgb(219 219 219) 100%);
        filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#ffffff', GradientType=1);
    }

    .newsItitle {
        background-color: #fff;
        padding: 10px;
        text-align: center;
        border-bottom-right-radius: 6px;
        border-bottom-left-radius: 6px;
        min-height: 83px;
        position: absolute;
        margin: 0;
        bottom: 0;
        width: 100%;
        -webkit-transition: padding .4s ease 0s;
        transition: padding .4s ease 0s;
    }

    .news-categoria {
        position: relative;
        font-family: montserrat,Arial,sans-serif;
        font-size: 12px;
        font-weight: 700;
        text-transform: uppercase;
        width: 100%;
        text-align: initial;
    }

    .news-desc {
        position: absolute;
        font-size: 12px;
        text-align: initial;
    }

    .modal-register{
        display: none;
        transition-duration: 4s;
        -webkit-animation-name: fadeIn;
        animation-name: fadeIn;
        -webkit-animation-duration: 1s;
        animation-duration: 1s;
        -webkit-animation-fill-mode: both;
        animation-fill-mode: both;
    }

    @-webkit-keyframes fadeIn {
        0% {opacity: 0;}
        100% {opacity: 1;}
    }
    @keyframes fadeIn {
        0% {opacity: 0;}
        100% {opacity: 1;}
    }

    .col-sm-4-registro {
        width: 340px;
        height: auto;
        background-color: white;
        transform: translateX(-50%);
        left: 50%;
        position: absolute;
        top: 5%;
        border-radius: 6px;
    }

    span.titulo-registro {
        position: relative;
        font-weight: 500;
        top: 10px;
        left: 32%;
    }

    .modal-news-noticias {
        width: 100%;
        height: auto;
    }

    .compartilhar-news {
        position: relative;
        top: -22px;
        float: right;
        right: 0px;
        display: inline-table;
    }
</style>
<body>
<div class="modal-register">
    <div class="col-sm-4-registro">
        <div class="card-test">
            <span class="titulo-registro">Seja bem-vindo(a)!</span>
            <div class="card-body">
                <form id="formulario" method="POST" onsubmit="return register()">
                    <div class="alert alert-danger alert-dismissible fade show error" role="alert" style="display: none"></div>
                    <div class="form-label-group">
                        <input type="text" name="username" id="username" class="form-control" placeholder="Nome de usuário..." minlength="2" maxlength="20" autofocus>
                        <label for="username"><small>Nome de usuário...</small></label>
                    </div>
                    <div class="form-label-group">
                        <input type="email" name="email" id="email" class="form-control" placeholder="E-mail..." >
                        <label for="email" data-toggle="tooltip" data-placement="bottom" title="Você vai precisar deste endereço de e-mail para recuperar a sua conta e realizar outras mudanças nela. Por favor, utilize um endereço de e-mail válido."><small>E-mail...</small></label>
                    </div>
                    <div class="form-label-group">
                        <input type="password" name="password" id="password" class="form-control" placeholder="Senha..." >
                        <label for="password"><small>Senha...</small></label>
                    </div>
                    <div class="form-label-group">
                        <input type="password" name="password_repeat" id="password_repeat" class="form-control" placeholder="Senha (repita)..." >
                        <label for="password_repeat"><small>Senha (repita)...</small></label>
                    </div>
                    <div class="form-label-group">
                        <select class="form-control" name="gender" id="gender">
                            <option value="M" selected>Sexo Masculino</option>
                            <option value="F">Sexo Feminino</option>
                        </select>
                    </div>
                    <div class="form-label-group">
                        <input type="date" name="birthday" id="birthday" class="form-control" placeholder="Data de nascimento..." min="<?= intval(date("Y")) - 100 ?>-01-01" max="<?= date("Y-m-d") ?>">
                        <label for="birthday"><small>Data de nascimento...</small></label>
                    </div>
                    <div style="max-width: 100%">
                        <?php
                            if($config['recaptchaSiteKeyEnable'] == true) { ?>
                            <div class="g-recaptcha" data-sitekey="<?= $config['recaptchaSiteKey'] ?>" id="g-recaptcha-response" name="g-recaptcha-response" required></div>
                        <?php } ?>
                    </div>
                    <small>Ao se registrar você aceita todos os nossos <a class="link-underline" href="/terms">Termos e Condições</a>.</small><br><br>
                    <input type="submit" class="btn btn-outline-primary btn-block" id="btnEnviar" value="Registre-me!">
                    <div class="btn btn-outline-primary btn-block" id="btnVoltar" style=" background-color: #f44336; border: 1px solid #f44336; "><span style=" position: relative; top: 5px; ">Voltar</span></div>
                </form>
            </div>
        </div>
    </div>
</div>
	<header>
		<?php include_once("includes/header2.php"); ?>
	</header>
	<div class="body" style="margin-top: 30px">
		<div class="container">
			<div class="row">
              	<div class="col-sm-12" style="top: -6px">
                  	<div class="alert alert-success" role="alert" style="text-align: center">
                      	<b>Você sabia?</b>
                        Ainda é possível jogar a versão flash antiga do <?= $config['hotelName'] ?> baixando <a href="/aplicativo">nosso aplicativo</a> ou <a href="https://mega.nz/file/09sDCABD#lFFsvFDn22A-PS9MpsZdzpXXXUJTgm4zE-UOPp1OrZk" target="_blank">esta versão antiga do navegador Google Chrome</a>!
                    </div>
              	</div>
				<?php if($_SERVER["HTTP_HOST"] == 'app.habbling.com.br' && isset($_COOKIE['app_version']) && $_COOKIE['app_version'] != $config['app-version']) { ?>
					<script type="text/javascript">
						$(document).ready(function($) {
							$('#modalAviso').modal('show');
						});
					</script>
				<?php } ?>
              	<script type="text/javascript">
                    $(document).ready(function($) {
						$('#modalAvisoNovo').modal('show');
                    });
                </script>

				<div class="col-sm-8">
					<div class="card card-index" style="background-image: url(<?= $config['hotelUrl'] ?>/templates/<?= $config['skin'] ?>/img/lella_padrao.png);">
						<div class="card-body" style="color: white;font-size:18px;">
                            <br>
                            <b>Bem-vindo(a) ao Lella!</b>

                            <br>
                            O que está esperando pra entrar no hotel?
                            <br>
                            <br>
                            <ul>
                                <li>Mobis e visuais atualizados</li>
                                <li>Sistema lucrativo</li>
                                <li>Eventos 24h por dia</li>
                                <li>Uma equipe qualificada para lhe ajudar se necessário.</li>
                                <li>Totalmente grátis</li>
                            </ul>
						</div>
					</div>
                    <br />
                    <br />
              	</div>

                <div class="col-sm-4">
					<div class="card" style=" width: 396px; height: 349px;background-color:white;">
						<div class="card-body">
							<?php if (isset($_POST['login'])) { ?>
								<div class="alert alert-danger alert-dismissible fade show" role="alert">
									<?php User::Login(); ?>
								</div>
							<?php } ?>
							<form method="POST">
								<div class="input-group mb-3">
									<input type="text" class="form-control" name="username" id="username" placeholder="Nome de usuário..." required autofocus style="padding: .8rem .7rem;border-radius: 8px;">
								</div>

								<div class="input-group mb-3">
									<input type="password" class="form-control" name="password" id="password" placeholder="Senha..." required style="padding: .8rem .7rem;border-radius: 8px;">
								</div>
                              
                              <div class="recaptchalogin">
                                  	<?php if ($config['recaptchaSiteKeyLoginEnable'] == true) { ?>
                                        <div class="glogin-recaptcha">
                                          	<script src="https://www.google.com/recaptcha/api.js?render=<?= $config['recaptchaSiteKeyLogin'] ?>"></script>
                                        </div>
									<?php } ?>
                                </div>
                              
								<input type="submit" name="login" class="btn btn-outline-primary btn-block" style=" border-radius: 6px; " value="Iniciar sessão">
							</form>
							<div style="font-size: 20px;color: #1877f2;position: relative;left: 120px;top: 15px;"><small><a href="/recovery">Esqueceu a senha?</a></small></div>
							<div class="line-register">
                                <div class="register-ok">
                                    <div class="btn btn-outline-success" id="btnCriarConta">Crie uma conta grátis!</div>
                                </div>
							</div>

						</div>

                      	<div class="modal fade" id="modalAviso" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
                        	<div class="modal-dialog" role="document">
                                <div class="modal-content">
                                    <div class="modal-header">
                                        <h5 class="modal-title" id="exampleModalLabel">Nova versão do aplicativo disponível</h5>
                                        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                                            <span aria-hidden="true">&times;</span>
                                        </button>
                                    </div>
                                    <div class="modal-body">
                                        Uma nova versão do aplicativo está disponível para ser baixada!<br><br>

                                        <b>Versão do seu aplicativo:</b> <?= isset($_COOKIE['app_version']) ? $_COOKIE['app_version'] : "--" ?><br>
                                        <b>Nova versão disponível:</b> <?= $config['app-version'] ?><br><br>

                                        As atualizações trazem correções e melhorias que permitem uma jogabilidade mais agradável.
                                    </div>
                                    <div class="modal-footer">
                                        <button type="button" class="btn btn-secondary" data-dismiss="modal">Não, obrigado</button>
                                        <button type="button" class="btn btn-primary" onclick="location.href='/aplicativo'">Baixar nova versão</button>
                                    </div>
                                </div>
                            </div>
                        </div>
                      	<div class="modal fade" id="modalAvisoNovo" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
                        	<div class="modal-dialog" role="document">
                                <div class="modal-content">
                                    <div class="modal-header">
                                        <h5 class="modal-title" id="exampleModalLabel">Comunicado Oficial</h5>
                                        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                                            <span aria-hidden="true">&times;</span>
                                        </button>
                                    </div>
                                    <div class="modal-body">
                                        Nesta sexta-feira (29/05), o antigo dono do <?= $config['hotelName'] ?>, reivindicou a posse gestora do hotel. Na equipe Lella, sempre preservamos a convivência ambígua e respeitosa. Desde pequeno aprendemos que para conviver em grupo nem sempre as coisas irão acontecer conforme nossas pretensões.<br/><br/>

                                        Portanto, é bom lembrar que o <?= $config['hotelName'] ?> não será encerrado. Não há motivos para se preocupar ou pensar em migrar. Alguns membros da equipe superiora foram demitidos em um caso isolado que não interfere em nada no nosso querido hotel roxo.<br/><br/>

                                        Por fim, te convidamos a entrar no nosso Servidor Oficial no Discord: <a href="/discord"><?= $_SERVER["HTTP_HOST"] ?>/discord</a><br/><br/>

                                        Boa jogatina, Jogador!
                                    </div>
                                    <div class="modal-footer">
                                        <button type="button" class="btn btn-secondary" data-dismiss="modal">Fechar</button>
                                    </div>
                                </div>
                            </div>
                        </div>
					</div>
					<br>
					<br>
				</div>
                <div class="modal-news-noticias">
                    <div class="pagewarp-conteudo">
                        <div class="jokerpedreiro">
                            <?php
                            $belrs_get = $dbh->prepare("SELECT * FROM `cms_news` WHERE rascunho = '0' ORDER BY id desc LIMIT 4");
                            $belrs_get->execute();

                            while ($belrs_row = $belrs_get->fetch())
                            { ?>

                                <a style="text-decoration: none;" href="<?= $config['hotelUrl'] ?>/news/<?= filter($belrs_row['id']) ?>">
                                    <div class="newsIndex" style="cursor:pointer;background-image: url(<?= filter($belrs_row['image']) ?>); background-size: cover;" target="_blank">
                                        <div class="newsItitle">
                                            <div class="news-categoria" style="color:#333;"><?= filter($belrs_row['title']) ?></div>
                                            <div class="date-news" style="color:#333;">Postado em <?= filter(date('d-m-Y H:i:s', $belrs_row['date'])) ?></div>
                                            <div class="compartilhar-news">
                                                    <a style="text-decoration: none;" href="https://www.facebook.com/sharer/sharer.php?u=<?= $config['hotelUrl'] ?>/news/<?= filter($belrs_row['id']) ?>" target="_blank">
                                                        <i class="fa fa-facebook-square" style="color: #4267B2;" data-toggle="tooltip" data-placement="top" title="Facebook"></i>
                                                    </a>
                                                    <a style="text-decoration: none;" href="https://api.whatsapp.com/send?text=<?= $config['hotelUrl'] ?>/news/<?= filter($belrs_row['id']) ?>" target="_blank">
                                                        <i class="fa fa-whatsapp" style="color: #46b242;" data-toggle="tooltip" data-placement="top" title="Whatsapp"></i>
                                                    </a>
                                                    <a style="text-decoration: none;" href="https://twitter.com/intent/tweet?text=<?= $config['hotelUrl'] ?>/news/<?= filter($belrs_row['id']) ?>" target="_blank">
                                                        <i class="fa fa-twitter-square" style="color: #1da1f2;" data-toggle="tooltip" data-placement="top" title="Twitter"></i>
                                                    </a>
                                            </div>
                                            <div class="news-desc" style="color:#333;"><?= filter($belrs_row['shortstory']) ?></div>
                                        </div>
                                    </div>
                                </a>
                            <?php } ?>
                        </div>
                </div>
			</div>
		</div>
	</div>
  	
	<footer>
		<?php include_once("includes/footer_index.php"); ?>
	</footer>
    <script src="/templates/<?= $config['skin'] ?>/js/javascript_scroll.js"></script>
    <script src="/templates/<?= $config['skin'] ?>/js/register.js?<?= $config['js_version'] ?>"></script>
    <script src="/templates/<?= $config['skin'] ?>/js/popper-1.12.9.min.js?<?= $config['js_version'] ?>"></script>

    <script src='https://www.google.com/recaptcha/api.js'></script>
         <script>
          function onClick(e) {
            e.preventDefault();
            grecaptcha.ready(function() {
              grecaptcha.execute('<?= $config['recaptchaSiteKeyLogin'] ?>', {action: 'submit'}).then(function(token) {
                  console.log(token);
              });
            });
          }
      </script>
      
      <script src="https://www.google.com/recaptcha/api.js?onload=onloadCallback&render=explicit"
        async defer>
    </script>
      
     
      

</body>

</html>