<?php
	staffCheck();
	Game::sso('client');	
	//Game::homeRoom();	
	if (isset($_SESSION['id']) && User::hasBan(User::userData('id'), userIp())) {
		header('Location: /banned');
      	exit;
	}

	if ($_SERVER["HTTP_HOST"] == "w.habbling.com.br") {
      	header('Location: /me');
      	exit;
    }
?>
<!DOCTYPE HTML>
<html>
<head>
	<title>Jogar - <?= $config['hotelName'] ?></title>

	<link rel="icon" href="<?= $config['favicon']; ?>">
	<link rel="stylesheet" type="text/css" href="/templates/<?= $config['skin'] ?>/client/css/hotel.css?v=1">
	<link rel="stylesheet" type="text/css" href="/templates/<?= $config['skin'] ?>/client/css/hotelview.css?v=5">

	<script type="text/javascript" src="/templates/<?= $config['skin'] ?>/client/js/jquery-1.11.0.min.js"></script>
	<style>
		body{margin:0;background:#000;color:#7ecaee;display:-ms-flexbox;display:flex;-ms-flex-direction:column;flex-direction:column;font-family:Ubuntu,"Trebuchet MS","Lucida Grande","Lucida Sans Unicode","Lucida Sans",Tahoma,sans-serif;font-size:16px;font-variant-ligatures:common-ligatures;line-height:1.4;min-height:100vh;}.client-error{max-width:480px;}.client-error__title{text-align:center;}.client-error__flash{background-image:url('/web/client/flash/flashplayer.png');display:inline-block;height:39px;margin:12px 12px 0;width:158px;}h1,h2,h3,h4,h5,h6{color:#fff;font-family:"Ubuntu Condensed","Trebuchet MS","Lucida Grande","Lucida Sans Unicode","Lucida Sans",Tahoma,sans-serif;font-weight:400;margin:.6em 0;line-height:1.2;}h1,h2,h3,h4,h5{text-transform:uppercase;}p{margin:.75em 0;}a{color:#fff;cursor:pointer;outline:0;text-decoration:none;}

		.client-error__background-frank {
		    background-image: url(/templates/<?= $config['skin'] ?>/client/images/flash_error_bg.png?v2)!important;
		}

		.hotel-button {
			border-radius: 5px 5px 5px 5px!important;
			border-width: 2px 2px 2px 2px!important;
			padding: 10px;
		}
		.hotel-button:after, .hotel-button:before {
		    border-style: none!important;
		}

		.client-error__hotel-button-div {
    		top: 222px;
    	}

    	.hotel-button-beta {
    		background-color: #986ac9;
			border-color: #c8abe7;
    	}
    	.hotel-button-beta:hover {
    		background-color: #a87cd7;
			border-color: #c8abe7;
    	}
    	.hotel-button-beta:active {
    		background-color: #9161c5;
    		border-color: #c8abe7;
    	}
	</style>
</head>

<body id="client" class="flashclient">
	<div id="client-ui">
		<div id="flash-wrapper">
			<div id="flash-container">
				<div id="content" style="width: 45%;margin: 0px auto 0px;display: none">
					<div class="client-error">
						<div style="margin-top:115px;">
							<div class="client-error__background-frank" ng-if="!ClientErrorController.mobile">
                                <span class="client-error__text-contents">
                                <h1 class="client-error__title" translate="CLIENT_ERROR_TITLE" style="font-size: 23pt;margin-left: -20px">ESCOLHA A VERSÃO DA CLIENT!</h1>
                                <p translate="CLIENT_ERROR_FLASH">
                                	Você pode escolher com quantos FPS quer jogar selecionando uma versão abaixo. A diferença é que quanto mais FPS mais fluído o jogo fica.
                                </p>
                                </span>
                                <div class="client-error__hotel-button-div">
                                    <!--<a ng-href="http://www.adobe.com/go/getflashplayer" 
                                    	rel="noopener noreferrer" 
                                    	class="hotel-button hotel-button-beta" 
                                    	href="/client/beta<?= ''/*$roomStr*/ ?>" 
                                    	style="width: calc(100% - 27px);top: -12px;"
                                    >
	                                   JOGAR VERSÃO BETA
                                      <br> (CLIQUE AQUI) </br>
                                    </a>-->
                                    <br>

									<?php
										$roomStr = isset($_GET['room']) && is_numeric($_GET['room']) ? '/room/'.$_GET['room'] : '';
									?>
  									<a ng-href="http://www.adobe.com/go/getflashplayer" rel="noopener noreferrer" class="hotel-button" href="/client<?= $roomStr ?>">
                                      JOGAR EM 24 FPS
                                      <br> (CLIQUE AQUI) </br>
                                    </a>
                                    <a ng-href="http://www.adobe.com/go/getflashplayer" rel="noopener noreferrer" class="hotel-button" href="/client/60<?= $roomStr ?>" style="margin-right: 28px">
	                                   JOGAR EM 60 FPS
                                      <br> (CLIQUE AQUI) </br>
                                    </a>
                                </div>
                                <div class="client-error__mobile">
                                    <p translate="CLIENT_ERROR_MOBILE">Se você está utilizando um iPad, iPhone ou um dispositivo Android você deve baixar o <a href="https://itunes.apple.com/br/app/puffin-web-browser/id472937654?mt=8">Puffin</a> na App Store ou <a href="https://play.google.com/store/apps/details?id=com.cloudmosa.puffinFree&hl=pt_BR">Puffin</a> na Google Play Store.</p>
                                    <div class="client-error__downloads">
                                        <a ng-href="https://itunes.apple.com/br/app/puffin-web-browser/id472937654?mt=8" target="_blank" rel="noopener noreferrer" class="client-error__appstore" href="https://itunes.apple.com/br/app/puffin-web-browser/id472937654?mt=8"></a>
                                        <a ng-href="https://play.google.com/store/apps/details?id=com.cloudmosa.puffinFree&hl=pt_BR" target="_blank" rel="noopener noreferrer" class="client-error__googleplay" href="https://play.google.com/store/apps/details?id=com.cloudmosa.puffinFree&hl=pt_BR"></a>
                                    </div>
                                </div>
                            </div>
						</div>
					</div>
				</div>
				<script type="text/javascript">
				                $('#content').show();
			            </script>
			</div>
		</div>
		<iframe id="page-content" class="hidden" allowtransparency="true" frameBorder="0" src="about:blank"></iframe>
	</div>
</body>
</html>