function recoveryPassword(e) {
	let btnEnviar = $('#btnEnviar');

	let username = $('#username').val();
	let email = $("#email").val();

	btnEnviar.prop('disabled', true);
	$('#username').prop('disabled', true);
	$('#email').prop('disabled', true);

		$.ajax({
			type: "POST",
			url: "../templates/clean/api/recovery-password.php",
			async: true,
			data: { 
				recoveryPassword: "", /*'referrer': referrer, 'motto': motto, 'avatar': avatar,*/
				'username': username,
				'email': email
			},
			success: function (response) {
				console.log("SUCESSO:", response);
				$(".error").html(response.message);
				$(".error").css('display', 'block');
				
				if (response.success) {
					$(".error").removeClass('alert-danger');
					$(".error").addClass('alert-success');
				} else {
					$(".error").removeClass('alert-success');
					$(".error").addClass('alert-danger');
				}
			},
			error: function (error) {
				console.log("ERRO:", error);
				$(".error").text("Ocorreu um erro. Por favor contate um Staff.");
			},
			complete: function() {
				btnEnviar.prop('disabled', false);
				$('#username').prop('disabled', false);
				$('#email').prop('disabled', false);
			}
		});

	return false;
}
