<?php
	$paginaAtual = "pedido_radio";
?>

<!DOCTYPE html>
<html>
<head>
	<title>Fazer pedido de música - <?= $config['hotelName'] ?></title>

	<?php include_once("includes/head.php"); ?>

	<style type="text/css">
		p {
			font-size: 10pt;
		}
	</style>
</head>
<body>
	<div class="body" style="margin: 30px">
		<div class="row">
			<div class="col-md-12 mb-4">
				<div class="card">
					<div class="card-header">
						Fazer pedido de música
					</div>
					<div class="card-body">
						<form method="post">
							<?php User::enviarPedidoRadio(); ?>
							<div class="form-group">
								<label for="pedido">Faça seu pedido ao locutor no campo abaixo</label>
								<textarea class="form-control" id="pedido" name="pedido" rows="4" placeholder="Sua mensagem..." maxlength="500"></textarea>
								<div class="mt-1">
									<small id="avisopedido" class="text-muted">
										Após fazer seu pedido aguarde 1 minuto antes de enviar um novo.
									</small>
								</div>
							</div>
							<button type="submit" class="btn btn-outline-primary" name="pedido-radio">Enviar mensagem</button>
						</form>
					</div>
				</div>
			</div>
		</div>
	</div>

	<script src="/templates/<?= $config['skin']; ?>/js/bootstrap-4.0.0.min.js?<?= $config['js_version'] ?>"></script>
</body>
</html>