<?php
	$paginaAtual = "privacy";
?>

<!DOCTYPE html>
<html>
<head>
	<title>Política de Privacidade - <?= $config['hotelName'] ?></title>

	<?php include_once("includes/head.php"); ?>

	<style type="text/css">
		p {
			font-size: 10pt;
		}
	</style>
</head>
<body>
	<header>
		<?php include_once("includes/header.php"); ?>
	</header>

	<div class="body" style="margin-top: 30px">
		<div class="container">
			<div class="row">
				<div class="col-md-12 mb-4">
					<div class="card">
						<div class="card-header">
							Política de Privacidade
							<span style="float: right">
								<i class="fa fa-info-circle" style="margin-top: 4px;"></i>
							</span>
						</div>
						<div class="card-body">
							O <?= $config['hotelName'] ?> coleta seu endereço de e-mail, o objetivo é descrito abaixo. Há também informações sobre o seu computador que são coletadas automaticamente pelo <?= $config['hotelName'] ?>. Essas informações podem incluir: seu endereço IP e tipo de navegador. Esta informação é usada pelo <?= $config['hotelName'] ?> para o funcionamento do serviço, para manter a qualidade do serviço e para fornecer estatísticas gerais sobre a utilização do site do <?= $config['hotelName'] ?>.
                    <br />
                    <br />
                    <b>Uso dos seus dados</b>
                    </br>
                    O <?= $config['hotelName'] ?> coleta e usa suas informações para gerenciar o site do <?= $config['hotelName'] ?> e para fornecer os serviços solicitados. <?= $config['hotelName'] ?> também usa seus dados para mantê-lo informado das mudanças (se registradas). O <?= $config['hotelName'] ?> nunca divulgará seus dados.
                    <br />
                    <br />
                    <b>Uso de cookies do hotel <?= $config['hotelName'] ?></b>
                    <br />
                    O site do <?= $config['hotelName'] ?> usa cookies para ajudá-lo a personalizar sua experiência on-line. Um cookie é um pequeno arquivo de texto que é automaticamente colocado no seu computador pelo site. Os cookies não podem ser usados ​​para executar um programa ou para colocar vírus em seu computador. Os cookies são atribuídos a você de uma maneira única e só podem ser lidos por um site no domínio que você atribuiu ao cookie. Um dos principais objetivos dos cookies é fornecer um meio para economizar seu tempo. O objetivo de um cookie é informar ao site que você retornou a uma página específica. Por exemplo, se você visitar as páginas do <?= $config['hotelName'] ?> ou se registrar no <?= $config['hotelName'] ?>. O cookie ajudará o <?= $config['hotelName'] ?> a relembrar certas informações sobre você para visitas subsequentes. Isso facilita o processo de armazenamento de dados, como a função "Lembrar esta conta", que faz login automaticamente no site do <?= $config['hotelName'] ?>. Quando você retornar ao site do <?= $config['hotelName'] ?>, as informações que você já forneceu serão recuperadas, para que você possa usar facilmente os recursos do <?= $config['hotelName'] ?> que foram adaptados às suas necessidades.
                    <br />
                    <br />
                    <b>Segurança dos seus dados</b>
                    <br />
                    O <?= $config['hotelName'] ?> assegura os seus dados contra acesso, utilização ou divulgação não autorizada. O <?= $config['hotelName'] ?> protege as informações que você fornece para o site do <?= $config['hotelName'] ?> em um ambiente controlado e seguro, protegido contra acesso não autorizado. Quando informações pessoais (como uma senha) são transferidas, elas são sempre protegidas pela segurança SSL (Secure Socket Layer), que codifica todas as informações confidenciais além do reconhecimento antes do envio.
                    <br />
                    <br />
                    <b>Anúncios</b>
                    <br />
                    Fornecedores externos (incluindo o Google) usam cookies para exibir anúncios com base em visitas anteriores feitas por você ao site do <?= $config['hotelName'] ?>. O cookie da DoubleClick permite que o Google e seus parceiros exibam anúncios para você com base em sua visita ao site do <?= $config['hotelName'] ?> e/ou outros websites na Internet. Você pode desativar o uso do cookie DoubleClick para publicidade baseada em interesses, visitando o <a href="http://www.google.com/ads/preferences/" target="_blank">Gerenciador de preferências de anúncio</a>.
                    <br />
                    <br />
                    <b>Alterações na Política de Privacidade</b>
                    <br />
                    As alterações nesta política de privacidade serão divulgadas dentro e fora do <?= $config['hotelName'] ?>.
						</div>
					</div>
				</div>
			</div>
		</div>
	</div>
	<br />
  	<br />
  	<br />
	<footer>
		<?php include_once("includes/footer.php"); ?>
	</footer>
</body>
</html>