<?php
	$paginaAtual = "safety";
?>

<!DOCTYPE html>
<html>
<head>
	<title>Segurança - <?= $config['hotelName'] ?></title>

	<?php include_once("includes/head.php"); ?>

	<style type="text/css">
		p {
			font-size: 10pt;
		}
	</style>
</head>
<body>
	<header>
		<?php include_once("includes/header.php"); ?>
	</header>

	<div class="body" style="margin-top: 30px">
		<div class="container">
			<div class="row">
				<div class="col-md-8">
					<div class="card">
						<div class="card-body">
							<div style="margin-bottom: 10px">
								<b>Dicas de Segurança</b>
								<span style="float: right">
									<i class="fa fa-info-circle"></i>
								</span>
							</div>
							<hr>
							<p>

                                <!-- <img src="http://images.habblive.biz/arquivos/w8pQxTw.jpg" style="float:center;"> -->

                                <b>1. Proteja suas informações pessoais</b><br>
                                Você nunca sabe com quem está falando realmente, por isso nunca dê o seu endereço, seu
                                número de telefone ou celular, fotos e em que escola você estuda. Dando informações
                                pessoais você pode permitir que más pessoas estejam te roubando, perseguindo ou te
                                deixando em perigo.<br><br>

                                <b>2. Mantenha o virtual</b><br>
                                Nunca concorde em tudo de uma pessoa que você conhece apenas através da internet, nem
                                sempre as pessoas online são quem dizem.<br><br>

                                <b>3. Não compartilhe sua imagem pessoal</b><br>
                                Jamais aceite pedidos para mostrar sua foto ou seu rosto pela webcam, as imagens que vão
                                para internet podem fugir de seu controle, elas podem ser modificadas e até mesmo
                                transmitidas ou publicadas em outros sites. Elas também podem ser usadas contra você em
                                forma de ameaça ou talvez até pior, pense bem antes de mostrar uma foto sua ou seu rosto
                                pelo computador!<br><br>

                                <b>4. Denuncie usuários infratores às regras</b><br>
                                Não tenha medo de soar o alarme, se alguém te assusta, intimida ou faz coisas estranhas
                                e erradas contra você ou contra qualquer outra pessoa você deve nos denunciar, chame um
                                moderador e faça a denúncia.<br><br>

                                <b>5. Use uma senha segura</b><br>
                                Use uma senha segura, uma combinação de pelo menos oito dígitos, sendo letras, números e
                                códigos aleatórios, e letras maiúsculas.<br><br>


                                <b>6. Não divulgue outros hotéis</b><br>
                                Há diversos outros hotéis como o <?= $config['hotelName'] ?>, mas neles não podemos garantir nem a segurança
                                nem a qualidade, então não faça a divulgação de outros, fazemos do <?= $config['hotelName'] ?> o melhor hotel
                                possível, então fique conosco!<br><br>


                            </p>
						</div>
					</div>
					<br>
				</div>
				<div class="col-md-4">
					<div class="card">
						<div class="card-body">
							<div style="margin-bottom: 10px">
								<b>Segurança Sempre</b>
								<span style="float: right">
									<i class="fa fa-info-circle"></i>
								</span>
							</div>
							<hr>
							<p>
                                Esta é uma página voltada para informação onde ajudamos vocês usuários a proteger ainda
                                mais a sua pessoa e a sua conta.<br><br>
                                <!-- <img src="http://images.habblive.biz/arquivos/cg6zfea.gif" style="float:left;"> -->
                                O <?= $config['hotelName'] ?> crê que a segurança é importante para todos, portanto estamos sempre
                                realizando concursos regulares no hotel, explicando sobre as regras e tentando sempre
                                manter vocês bem informados para não acontecer nenhum problema relacionado à
                                insegurança.
                            </p>
						</div>
					</div>
					<br>
					
					<div class="card">
						<div class="card-body">
							<div style="margin-bottom: 10px">
								<b>Moderação e Segurança</b>
								<span style="float: right">
									<i class="fa fa-info-circle"></i>
								</span>
							</div>
							<hr>
							<p>
                                <!-- <img src="http://images.habblive.biz/arquivos/ZoFIo3X.png" style="float:right;"> -->
                                Você viu algo ou alguém infringindo a <?= $config['hotelName'] ?> Etiqueta ou ameaçando a segurança do <?= $config['hotelName'] ?>? Se sim, não fique calado, procure ajuda e denuncie sempre a um moderador ou
                                membro da equipe, eles irão te auxiliar sempre e em qualquer problema relacionado à
                                segurança do hotel como um todo, boa estadia!
                            </p>
						</div>
					</div>
				</div>
			</div>
		</div>
	</div>
	<br />
  	<br />
  	<br />
	<footer>
		<?php include_once("includes/footer.php"); ?>
	</footer>
</body>
</html>