<?php
	$paginaAtual = "settings";
?>

<!DOCTYPE html>
<html>
<head>
	<title>Preferências - <?= $config['hotelName'] ?></title>

	<?php include_once("includes/head.php"); ?>

	<style type="text/css">
		#card-body {
			position: relative; background-repeat: no-repeat; background-color: /*transparent*/#f1f1f1; background-size: cover;
		}
		p {
			margin-bottom: 0.8rem;
		}
		.alert-dismissible .close {
			padding: 0.45rem 1.25rem;
		}
	</style>
</head>
<body>
	<header>
		<?php include_once("includes/header.php"); ?>
	</header>

	<div class="body" style="margin-top: 30px">
		<div class="container">
			<div class="row">
				<?php
				/* <div class="col-md-12 navbar-dropdown">
					<ul>
						<li><a href="/me">Início</a></li>
						<li><a href="/settings/account"><b>Preferências</b></a></li>
						<li><a href="/profile/<?= User::userData('username') ?>">Minha página</a></li>
					</ul>
				</div> */
				?>

				<div class="col-md-4">
					<div class="card">
						<div class="card-body">
							<a href="/settings/account">Preferências</a><br>
							<a href="/settings/email">Alterar E-mail</a><br>
							<b>Alterar Senha</b>
						</div>
					</div>
					<br>
				</div>

				<div class="col-md-8">
					<div class="card">
						<div class="card-body">
							<?php User::editSettingsAccount(); ?>
                            <form method="post" id="profileForm">
                                <b>Alterar senha</b><br><br>
                                Senha atual:
                                <p><input type="password" class="form-control" name="old_password" placeholder="Senha atual..." id="old_password"></p>
                                
                                Nova senha:
                                <p><input type="password" class="form-control" name="new_password" placeholder="Nova senha..." id="new_password"></p>
                                Nova senha (repita):
                                <p><input type="password" class="form-control" name="new_password_repeat" placeholder="Nova senha (repita)..." id="new_password_repeat"></p>

                                <br>
                                <input type="submit" class="btn btn-outline-primary" value="Salvar Preferências" name="settings-password" class="submit">
                            </form>
						</div>
					</div>
					<br>
				</div>
			</div>	
		</div>
	</div>
	<br />
  	<br />
  	<br />
	<footer>
		<?php include_once("includes/footer.php"); ?>
	</footer>
</body>
</html>