<?php
define('BRAIN_CMS', 1);    
include_once $_SERVER['DOCUMENT_ROOT'].'/global.php';

if ($_SERVER["REQUEST_METHOD"] != "POST") die();
if(!in_array($_SERVER["HTTP_ORIGIN"], ["http://localhost", "https://habblize.com/", "http://20.197.180.43/"] )) die();

header("Content-Type: application/json; charset=UTF-8");

$novotoken = md5(md5(md5(time())));

$searchToken = $dbh->prepare("SELECT * FROM habblize_discord WHERE token = :token");
$searchToken->bindValue(":token", $novotoken);
$searchToken->execute();

if($searchToken->rowCount() == 1)
    $novotoken = md5(md5(time() * 10000));

$searchUser = $dbh->prepare("SELECT * FROM habblize_discord WHERE user_id = :user_id");
$searchUser->bindValue(":user_id", Admin::getUserInfo(User::userData('username'), "id"));
$searchUser->execute();

if ($searchUser->rowCount() == 0) 
{
    $insertNewToken = $dbh->prepare("INSERT INTO habblize_discord (user_id, username, token, verificado, q_att) VALUES (:userid, :username, :token, :verificado, :q_att)");
    $insertNewToken->bindValue(":userid", $_SESSION['id']);
    $insertNewToken->bindValue(":username", User::userData('username'));
    $insertNewToken->bindValue(":token", $novotoken);
    $insertNewToken->bindValue(":verificado", false);
    $insertNewToken->bindValue(":q_att", 0);
    $insertNewToken->execute();
    
    $obj = array(
        'status' => "success",
        'new_token' => $novotoken,
    );
    echo json_encode($obj);
}
else
{
    if ($searchUser->fetch(PDO::FETCH_ASSOC)['verificado'] == 0)
    {
        $searchAtt = $dbh->prepare("SELECT * FROM habblize_discord WHERE user_id = :userid");
        $searchAtt->bindValue(":userid", Admin::getUserInfo(User::userData('username'), "id"));
        $searchAtt->execute();
        $att = $searchAtt->fetch(PDO::FETCH_ASSOC)["q_att"];

        if ($att <= 9){
            $updateToken = $dbh->prepare("UPDATE habblize_discord SET token = :token, q_att = :tt WHERE user_id = :userid");
            $updateToken->bindValue(":token", $novotoken);
            $updateToken->bindValue(":tt", $att + 1);
            $updateToken->bindValue(":userid", Admin::getUserInfo(User::userData('username'), "id"));
            $updateToken->execute();
            
            $obj = array(
                'status' => "success",
                'new_token' => $novotoken
            );
            echo json_encode($obj);
        }
    }
}


?>