<!DOCTYPE html>
<html lang="pt-br">
<head>
    <!--required meta tags-->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <!--favicons-->
    <link rel="icon" type="image/png" href="img/favicon.png">

    <!--title-->
   <title>Enviar Comprovante VIP | Habblize</title>

    <!--google fonts-->
    <link href="https://fonts.googleapis.com/css2?family=Poppins:wght@400;500;600;700;800&amp;family=Open+Sans:wght@400;600&amp;display=swap" rel="stylesheet">

    <!--bootstrap css-->
    <link rel="stylesheet" href="/templates/wave/dist/vip/css/comprovante/bootstrap.min.css">

    <!--custom css-->
    <link rel="stylesheet" href="/templates/wave/dist/vip/css/comprovante/style.css">
</head>

<body>


    <!--main content wrapper start-->
    <div class="main-wrapper">

        <!--register section start-->
        <section class="sign-up-in-section bg-dark ptb-60">
            <div class="container">
                <div class="row justify-content-center">
                    <div class="col-lg-10 col-12">
                        <div class="pricing-content-wrap bg-custom-light rounded-custom shadow-lg">
                            <div class="price-feature-col pricing-feature-info text-white left-radius p-5 order-1 order-lg-0">
                                <center><a href="https://habblize.com" class="mb-5 d-none d-xl-block d-lg-block"><img src="https://i.imgur.com/X9XJaEm.png" alt="logo" class="img-fluid"></a></center>
                                <div class="customer-testimonial-wrap mt-60">
                                    <div class="tab-content" id="nav-tabContent">
                                        <div class="tab-pane fade show active" id="testimonial-tab-1" role="tabpanel">
                                            <div class="testimonial-tab-content mb-4">
                                                <blockquote class="atencao">
                                                    <h5>Atenção!</h5>
                                                    Todos os comprovantes são analisados pela equipe do Hotel para prevenir fraude.<br>
                                                    Por isso, a entrega do seu produto pode demorar alguns minutos.
                                                </blockquote>
                                                <div class="author-info mt-4">
                                                    <h6 class="mb-0">Atenciosamente,</h6>
                                                    <span class="atencao">Equipe Lize</span>
                                                </div>
                                                <button type="submit" class="btn btn-back mt-4 d-block w-100">Voltar para o Habblize</button>
                                            </div>
                                        </div>
                                        
                                    </div>
                                </div>
                             
                            </div>
                            <div class="price-feature-col pricing-action-info p-5 right-radius bg-light order-0 order-lg-1">
                                <h4>Enviar Comprovante (VIP)</h4>
                                <form action="#" class="mt-5 comprovante-form">
                                    <div class="row">
                                        <div class="col-sm-12">
                                            <label for="user" class="mb-1">Nome de Usuário<span class="text-danger">*</span></label>
                                            <div class="input-group mb-3">
                                                <input type="text" class="form-control" placeholder="Seu nick no Habblize" id="company" aria-label="company">
                                            </div>
                                        </div>
                                        <div class="col-sm-12">
                                            <label for="file" class="mb-1">Anexo do Comprovante (.png ou .jpg)<span class="text-danger">*</span></label>
                                            <div class="input-group mb-3">
                                                <input type="file" class="form-control">
                                            </div>
                                        </div>
                                        <div class="col-sm-12">
                                            <label for="file" class="mb-1">Seu Discord<span class="text-danger">*</span></label>
                                            <div class="input-group mb-3">
                                                <input type="text" class="form-control" placeholder="Discord#0000" id="company" aria-label="company">
                                            </div>
                                        </div>
                                        <div class="col-12">
                                            <button type="submit" class="btn btn-purple mt-4 d-block w-100">Enviar</button>
                                        </div>
                                    </div>
                                    </form>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <!--register section end-->

    </div>
    <!--main content wrapper end-->

    <script>
        function setTopo(){
    $(window).scrollTop(0);
}
$(window).bind('scroll', setTopo);
    </script>

</body>

</html>