<?php
define('BRAIN_CMS', 1);
include_once $_SERVER['DOCUMENT_ROOT'] . '/global.php';
include_once 'extra/copyright.php';

$figure   = Admin::filter('xss', Admin::getAvatarFallBack(User::userData('figure')));
$username = Admin::filter('xss', User::userData('username'));
$motto    = Admin::filter('xss', User::userData('motto'));
$moedas   = Admin::filter('xss', User::userData('credits'));
$chets    = Admin::filter('xss', User::userData('seasonal_points'));

// notícias stories
$lastNewStatement = $dbh->prepare("SELECT id, title, image, shortstory, date FROM `cms_news` WHERE rascunho = '0' ORDER BY id DESC LIMIT 1");
$lastNewStatement->execute();
$lastNew = $lastNewStatement->fetch(PDO::FETCH_ASSOC);


include("extra/header.php");
include("extra/navbar.php");
?>
<head>
<link rel="stylesheet" href="/templates/wave/dist/css/termos.css">
</head>
    <main>
    <div class="container mt-4">

<div class="row justify-content-between">
    

     <div class="col-xl-12">
     <div class="global-card rooms-p mt-4">
             <div class="termos-header">
                 Etiqueta Habblize</b>
             </div>
             <hr style="width: 20.1%; margin-left: 11px; position: relative; top: 35px;">
             <p class="termos-texto">Propondo o melhor para os usuários e mantermos o Hotel em ordem, harmonia e estável, é importante que todos sigam as diretrizes corretamente. Portanto, recomendamos que leiam atentamente os tópicos abaixo colaborando com todos os requisitos listados, para melhor aproveitamento na jogatina.</p>
             <h5><b>PROIBIÇÕES:</b></h5>
             <p class="termos-texto">
                  <ul>
                     <li>O uso de qualquer programa (script) que lhe dê alguma vantagem juntamente com o abuso de FALHAS e BUGS resultará em banimento;</li><br>
                     <li>É proibida a compra e venda de raros, diamantes ou duckets por dinheiro real sem o acompanhamento de um Gerente ou CEO. Usuários que participarem de tais vendas serão banidos permanentemente por tráfico ilegal;</li><br>
                     <li>Raros de tráficos resultam em banimento para todos os envolvidos que praticarem;</li><br>
                     <li>Difamar, abusar, atormentar, atacar, ameaçar, fazer comentários raciais, comentários homofóbicos, étnicos, de forma desagradável, ou de outra forma que viole a segurança e/ou os direitos legais (tais como direitos de privacidade e publicidade) de outros;</li><br>
                     <li>Criação de uma falsa identidade, ou fingir ser qualquer pessoa ou entidade, para enganar outros ou para qualquer outro propósito;</li><br>
                     <li>Se passar por alguém da Equipe Staff e oferecer cargos, oferecer raros, oferecer diamantes. Você pode causar um bloqueio de conta;</li><br>
                     <li>Não é permitido qualquer tipo de protesto, manifestação e etc., que interfira no ambiente da jogatina.<br>
                         O infrator que criar o quarto que introduz algum manifesto, e incentivo a outros usuários á fazerem protesto será banido por um tempo de no mínimo 3 dias, podendo chegar até mesmo banimento de 30 dias. Não permitimos qualquer tipo de tumulto criado pelo mesmo;</li><br>
                     <li>É proibido FLOOD e SPAM em salas públicas, eventos, ou em quartos que não são seus;</li><br>
                     <li>É proibido atrapalhar eventos e resistências, usuários que fizerem isto podem sofrer punições que serão determinadas por algum Staff;</li><br>
                     <li>Publicação de outros jogos leva o usuário a banimento permanente;</li><br>
                     <li>Bug de itens/moedas dentro do jogo é ilegal. O banimento para usuários "bugadores" é permanente;</li><br>
                     <li>A troca de itens no Habblize em outros jogos, principalmente no HABBO não é permitida.<br>
                         Se for efetuado o mesmo, será banido permanente as contas envolvidas. Tentativa de trocas em outros jogos e principalmente no HABBO também leva a banimento permanente. Nunca tente fazer isso;</li><br>
                     <li>Efetuar ameaças para a Equipe Staff pode lhe causar problemas, assim sendo banido por um tempo indeterminado;</li><br>
                     <li>Nunca pedir emblemas ao administradores.<br>
                         Caso algum administrador lhe envie algo, você pode ser banido permanentemente e este Staff será demitido. Quando se aceita qualquer tipo de objetos de qualquer natureza de Staff você pode ser bloqueado. A menos que seja algo oficial, como por exemplo, o prêmio de uma promoção;</li><br>
                     <li>Quartos com nomes: Explícitos, ilegais, racistas e etc., que expressam algum tipo de ofensa, serão fechados com o nome "Innapropiate To Hotel Management", e o usuário se estiver online é banido por até 48 horas na primeira vez. Nas próximas vezes o usuário poderá até pegar banimento permanente;</li>
                 </ul>
             </p>
             <h5><b>RESPONSABILIDADES:</b></h5>
             <p class="termos-texto">
                 <ul>
                     <li>Qualquer tipo de item emprestado de qualquer natureza, será de responsabilidade própria do usuário.<br>
                         Itens emprestados são considerados como entregues ao usuário gratuitamente. Portanto, ao emprestar seus mobis, consideramos como: DADOS. Se o usuário não te devolver e você for roubado, a Equipe do Habblize não se responsabilizará por isso;</li><br>
                     <li>Evite emprestar itens a usuários, passar sua senha a qualquer tipo de pessoa, duplicar contas.<br>
                         Caso seja hackeado não nos responsabilizaremos por nada que seja roubado de sua conta. Declaramos que emprestar, dar, trocar, qualquer tipo de coisa é de responsabilidade própria do usuário;</li><br>
                     <li>Nunca entre em sites que te promete: Raros, Moedas, e qualquer tipo de coisa no Habblize.<br>
                         A equipe do Habblize, nunca irá lhe oferecer isso gratuitamente. Tome muito cuidado ao acessar outros sites. O site oficial do Habblize é: <a class="link" href="https://habblize.com">http://habblize.com/</a> e sempre será;</li><br>
                     <li>Cuidado ao fazer doação de barras, raros, mobis valiosos. A Equipe do Habblize não se responsabilizará por arrependimentos;</li><br>
                     <li>Evite salvar sua senha no sistema de login do Habblize, um dia você pode esquece-la ou até mesmo ser hackeado. Tente lembrar sua senha, sempre que possível;</li><br>
                     <li>Evite usar a mesma senha no Habblize igual a de outros jogos;</li><br>
                     <li>Não aceite raros de outros jogadores. Estes itens são exclusivos e podem ser de origem ilegal;</li><br>
                     <li>Nunca aceite nada de um Staff. Se algum Staff lhe oferecer algo, denuncie-o para a equipe superior a ele;</li><br>
                     <li>Falar qualquer tipo de palavra que expresse alguma ofensa, pode levar a banimento de até 3 dias. Nunca fale mal de ninguém, não pratique bullying, racismo, ou algo semelhante. Se houver denúncia, a moderação irá agir;</li><br>
                     <li>Usuários que passam suas senhas a outros, são de responsabilidades própria. Caso haja roubo, a Equipe do Habblize não poderá fazer nada, passar senhas é ILEGAL no Habblize, ou seja, não damos suporte a esse tipo de ocorrência;</li><br>
                     <li>Mesmo sendo VIP, utilize seus comandos com moderação, sempre respeitando os usuários;</li>
                 </ul>
             </p>
             <h5><b>FIQUE ATENTO:</b></h5>
             <p class="termos-texto">
                 <ul>
                     <li>Se você emprestar itens seja a quem for, esteja ciente que e a pessoa pode não lhe devolver. Porém, se o caso for habitual, usuários que ficam enganando os demais, ou qualquer coisa similar a isso, poderão ser banidos. Entretanto, não iremos ressarcir suas moedas e raros concedidos;</li><br>
                     <li>A Equipe do Habblize não se responsabiliza por contas hackeadas e/ou roubadas. Entretanto, se for algum bug técnico, entre em contato com os Desenvolvedores para resolver;</li><br>
                     <li>As vendas dos Planos VIP e Moeda Stars só devem ser realizadas no site do Habblize. Nenhum Staff poderá realizar vendas de forma direta, inclusive a Gerência e CEO;</li><br>
                     <li>Não baixe nenhuma modificação dos aplicativos do Habblize (iOS, Android, Desktop Windows, Mac e Linux), estes estão disponibilizados diretamente no site oficial do Hotel;</li>
                 </ul>
             </p>
             <p class="regras">
                  Regras atualizadas em: 10/10/2021.<br><br>
                  Obs: As alterações aqui na Habblize Etiqueta serão divulgadas dentro e fora do Hotel.<br>
                  Atenciosamente, Equipe Lize.                    
            </p>
                 
             
      </div>
     </div>
</div>

</div>

        <?php include("extra/footer.php") ?>
    </main>

  
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-MrcW6ZMFYlzcLA8Nl+NtUVF0sA7MsXsP1UyJoMp4YLEuNSfAP+JcXn/tWtIaxVXM" crossorigin="anonymous"></script>
    <script src="https://code.jquery.com/jquery-3.6.0.js" integrity="sha256-H+K7U5CnXl1h5ywQfKtSj8PCmoN9aaq30gDh27Xc0jk=" crossorigin="anonymous"></script>
    <script src="/templates/wave/dist/js/global.js"></script>
    <script src="/templates/wave/dist/js/swipper.js"></script>
    <script>
        $(function() {
            $('[data-bs-toggle="tooltip"]').tooltip()
        })
    </script> 
</body>
</html>