<?php

define('BRAIN_CMS', 1);
include_once $_SERVER['DOCUMENT_ROOT'] . '/global.php';
include_once 'extra/copyright.php';

?>

<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">

    <title><?= $config['hotelName'] ?> : Bem-vindo, faça amigos e se divirta no melhor hotel pixelado de todos.</title>

    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.1/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-F3w7mX95PdgyTmZZMECAngseQB83DfGTowi0iMjiWaeVhAn4FJkqJByhZMI3AhiU" crossorigin="anonymous">
    <link rel="stylesheet" href="/templates/wave/dist/css/register.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.4/css/all.min.css">
    <link rel="stylesheet" href="https://pro.fontawesome.com/releases/v6.0.0-beta1/css/all.css">
    <script src="https://code.jquery.com/jquery-3.6.0.js" integrity="sha256-H+K7U5CnXl1h5ywQfKtSj8PCmoN9aaq30gDh27Xc0jk=" crossorigin="anonymous"></script>
</head>
<body>
    <header>
    <div class="area-cima">
                <div class="container">
                    <div class="row" style="flex-wrap:nowrap;">
                        <div class="col col-md-10">
                            <img src="https://i.imgur.com/C2AYOon.png">
                        </div>
                        <div class="col col-md-4 offset-md-10" style="padding-right: 0px;">
                            <span><?= Game::usersOnline(); ?> online</span>
                        </div>
                    </div>
                </div>
            </div>
    </header>

    <main>
        <div class="container mt-4">
            <div class="row">
                <div class="col-md-4">
                    <div class="card">
                        <div class="card-body">
                            <center><h3>Criar Conta</h3></center>
                            <?= User::register(); ?>  
                            <hr>

                            <script>
                                function check_nickname( vl )
                                {
                                    const nickname = vl.value;
                                    $.ajax('templates/wave/api/get_avatar.php', {
                                        type: 'POST',
                                        data: { username: nickname},
                                        success: function (data)
                                        {
                                            var usuario_disponivel = document.getElementById("usuario-disponivel");
                                            var usuario_indisponivel = document.getElementById("usuario-indisponivel");

                                            if (data.status == "success"){
                                                usuario_disponivel.hidden = true;
                                                usuario_indisponivel.hidden = false;

                                            }else if (nickname == ""){
                                                usuario_disponivel.hidden = true;
                                                usuario_indisponivel.hidden = true;
                                            }
                                            else{
                                                usuario_indisponivel.hidden = true;
                                                usuario_disponivel.hidden = false;
                                            }
                                        }
                                    });
                                }
                            </script>

                            <form method="post" id="habblizeForm">
                                <div class="mb-3">
                                    <i class="fa-solid fa-circle-xmark emuso" id="usuario-indisponivel" hidden data-bs-toggle="tooltip" data-bs-placement="top" title="" data-bs-original-title="Usuário indisponível!"></i>
                                    <i class="fa-solid fa-circle-check livre" id="usuario-disponivel" hidden data-bs-toggle="tooltip" data-bs-placement="top" title="" data-bs-original-title="Usuário disponível!"></i> 
                                    <input type="text" class="form-login" placeholder="Usuário" onkeyup="check_nickname(this)" name="username" id="username" autofocus>
                                </div>
                                <div class="mb-3">
                                    <input type="mail" class="form-login" placeholder="Email" name="email" id="email">
                                    
                                </div>
                                <select class="form-mascfem" aria-label="Default select example">
                                <option value="1">Masculino</option>
                                <option value="2">Feminino</option>
                                </select>
                                    <div class="mb-3">
                                    <input type="password" class="form-login" placeholder="Senha" name="password" id="password">
                                </div>

                                <div class="mb-3">
                                    <input type="password" class="form-login" placeholder="Repita a Senha" name="password_repeat" id="rpassword">
                                </div>
                                
                                <input type="hidden" name="register">

                                <button
                                    style="color: white;"
                                    type="submit" 
                                    name="login" 
                                    class="g-recaptcha btn btn-register"
                                    data-sitekey="<?=$config['recaptchaSiteKey']?>"
                                    data-callback="onSubmit"
                                >CRIAR CONTA</button>

                            </form>
                        </div>
                    </div>
                </div>
                <div class="col-md-8">
                <div class="carde text-center">
                <div class="carde-header">
                    
                </div>
                <div class="card-body">
                    <?php
                        $registrados_total = 0;
                        $registrados = $dbh->prepare("SELECT * FROM users");
                        $registrados->execute();  
                        $total = strval($registrados->rowCount());
                    ?>

                    <h5 class="card-title"><b>Faça o check-in no Habblize!</b></h5>
                    <p class="card-text">
                    Nossa comunidade está repleta de novidades!<br> 
                    Com identidade visual e designs únicos, vocês só encontram aqui.<br>
                    Está esperando o que para ser um membro Lizer?<br>
                    Faça seu registro e confira tudo o que há de novo no Habblize!<br>
                    <p class="card-text2">Já possui uma conta?</p>
                    <button type="submit" name="login" class="btn btn-login" style="color:white;" >FAÇA O LOGIN</button>
                    <br>
                    <p class="junte"> Junte-se à mais de <?=$total?> usuários registrados</p>

                    </p>
                </div>
                </div>
                </div>
            </div>
        </div>
    </main>

    <?php include("extra/infooter.php") ?>
    
    <script src="https://www.google.com/recaptcha/api.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.9.3/dist/umd/popper.min.js" integrity="sha384-W8fXfP3gkOKtndU4JGtKDvXbO53Wy8SZCQHczT5FMiiqmQfUpWbYdTil/SxwZgAN" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.1/dist/js/bootstrap.min.js" integrity="sha384-skAcpIdS7UcVUC05LJ9Dxay8AXcDYfBJqt1CJ85S/CFujBsIzCIv+l9liuYLaMQ/" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-/bQdsTh/da6pkI1MST/rWKFNjaCP5gBSY4sEBT38Q/9RBh9AH40zEOg7Hlq2THRZ" crossorigin="anonymous"></script>
    <script>
    $(function() {
        $('[data-bs-toggle="tooltip"]').tooltip()
    })

    function onSubmit( recaptcha_token ){
        document.getElementById("habblizeForm").submit();
    }

</script>
</body>
</html>