<?php
define('BRAIN_CMS', 1);
include_once $_SERVER['DOCUMENT_ROOT'] . '/global.php';
include_once 'extra/copyright.php';
$pagina = "equipe";

$figure   = Admin::filter('xss', Admin::getAvatarFallBack(User::userData('figure')));
$username = Admin::filter('xss', User::userData('username'));

include_once("extra/header.php");
include_once("extra/navbar.php");
?>
<body>

<main>
<div class="card-menu">
  <div class="card-body-menu">
    <a href="/staff" class="ativo">Staff</a> | <a href="/embaixada">Embaixada</a> | <a href="/midia">Mídia</a> | <a href="arquitetos.php">Rádio</a> | <a href="/arquitetos">AeA</a> | <a href="/arquitetos">Oficiais</a>
  </div>
</div>
    <div class="container mt-4">
        <div class="row justify-content-between">
            <div class="col-xl-9">
                <div class="box">
                    <div class="title">
                        <img src="https://i.imgur.com/ZpPwJph.png" width="38px" height="38px">&nbsp;
                        <h4>CEO</h4>
                    </div>

                    <div class="staffs">
                        <?php
                            global $dbh;
                            $ceo = $dbh->prepare("SELECT * FROM users WHERE rank = 10");
                            $ceo->execute();
                            foreach($ceo as $ceos) {
                                if($ceos['oculto'] == 0) {
                        ?>
                        <div class="boxed">
                            <img width="54px" height="62px" style='margin-top:5px;' src='https://habbo.city/habbo-imaging/avatarimage?size=m&gesture=sml&figure=<?= $ceos['figure'] ?>&headonly=1'>
                            <div class="info">
                                <h5><b><?= htmlspecialchars($ceos['username']) ?></b> <?php if($devs['destaque'] == 1){ ?> <i class="fas fa-star" style="color:#daa520;" data-bs-toggle="tooltip" data-bs-placement="top" title="Destaque"></i> <?php } ?></h5>
                                <p><b>Missão: </b><?=Admin::Filter('xss', Admin::limitStr($ceos['motto'], "..."))?></p>
                                <p><b>Útlimo login:</b> <?= Admin::formatDate($ceos['last_online'], 'd M Y à\s H:i') ?></p>
                            </div>
                            <div class="time"><p><?php if($ceos['online'] == 1) { echo "Online"; } else if ($ceos['online'] == 0) { echo "Offline"; } ?></p></div>
                        </div>

                        <?php } } ?>
                    </div>
                    
                </div>

                <div class="box">
                    <div class="title">
                        <img src="https://i.imgur.com/ZpPwJph.png" width="38px" height="38px">&nbsp;
                        <h4>Gerente</h4>
                    </div>

                    <div class="staffs">
                        <?php
                            global $dbh;
                            $gerente = $dbh->prepare("SELECT * FROM users WHERE rank = 9");
                            $gerente->execute();
                            foreach($gerente as $gerentes) {
                                if($gerentes['oculto'] == 0) {
                        ?>
                        <div class="boxed">
                            <img width="54px" height="62px" style='margin-top:5px;' src='https://habbo.city/habbo-imaging/avatarimage?size=m&gesture=sml&figure=<?= $gerentes['look'] ?>&headonly=1'>
                            <div class="info">
                                <h5><b><?= $gerentes['username'] ?></b> <?php if($devs['destaque'] == 1){ ?> <i class="fas fa-star" style="color:#daa520;" data-bs-toggle="tooltip" data-bs-placement="top" title="Destaque"></i> <?php } ?></h5>
                                <p><b>Missão: </b><?=Admin::Filter('xss', Admin::limitStr($gerentes['motto'], "..."))?></p>
                                <p><b>Último login:</b> <?= Admin::formatDate($gerentes['last_online'], 'd M Y à\s H:i') ?></p>
                            </div>
                            <div class="time"><p><?php if($gerentes['online'] == 1) { echo "Online"; } else if ($gerentes['online'] == 0) { echo "Offline"; } ?></p></div>
                        </div>
                        <?php } } ?>
                    </div>
                </div>

                <div class="box">
                    <div class="title">
                        <img src="https://i.imgur.com/ZpPwJph.png" width="38px" height="38px">&nbsp;
                        <h4>Administrador</h4>
                    </div>
                    <div class="staffs">
                        <?php
                            global $dbh;
                            $adm = $dbh->prepare("SELECT * FROM users WHERE rank = 8");
                            $adm->execute();
                            foreach($adm as $adms) {
                                if($adms['oculto'] == 0) {
                        ?>
                        <div class="boxed">
                            <img width="54px" height="62px" style='margin-top:5px;' src='https://habbo.city/habbo-imaging/avatarimage?size=m&gesture=sml&figure=<?= $adms['look'] ?>&headonly=1'>
                            <div class="info">
                                <h5><b><?= $adms['username'] ?></b> <?php if($devs['destaque'] == 1){ ?> <i class="fas fa-star" style="color:#daa520;" data-bs-toggle="tooltip" data-bs-placement="top" title="Destaque"></i> <?php } ?></h5>
                                <p><b>Missão: </b><?=Admin::Filter('xss', Admin::limitStr($adms['motto'], "..."))?></p>
                                <p><b>Último login:</b> <?= Admin::formatDate($adms['last_online'], 'd M Y à\s H:i') ?></p>
                            </div>
                            <div class="time"><p><?php if($adms['online'] == 1) { echo "Online"; } else if ($adms['online'] == 0) { echo "Offline"; } ?></p></div>
                        </div>
                        <?php } } ?>
                    </div>
                </div>

                <div class="box">
                    <div class="title">
                        <img src="https://i.imgur.com/ZpPwJph.png" width="38px" height="38px">&nbsp;
                        <h4>Moderador</h4>
                    </div>
                    <div class="staffs">
                        <?php
                            global $dbh;
                            $mod = $dbh->prepare("SELECT * FROM users WHERE rank = 7");
                            $mod->execute();
                            foreach($mod as $mods) {
                                if($mods['oculto'] == 0) {
                        ?>
                        <div class="boxed">
                            <img width="54px" height="62px" style='margin-top:5px;' src='https://habbo.city/habbo-imaging/avatarimage?size=m&gesture=sml&figure=<?= $mods['look'] ?>&headonly=1'>
                            <div class="info">
                                <h5><b><?= $mods['username'] ?></b> <?php if($devs['destaque'] == 1){ ?> <i class="fas fa-star" style="color:#daa520;" data-bs-toggle="tooltip" data-bs-placement="top" title="Destaque"></i> <?php } ?></h5>
                                <p><b>Missão: </b><?=Admin::Filter('xss', Admin::limitStr($mods['motto'], "..."))?></p>
                                <p><b>Último login:</b> <?= Admin::formatDate($mods['last_online'], 'd M Y à\s H:i') ?></p>
                            </div>
                            <div class="time"><p><?php if($mods['online'] == 1) { echo "Online"; } else if ($mods['online'] == 0) { echo "Offline"; } ?></p></div>
                        </div>
                        <?php } } ?>
                    </div>
                </div>
            </div>

            <div class="col-xl-3">
                <div class="column justify-content-between">
                    <div class="box">
                        <div class="title">
                            <img src="https://i.imgur.com/hk2d5VX.png" width="38px" height="38px">&nbsp;
                            <h4>Desenvolvedores</h4>
                        </div>

                        <div class="devs">
                        <?php
                            global $dbh;
                            $devs = $dbh->prepare("SELECT * FROM users WHERE rank = 11");
                            $devs->execute();
                            foreach($devs as $devs) {
                                if($devs['oculto'] == 0) {
                        ?>
                            <div class="boxed">
                                <img width="54px" height="62px" style='margin-top:5px;' src='https://habbo.city/habbo-imaging/avatarimage?size=m&gesture=sml&figure=<?= $devs['look'] ?>&headonly=1'>
                                <div class="info">
                                    <h5 style="color:#000;"><b><?= $devs['username'] ?></b> <?php if($devs['destaque'] == 1){ ?> <i class="fas fa-star" style="color:#daa520;" data-bs-toggle="tooltip" data-bs-placement="top" title="Destaque"></i> <?php } ?></h5>
                                    <p style="color:#000;"><b>Função:</b> <?php if($devs['devfuncao'] == 1) { echo "Full Stack"; } else if ($devs['devfuncao'] == 2) { echo "Front end"; } else if ($devs['devfuncao'] == 3) { echo "Back end"; } ?></p>
                                    <p style="color:#000;"><b>Contato:</b> <i class="fab fa-discord" data-bs-toggle="tooltip" data-bs-placement="top" title="<?= $devs['contato'] ?>"></i></p>
                                </div>
                                <div class="time"><p><?php if($devs['online'] == 1) { echo "Online"; } else if ($devs['online'] == 0) { echo "Offline"; } ?></p></div>
                            </div>
                            <?php } } ?>
                        </div>
                    </div>

                    <div class="box" style="margin-top:10px;">
                        <div class="title" style="margin-bottom:0px;">
                            <i style="font-size:20px;position:relative;top:3px;color:#bc2ed8;" class="fas fa-info-circle"></i> 
                            <h6 style="margin-left:5px;font-size:20px;color:#bc2ed8;">Quem somos</h6>
                        </div>

                        <div class="staffs" style="margin-top:-5px;">
                            <div class="quemsomos">
                                <p style="padding:10px;text-align:justify;margin-bottom:0px;">Todos da Equipe Staff odeiam o Weder de coração, por isso iremos todos infernizar a vida dele.</p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>

    <?php include("extra/footer.php") ?>
</main>

<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-MrcW6ZMFYlzcLA8Nl+NtUVF0sA7MsXsP1UyJoMp4YLEuNSfAP+JcXn/tWtIaxVXM" crossorigin="anonymous"></script>
    <script src="https://code.jquery.com/jquery-3.6.0.js" integrity="sha256-H+K7U5CnXl1h5ywQfKtSj8PCmoN9aaq30gDh27Xc0jk=" crossorigin="anonymous"></script>
    <script src="/templates/wave/dist/js/global.js"></script>
    <script>
        $(function() {
            $('[data-bs-toggle="tooltip"]').tooltip()
        })
    </script>  
    <script>
            $(document).ready(function() {
    $('a#button').click(function() {
        $(this).toggleClass("down");
    });
    });
    </script>
</body>
</html>