<?php
$paginaAtual = "Awards";
?>

<!DOCTYPE html>
<html lang="pt-br">
<head>
    <meta charset="utf-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="keywords" content="" />
	<meta name="author" content="" />
	<meta name="robots" content="" />
	<meta name="viewport" content="width=device-width, initial-scale=1">
	
	<!-- PAGE TITLE HERE -->
	<title>WaveHK - Awards</title>
	
	<!-- FAVICONS ICON -->
	<link rel="shortcut icon" type="image/png" href="images/favicon.png" />
	
	<link href="vendor/jquery-nice-select/css/nice-select.css" rel="stylesheet">
	<link rel="stylesheet" href="vendor/nouislider/nouislider.min.css">
	<!-- Style css -->
    <link href="css/style.css" rel="stylesheet">
	<link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.15.4/css/all.css" integrity="sha384-DyZ88mC6Up2uqS4h/KRgHuoeGwBcD4Ng9SiP4dIRy0EXTlnuz47vAwmeGwVChigm" crossorigin="anonymous">
</head>
<body>
    
	<?php include_once("includes/preloader.php") ?>
    <?php include_once("includes/nav-header.php") ?>
    <?php include_once("includes/header.php") ?>
    <?php include_once("includes/sidebar.php") ?>

	
    <div class="content-body">
            <div class="container-fluid">
				<div class="row page-titles">
					<div class="row">
						<div class="col-md-6 mb-3">
							<label for="firstName" class="form-label">Título do Awards</label>
							<input type="text" class="form-control" id="firstName" placeholder="" value="" required="">
						  </div>
						  <div class="col-md-6 mb-3">
							<label for="firstName" class="form-label">Descrição do Awards</label>
							<input type="text" class="form-control" id="firstName" placeholder="" value="" required="">
						  </div>
						  <div class="col-md-6 mb-3">
							<label for="firstName" class="form-label">Data de encerramento</label>
							<input type="text" class="form-control" id="firstName" placeholder="" value="" required="">
						  </div>
						<div class="col-md-6 mb-3">
							<label for="lastName"  class="form-label">Precisa estar logado para votar?</label>
							<div class="basic-form">
								<form>
									<select class="default-select form-control wide mb-3">
										<option>Sim</option>
										<option>Não</option>
									</select>
								</form>
							</div>
						 </div>
						 <div class="col-md-6 mb-3">
							<label for="lastName"  class="form-label">Votos por Usuário</label>
							<div class="basic-form">
								<form>
									<select class="default-select form-control wide mb-3">
										<option>Sem limite</option>
										<option>1</option>
										<option>5</option>
										<option>10</option>
										<option>15</option>
										<option>20</option>
									</select>
								</form>
							</div>
						 </div>
						 <div class="col-md-6 mb-3">
							<label for="firstName" class="form-label">Participantes (separados por vírgula)</label>
							<input type="text" class="form-control" id="firstName" placeholder="Ex: mztheus,telos,luizin" value="" required="">
						  </div>
					</div>
					<a href="" class="btn btn-primary mb-1">Adicionar</a>
                </div>
				
                <div class="row">
					<h3>Todos os Awards</h3>
                    <div class="col-xl-3 col-lg-6 col-sm-6">
                        <div class="card">
                            <div class="card-body">
							<div class="new-arrival-product">
                                    <div class="text-center ativo">
                                        <i class="far fa-check-circle" data-toggle="tooltip" data-placement="top" title="Ativado"></i>
                                    </div>
                                    <div class="new-arrival-content text-center mt-3">
                                        <h4><a href="ecom-product-detail.html">Big Brother Habblize</a></h4>
                                        <ul class="categoria-awards">
                                            descrição:<br><b>decida quem vai levar um tiro</b>
                                        </ul>
										<ul class="categoria-awards">
                                            encerra em:<br><b>12/12/2021</b>
                                        </ul>
										<br>
                                        <span class="vote"><a href="" title="Editar"><button class="btn btn-rounded btn-danger"><i class="fas fa-edit"></i></button></a></span>
										<span class="vote"><a href="" title="Deletar"><button class="btn btn-rounded btn-danger"><i class="fas fa-trash"></i></button></a></span>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-xl-3 col-lg-6 col-sm-6">
                        <div class="card">
                            <div class="card-body">
							<div class="new-arrival-product">
                                    <div class="text-center inativo">
										<i class="far fa-times-circle" data-toggle="tooltip" data-placement="top" title="Desativado"></i>
                                    </div>
                                    <div class="new-arrival-content text-center mt-3">
                                        <h4><a href="ecom-product-detail.html">Big Brother Habblize</a></h4>
                                        <ul class="categoria-awards">
                                            descrição:<br><b>decida quem vai levar um tiro</b>
                                        </ul>
										<ul class="categoria-awards">
                                            encerra em:<br><b>12/12/2021</b>
                                        </ul>
										<br>
                                        <span class="vote"><a href="" title="Editar"><button class="btn btn-rounded btn-danger"><i class="fas fa-edit"></i></button></a></span>
										<span class="vote"><a href="" title="Deletar"><button class="btn btn-rounded btn-danger"><i class="fas fa-trash"></i></button></a></span>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
					<div class="col-xl-3 col-lg-6 col-sm-6">
                        <div class="card">
                            <div class="card-body">
							<div class="new-arrival-product">
                                    <div class="text-center ativo">
                                        <i class="far fa-check-circle" data-toggle="tooltip" data-placement="top" title="Ativado"></i>
                                    </div>
                                    <div class="new-arrival-content text-center mt-3">
                                        <h4><a href="ecom-product-detail.html">Big Brother Habblize</a></h4>
                                        <ul class="categoria-awards">
                                            descrição:<br><b>decida quem vai levar um tiro</b>
                                        </ul>
										<ul class="categoria-awards">
                                            encerra em:<br><b>12/12/2021</b>
                                        </ul>
										<br>
                                        <span class="vote"><a href="" title="Editar"><button class="btn btn-rounded btn-danger"><i class="fas fa-edit"></i></button></a></span>
										<span class="vote"><a href="" title="Deletar"><button class="btn btn-rounded btn-danger"><i class="fas fa-trash"></i></button></a></span>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
					<div class="col-xl-3 col-lg-6 col-sm-6">
                        <div class="card">
                            <div class="card-body">
							<div class="new-arrival-product">
                                    <div class="text-center ativo">
                                        <i class="far fa-check-circle" data-toggle="tooltip" data-placement="top" title="Ativado"></i>
                                    </div>
                                    <div class="new-arrival-content text-center mt-3">
                                        <h4><a href="ecom-product-detail.html">Big Brother Habblize</a></h4>
                                        <ul class="categoria-awards">
                                            descrição:<br><b>decida quem vai levar um tiro</b>
                                        </ul>
										<ul class="categoria-awards">
                                            encerra em:<br><b>12/12/2021</b>
                                        </ul>
										<br>
                                        <span class="vote"><a href="" title="Editar"><button class="btn btn-rounded btn-danger"><i class="fas fa-edit"></i></button></a></span>
										<span class="vote"><a href="" title="Deletar"><button class="btn btn-rounded btn-danger"><i class="fas fa-trash"></i></button></a></span>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
					<div class="col-xl-3 col-lg-6 col-sm-6">
                        <div class="card">
                            <div class="card-body">
							<div class="new-arrival-product">
                                    <div class="text-center ativo">
                                        <i class="far fa-check-circle" data-toggle="tooltip" data-placement="top" title="Ativado"></i>
                                    </div>
                                    <div class="new-arrival-content text-center mt-3">
                                        <h4><a href="ecom-product-detail.html">Big Brother Habblize</a></h4>
                                        <ul class="categoria-awards">
                                            descrição:<br><b>decida quem vai levar um tiro</b>
                                        </ul>
										<ul class="categoria-awards">
                                            encerra em:<br><b>12/12/2021</b>
                                        </ul>
										<br>
                                        <span class="vote"><a href="" title="Editar"><button class="btn btn-rounded btn-danger"><i class="fas fa-edit"></i></button></a></span>
										<span class="vote"><a href="" title="Deletar"><button class="btn btn-rounded btn-danger"><i class="fas fa-trash"></i></button></a></span>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-xl-3 col-lg-6 col-sm-6">
                        <div class="card">
                            <div class="card-body">
							<div class="new-arrival-product">
                                    <div class="text-center ativo">
                                        <i class="far fa-check-circle" data-toggle="tooltip" data-placement="top" title="Ativado"></i>
                                    </div>
                                    <div class="new-arrival-content text-center mt-3">
                                        <h4><a href="ecom-product-detail.html">Big Brother Habblize</a></h4>
                                        <ul class="categoria-awards">
                                            descrição:<br><b>decida quem vai levar um tiro</b>
                                        </ul>
										<ul class="categoria-awards">
                                            encerra em:<br><b>12/12/2021</b>
                                        </ul>
										<br>
                                        <span class="vote"><a href="" title="Editar"><button class="btn btn-rounded btn-danger"><i class="fas fa-edit"></i></button></a></span>
										<span class="vote"><a href="" title="Deletar"><button class="btn btn-rounded btn-danger"><i class="fas fa-trash"></i></button></a></span>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-xl-3 col-lg-6 col-sm-6">
                        <div class="card">
                            <div class="card-body">
							<div class="new-arrival-product">
                                    <div class="text-center ativo">
                                        <i class="far fa-check-circle" data-toggle="tooltip" data-placement="top" title="Ativado"></i>
                                    </div>
                                    <div class="new-arrival-content text-center mt-3">
                                        <h4><a href="ecom-product-detail.html">Big Brother Habblize</a></h4>
                                        <ul class="categoria-awards">
                                            descrição:<br><b>decida quem vai levar um tiro</b>
                                        </ul>
										<ul class="categoria-awards">
                                            encerra em:<br><b>12/12/2021</b>
                                        </ul>
										<br>
                                        <span class="vote"><a href="" title="Editar"><button class="btn btn-rounded btn-danger"><i class="fas fa-edit"></i></button></a></span>
										<span class="vote"><a href="" title="Deletar"><button class="btn btn-rounded btn-danger"><i class="fas fa-trash"></i></button></a></span>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-xl-3 col-lg-6 col-sm-6">
                        <div class="card">
                            <div class="card-body">
							<div class="new-arrival-product">
                                    <div class="text-center ativo">
                                        <i class="far fa-check-circle" data-toggle="tooltip" data-placement="top" title="Ativado"></i>
                                    </div>
                                    <div class="new-arrival-content text-center mt-3">
                                        <h4><a href="ecom-product-detail.html">Big Brother Habblize</a></h4>
                                        <ul class="categoria-awards">
                                            descrição:<br><b>decida quem vai levar um tiro</b>
                                        </ul>
										<ul class="categoria-awards">
                                            encerra em:<br><b>12/12/2021</b>
                                        </ul>
										<br>
                                        <span class="vote"><a href="" title="Editar"><button class="btn btn-rounded btn-danger"><i class="fas fa-edit"></i></button></a></span>
										<span class="vote"><a href="" title="Deletar"><button class="btn btn-rounded btn-danger"><i class="fas fa-trash"></i></button></a></span>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    
		<!--**********************************
        Main wrapper end
    ***********************************-->
	
	<!--removeIf(production)-->
        
    <!--**********************************
        Scripts
    ***********************************-->
    <!-- Required vendors -->
    <script src="vendor/global/global.min.js"></script>
    <script src="vendor/chart.js/Chart.bundle.min.js"></script>
	<script src="vendor/lightgallery/js/lightgallery-all.min.js"></script>
	<script src="vendor/jquery-nice-select/js/jquery.nice-select.min.js"></script>
	<script src="js/custom.min.js"></script>
	<script src="js/dlabnav-init.js"></script>
	<script src="js/demo.js"></script>
    <script src="js/styleSwitcher.js"></script>	<script>
		$('#lightgallery').lightGallery({
			thumbnail:true,
		});
	</script>
    <script>
        $(function () {
        $('[data-toggle="tooltip"]').tooltip()
         })
    </script>
</body>
</html>