<?php
$paginaAtual = "Awards";
?>

<!DOCTYPE html>
<html lang="pt-br">
<head>
    <meta charset="utf-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="keywords" content="" />
	<meta name="author" content="" />
	<meta name="robots" content="" />
	<meta name="viewport" content="width=device-width, initial-scale=1">
	
	<!-- PAGE TITLE HERE -->
	<title>WaveHK - Editar Awards</title>
	
	<!-- FAVICONS ICON -->
	<link rel="shortcut icon" type="image/png" href="images/favicon.png" />
	
	<link href="vendor/jquery-nice-select/css/nice-select.css" rel="stylesheet">
	<link rel="stylesheet" href="vendor/nouislider/nouislider.min.css">
	<!-- Style css -->
    <link href="css/style.css" rel="stylesheet">
	<link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.15.4/css/all.css" integrity="sha384-DyZ88mC6Up2uqS4h/KRgHuoeGwBcD4Ng9SiP4dIRy0EXTlnuz47vAwmeGwVChigm" crossorigin="anonymous">
</head>
<body>
    
	<?php include_once("includes/preloader.php") ?>
    <?php include_once("includes/nav-header.php") ?>
    <?php include_once("includes/header.php") ?>
    <?php include_once("includes/sidebar.php") ?>

	
    <div class="content-body">
            <div class="container-fluid">
				<div class="row page-titles">
					<div class="row">
						<div class="col-md-6 mb-3">
							<label for="firstName" class="form-label">Título do Awards</label>
							<input type="text" class="form-control" id="firstName" placeholder="Quem é mais viado" value="" required="">
						  </div>
						  <div class="col-md-6 mb-3">
							<label for="firstName" class="form-label">Descrição do Awards</label>
							<input type="text" class="form-control" id="firstName" placeholder="Decida qual é o mais viado" value="" required="">
						  </div>
						  <div class="col-md-6 mb-3">
							<label for="firstName" class="form-label">Data de encerramento</label>
							<input type="text" class="form-control" id="firstName" placeholder="12/12/2021 20:00" value="" required="">
						  </div>
						<div class="col-md-6 mb-3">
							<label for="lastName"  class="form-label">Precisa estar logado para votar?</label>
							<div class="basic-form">
								<form>
									<select class="default-select form-control wide mb-3">
										<option>Sim</option>
										<option>Não</option>
									</select>
								</form>
							</div>
						 </div>
						 <div class="col-md-6 mb-3">
							<label for="lastName"  class="form-label">Votos por Usuário</label>
							<div class="basic-form">
								<form>
									<select class="default-select form-control wide mb-3">
										<option>Sem limite</option>
										<option>1</option>
										<option>5</option>
										<option>10</option>
										<option>15</option>
										<option>20</option>
									</select>
								</form>
							</div>
						 </div>
						 <div class="col-md-6 mb-3">
							<label for="lastName"  class="form-label">Ativar Votação</label>
							<div class="basic-form">
								<form>
									<select class="default-select form-control wide mb-3">
										<option>Sim</option>
										<option>Não</option>
									</select>
								</form>
							</div>
						 </div>
						 <div class="col-lg-12">
							<label for="firstName" class="form-label">Participantes</label><br>
							<a href="#" class="badge badge-xl badge-primary"><i class="fas fa-award"></i> mztheus | votos: <b>15</b></a>
							<a href="#" class="badge badge-xl badge-primary"><i class="fas fa-award"></i> luizin | votos: <b>15</b></a>
							<a href="#" class="badge badge-xl badge-primary"><i class="fas fa-award"></i> telos | votos: <b>15</b></a>
							<a href="#" class="badge badge-xl badge-primary"><i class="fas fa-award"></i> lyor | votos: <b>15</b></a>
							<br><br>
						  </div>
					</div>
					<a href="" class="btn btn-primary mb-1">Salvar Alterações</a>
                </div>
				
                <div class="col-lg-12">
					<div class="card">
						<div class="card-header">
							<h4 class="card-title">Todos os Votos</h4>
							</div>
						<div class="card-body">
							<div class="table-responsive">
								<table class="table table-responsive-sm">
									<thead>
										<tr>
											<th>Usuário</th>
											<th>Voto computado</th>
											<th>Data</th>
										</tr>
									</thead>
									<tbody>
										<tr>
											<td>aline</td>
											<td><span class="badge badge-primary light">luizin</span></td>
											<td>12/12/21</td>
										</tr>
										<tr>
											<td>mariana</td>
											<td><span class="badge badge-primary light">telos</span></td>
											<td>12/12/21</td>
										</tr>
										<tr>
											<td>maluj</td>
											<td><span class="badge badge-primary light">mztheus</span></td>
											<td>12/12/21</td>
										</tr>
									</tbody>
								</table>
							</div>
						</div>
					</div>
				</div>
            </div>
        </div>
    
		<!--**********************************
        Main wrapper end
    ***********************************-->
	
	<!--removeIf(production)-->
        
    <!--**********************************
        Scripts
    ***********************************-->
    <!-- Required vendors -->
    <script src="vendor/global/global.min.js"></script>
    <script src="vendor/chart.js/Chart.bundle.min.js"></script>
	<script src="vendor/lightgallery/js/lightgallery-all.min.js"></script>
	<script src="vendor/jquery-nice-select/js/jquery.nice-select.min.js"></script>
	<script src="js/custom.min.js"></script>
	<script src="js/dlabnav-init.js"></script>
	<script src="js/demo.js"></script>
    <script src="js/styleSwitcher.js"></script>	<script>
		$('#lightgallery').lightGallery({
			thumbnail:true,
		});
	</script>
    <script>
        $(function () {
        $('[data-toggle="tooltip"]').tooltip()
         })
    </script>
</body>
</html>