<?php
$paginaAtual = "Enviar VIP";
?>

<!DOCTYPE html>
<html lang="pt-br">
<head>
    <meta charset="utf-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="keywords" content="" />
	<meta name="author" content="" />
	<meta name="robots" content="" />
	<meta name="viewport" content="width=device-width, initial-scale=1">
	
	<!-- PAGE TITLE HERE -->
	<title>WaveHK - Enviar VIP</title>
	
	<!-- FAVICONS ICON -->
	<link rel="shortcut icon" type="image/png" href="images/favicon.png" />
	
	<link href="vendor/jquery-nice-select/css/nice-select.css" rel="stylesheet">
	<link rel="stylesheet" href="vendor/nouislider/nouislider.min.css">
	<!-- Style css -->
    <link href="css/style.css" rel="stylesheet">
	<link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.15.4/css/all.css" integrity="sha384-DyZ88mC6Up2uqS4h/KRgHuoeGwBcD4Ng9SiP4dIRy0EXTlnuz47vAwmeGwVChigm" crossorigin="anonymous">
</head>
<body>
    
	<?php include_once("includes/preloader.php") ?>
    <?php include_once("includes/nav-header.php") ?>
    <?php include_once("includes/header.php") ?>
    <?php include_once("includes/sidebar.php") ?>

    <div class="content-body">
            <div class="container-fluid">
                <!-- row -->
                <div class="row">
                    <div class="col-xl-6">
						<div class="row">
							<div class="col-xl-12">
								<div class="card">
									<div class="card-body">
										<ol class="breadcrumb">

											<div class="basic-form">
												<?php Admin::sendVip() ?>
												<form action="" method="POST">
													<label for="exampleInputTitle" class="noticias"><b>Usuário</b></label>
													<input type="text" class="form-control" name="user" aria-describedby="Text" placeholder="">
													<br><br>
													<label for="exampleInputContent" class="noticias"><b>Plano VIP</b>
													<select name="plan" class="default-select form-control wide mb-3">
														<option>15 Dias</option>
														<option>1 Mês</option>
														<option>2 Meses</option>
														<option>3 Meses</option>
													</select>
													<input type="submit" class="btn btn-primary mb-1" value="Adicionar" name="btnSubmit" style="position: absolute; right: 30px;">
												</form>
											</div>
											<br><br>
										</ol>
									</div>
								</div>
							</div>
						</div>
                    </div>

					<?php 
						$getTotalVips = $dbh->prepare("SELECT * FROM players WHERE vip = 1");
						$getTotalVips->execute();
						$total = $getTotalVips->rowCount();
					?>
					<div class="col-xl-6">
						<div class="row">
							<div class="col-xl-12">
								<div class="card">
									<div class="card-body">
										<div class="profile-statistics">
											<div class="text-center">
												<div class="row">
													<div class="col">
														<h3 class="m-b-0"><?=$total?></h3><span>Usuários VIP</span>
													</div>
												</div>
											</div>
										
										</div>
									</div>
								</div>
							</div>
						</div>
                    </div>


                    <div class="col-lg-12">
                        <div class="card">
							<div class="card-header">
                                <h4 class="card-title">Todos os usuários VIP's</h4>
                                <div class="mb-3"></div>
                            </div>
                            <div class="card-body">
                                <div class="table-responsive">
                                    <table class="table table-responsive">
                                        <thead class="voucher">
                                            <tr>
                                                <th>Avatar</th>
                                                <th>Usuário</th>
                                                <th>Expiração</th>
                                            </tr>
                                        </thead>
                                        <tbody>
											<?php	
												$getVips = $dbh->prepare("SELECT * FROM players WHERE vip = 1");
												$getVips->execute();
												foreach($getVips as $vip) {  
													$expires = "";
													$vip_expire = $vip['vip_expire'];
													if($vip_expire != null){
														$date = date('Y-m-d', strtotime($vip_expire));
														$expires = date('d/m/Y', strtotime("$date +2 week +1 day"));
																	
													}
													else $expires = "Nunca";
												
											?>
											
                                            <tr>
                                                <td><img src="<?=Admin::getFigureByUsername($vip['username'])?>"></td>
                                                <td><?=Admin::Filter('xss', $vip['username'])?></td>
                                                <td><?=$expires?></td>
											</tr>
											<?php } ?>
                                        </tbody>
                                    </table>
                                </div>
                            </div>
                        </div>
                    </div>
                    
                </div>
                        </div>
                    </div>
	
    
    <!--**********************************
        Main wrapper end
    ***********************************-->
	
	<!--removeIf(production)-->
        
    <!--**********************************
        Scripts
    ***********************************-->
    <!-- Required vendors -->
    <script src="vendor/global/global.min.js"></script>
    <script src="vendor/chart.js/Chart.bundle.min.js"></script>
	<script src="vendor/lightgallery/js/lightgallery-all.min.js"></script>
	<script src="vendor/jquery-nice-select/js/jquery.nice-select.min.js"></script>
	<script src="js/custom.min.js"></script>
	<script src="js/dlabnav-init.js"></script>
	<script src="js/demo.js"></script>
    <script src="js/styleSwitcher.js"></script>	<script>
		$('#lightgallery').lightGallery({
			thumbnail:true,
		});
	</script>
</body>
</html>