<?php
$paginaAtual = "Fórum";
?>

<!DOCTYPE html>
<html lang="pt-br">
<head>
    <meta charset="utf-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="keywords" content="" />
	<meta name="author" content="" />
	<meta name="robots" content="" />
	<meta name="viewport" content="width=device-width, initial-scale=1">
	
	<!-- PAGE TITLE HERE -->
	<title>WaveHK - Fórum</title>
	
	<!-- FAVICONS ICON -->
	<link rel="shortcut icon" type="image/png" href="images/favicon.png" />
	
	<link href="vendor/jquery-nice-select/css/nice-select.css" rel="stylesheet">
	<link rel="stylesheet" href="vendor/nouislider/nouislider.min.css">
	<!-- Style css -->
    <link href="css/style.css" rel="stylesheet">
	<link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.15.4/css/all.css" integrity="sha384-DyZ88mC6Up2uqS4h/KRgHuoeGwBcD4Ng9SiP4dIRy0EXTlnuz47vAwmeGwVChigm" crossorigin="anonymous">
</head>
<body>
    
	<?php include_once("includes/preloader.php") ?>
    <?php include_once("includes/nav-header.php") ?>
    <?php include_once("includes/header.php") ?>
    <?php include_once("includes/sidebar.php") ?>

	
    <div class="content-body">
            <div class="container-fluid">
				<div class="row page-titles">
					<ol class="breadcrumb">
						<label for="exampleInputTitle" class="noticias"><b>Título do Tópico</b></label>
						<input type="text" class="form-control" id="exampleInputTitle" aria-describedby="Text" placeholder="Título da Tópico">
						<br><br>
						<label for="exampleInputDescrL" class="noticias"><b>Subtítulo</b></label>
						<input type="text" class="form-control" id="exampleInputDescrL" aria-describedby="Text" placeholder="Subtítulo do Tópico">
						<br><br>
						<label for="exampleInputContent" class="noticias"><b>Texto /provisório n será esse editor</b></label>
						<textarea class="form-control" rows="4" id="comment"></textarea>
						<br><br>
						<label for="exampleInputContent" class="noticias"><b>Categoria</b>
						<div class="basic-form">
							<form>
								<select class="default-select form-control wide mb-3">
									<option>Anúncios</option>
									<option>Atualizações</option>
								</select>
							</form>
						</div>
						<br>
					<a href="" class="btn btn-primary mb-1" style="position: absolute; right: 65px;">Adicionar</a></label>
					<br>
					</ol>
                </div>
                <!-- row -->
                <div class="row">
                    <div class="col-lg-12">
						<div class="row">
							<div class="col-xl-12">
								<div class="card">
									<div class="card-body">
										<div class="profile-statistics">
											<div class="text-center">
												<div class="row">
													<div class="col">
														<h3 class="m-b-0">123</h3><span>Tópicos Criados</span>
													</div>
													<div class="col">
														<h3 class="m-b-0">155</h3><span>Curtidas em Tópicos</span>
													</div>
												</div>
											</div>
										
										</div>
									</div>
								</div>
							</div>
						</div>
                    </div>
                    <div class="col-lg-12">
                        <div class="card">
							<div class="card-header">
                                <h4 class="card-title">Lista de Tópicos</h4>
                                <div class="mb-3"><input class="form-control form-control-sm" type="text" placeholder="🔍 Pesquisar Tópico..."></div>
                            </div>
                            <div class="card-body">
                                <div class="table-responsive">
                                    <table class="table table-responsive-sm">
                                        <thead>
                                            <tr>
                                                <th>Staff</th>
                                                <th>Título</th>
                                                <th>Categoria</th>
                                                <th>Data</th>
                                                <th>Ação</th>
                                            </tr>
                                        </thead>
                                        <tbody>
                                            <tr>
                                                <th><img src="https://i.imgur.com/ncljsoK.png?2" data-toggle="tooltip" data-placement="top" title="maluj"></th>
                                                <td>Weder Escuro</td>
                                                <td><span class="badge badge-primary light">Anúncios</span>
                                                </td>
                                                <td>12/12/21</td>
                                                <td><a href="" title="Editar"><button class="btn btn-rounded btn-danger"><i class="fas fa-edit"></i></button></a> <a href="" title="Excluir"><button class="btn btn-rounded btn-danger"><i class="fas fa-trash"></i></button></a></td>
                                            </tr>
                                            <tr>
												<th><img src="https://i.imgur.com/ncljsoK.png?2" data-toggle="tooltip" data-placement="top" title="maluj"></th>
                                                <td>Weder Escuro</td>
                                                <td><span class="badge badge-primary light">Atualizações</span>
                                                </td>
                                                <td>12/12/21</td>
                                                <td><a href="" title="Editar"><button class="btn btn-rounded btn-danger"><i class="fas fa-edit"></i></button></a> <a href="" title="Excluir"><button class="btn btn-rounded btn-danger"><i class="fas fa-trash"></i></button></a></td>
                                            </tr>
                                            <tr>
												<th><img src="https://i.imgur.com/ncljsoK.png?2" data-toggle="tooltip" data-placement="top" title="maluj"></th>
                                                <td>Weder Escuro</td>
                                                <td><span class="badge badge-primary light">Atualizações</span>
                                                </td>
                                                <td>12/12/21</td>
                                                <td><a href="" title="Editar"><button class="btn btn-rounded btn-danger"><i class="fas fa-edit"></i></button></a> <a href="" title="Excluir"><button class="btn btn-rounded btn-danger"><i class="fas fa-trash"></i></button></a></td>
                                            </tr>
                                        </tbody>
                                    </table>
                                </div>
                            </div>
                        </div>
                    </div>
                    
                </div>
                        </div>
                    </div>

    
		<!--**********************************
        Main wrapper end
    ***********************************-->
	
	<!--removeIf(production)-->
        
    <!--**********************************
        Scripts
    ***********************************-->
    <!-- Required vendors -->
    <script src="vendor/global/global.min.js"></script>
    <script src="vendor/chart.js/Chart.bundle.min.js"></script>
	<script src="vendor/lightgallery/js/lightgallery-all.min.js"></script>
	<script src="vendor/jquery-nice-select/js/jquery.nice-select.min.js"></script>
	<script src="js/custom.min.js"></script>
	<script src="js/dlabnav-init.js"></script>
	<script src="js/demo.js"></script>
    <script src="js/styleSwitcher.js"></script>	<script>
		$('#lightgallery').lightGallery({
			thumbnail:true,
		});
	</script>
    <script>
        $(function () {
        $('[data-toggle="tooltip"]').tooltip()
         })
    </script>
</body>
</html>