<?php

define('BRAIN_CMS', 1);
include_once $_SERVER['DOCUMENT_ROOT'] . '/global.php';
include_once 'includes/copyright.php';

Admin::CheckRank(6);

?>
<!DOCTYPE html>
<html lang="pt-br" class="h-100">

<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="keywords" content="" />
    <meta name="author" content="" />
    <meta name="robots" content="" />

    <!-- PAGE TITLE HERE -->
    <title>WaveHK - PIN</title>

    <!-- FAVICONS ICON -->
    <link rel="shortcut icon" type="image/png" href="images/favicon.png" />
    <link href="css/style.css" rel="stylesheet">

</head>

<body class="vh-100">
    <div class="authincation h-100">
        <div class="container h-100">
            <div class="row justify-content-center h-100 align-items-center">
                <div class="col-md-6">
                    <div class="authincation-content">
                        <div class="row no-gutters">
                            <div class="col-xl-12">
                                <div class="auth-form">
                                    <div class="text-center mb-3">
                                        <a href="index-2.html"><img src="images/logo-full.png" alt=""></a>
                                    </div>
                                    <h4 class="text-center mb-4">PIN DE SEGURANÇA</h4>
                                    <div class="mb-3">
                                        <label><strong>Digite seu PIN</strong></label>
                                        <input type="password" class="form-control" id="pin" placeholder="PIN">
                                    </div>

                                    <div class="text-center">
                                        <button type="submit" onclick="loginPin()" class="btn btn-primary btn-block">Entrar no Painel</button>
                                    </div>

                                </div>

                                <center>
                                    <a href="" data-bs-toggle="tooltip" data-placement="top" title="mztheus, telos e luizin">WaveHK v1.0 - Powered by WaveDevs</a>
                                </center>

                                <br>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!-- #/ container -->
    <!-- Common JS -->
    <script src="vendor/global/global.min.js"></script>
    <!-- Custom script -->
    <script src="vendor/dlabnav/dlabnav.min.js"></script>
    <script src="js/custom.min.js"></script>
    <script src="js/toastr.js"></script>
    <script src="js/dlabnav-init.js"></script>
    <script src="js/styleSwitcher.js"></script>
    <script>
        $(function() {
            $('[data-toggle="tooltip"]').tooltip()
        })

        function loginPin() {
            $.ajax('api/pin.php', {
                type: 'POST',
                data: {
                    pin: document.getElementById("pin").value
                },
                success: function(data) {
                    if (data.status == "ok") {
                        window.location.href = "/index.php";
                    }
                    else {
                        log("success", "test");
                    }
                }
            });
        }
    </script>
</body>

</html>