<!DOCTYPE html>
<html lang="pt-br">
<head>
    <meta charset="utf-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="keywords" content="" />
	<meta name="author" content="" />
	<meta name="robots" content="" />
	<meta name="viewport" content="width=device-width, initial-scale=1">
	
	<!-- PAGE TITLE HERE -->
	<title>WaveHK - Resetar Hall</title>
	
	<!-- FAVICONS ICON -->
	<link rel="shortcut icon" type="image/png" href="images/favicon.png" />
	
	<link href="vendor/jquery-nice-select/css/nice-select.css" rel="stylesheet">
	<link rel="stylesheet" href="vendor/nouislider/nouislider.min.css">
	<!-- Style css -->
    <link href="css/style.css" rel="stylesheet">
	<link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.15.4/css/all.css" integrity="sha384-DyZ88mC6Up2uqS4h/KRgHuoeGwBcD4Ng9SiP4dIRy0EXTlnuz47vAwmeGwVChigm" crossorigin="anonymous">
</head>
<body>
    
	<?php include_once("includes/preloader.php") ?>
    <?php include_once("includes/nav-header.php") ?>
    <?php include_once("includes/header.php") ?>
    <?php include_once("includes/sidebar.php") ?>

	
	<div class="content-body">
            <div class="container-fluid">
				<div class="alert alert-primary alert-dismissible fade show">
					<strong><i class="fas fa-warning"></i></strong> Tenha em mente que ao resetar o Hall da Fama todos os pontos de eventos e/ou promoções de todos os usuários serão zerados.<br>
					 Esta ação <b>não</b> pode ser desfeita e, portanto, só deve ser efetuada no primeiro dia de cada mês.
				</div>
				
				<div class="row">
                    <div class="col-xl-6">
                        <div class="card">
                            <div class="card-header border-0 pb-0">
                                <h5 class="card-title">Top 10 Eventos</h5>
                            </div>
                            <div class="card-body">
								<div class="table-hallreset">
                                    <table class="table table-responsive-sm">
                                        <thead>
                                            <tr>
                                                <th>Usuário</th>
                                                <th>Pts</th>
                                            </tr>
                                        </thead>
                                        <tbody>
                                            <tr>
                                                <th>mztheus</th>
                                                <td>100</td>
                                            </tr>
                                            <tr>
                                                <th>mztheus</th>
												<td>100</td>
                                            </tr>
                                            <tr>
												<th>mztheus</th>
												<td>100</td>
                                            </tr>
                                        </tbody>
                                    </table>
                                </div>
                            </div>
                            <div class="card-footer border-0 pt-0">
								<a href="javascript:void(0);" class="btn btn-primary d-sm-inline-block d-none">Resetar Hall de Eventos</a>
                            </div>
                        </div>
                    </div>
                    <div class="col-xl-6">
                        <div class="card">
                            <div class="card-header border-0 pb-0">
                                <h5 class="card-title">Top 10 Promoções</h5>
                            </div>
                            <div class="card-body">
								<div class="table-hallreset">
                                    <table class="table table-responsive-sm">
                                        <thead>
                                            <tr>
                                                <th>Usuário</th>
                                                <th>Pts</th>
                                            </tr>
                                        </thead>
                                        <tbody>
                                            <tr>
                                                <th>mztheus</th>
                                                <td>100</td>
                                            </tr>
                                            <tr>
                                                <th>mztheus</th>
												<td>100</td>
                                            </tr>
                                            <tr>
												<th>mztheus</th>
												<td>100</td>
                                            </tr>
                                        </tbody>
                                    </table>
                                </div>
                            </div>
                            <div class="card-footer border-0 pt-0">
                                <a href="javascript:void(0);" class="btn btn-primary d-sm-inline-block d-none">Resetar Hall de Promoções</a>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    
		<!--**********************************
        Main wrapper end
    ***********************************-->
	
	<!--removeIf(production)-->
        
    <!--**********************************
        Scripts
    ***********************************-->
    <!-- Required vendors -->
    <script src="vendor/global/global.min.js"></script>
    <script src="vendor/chart.js/Chart.bundle.min.js"></script>
	<script src="vendor/lightgallery/js/lightgallery-all.min.js"></script>
	<script src="vendor/jquery-nice-select/js/jquery.nice-select.min.js"></script>
	<script src="js/custom.min.js"></script>
	<script src="js/dlabnav-init.js"></script>
	<script src="js/demo.js"></script>
    <script src="js/styleSwitcher.js"></script>	<script>
		$('#lightgallery').lightGallery({
			thumbnail:true,
		});
	</script>
</body>
</html>