<!DOCTYPE html>
<html lang="pt-br">
<head>
    <meta charset="utf-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="keywords" content="" />
	<meta name="author" content="" />
	<meta name="robots" content="" />
	<meta name="viewport" content="width=device-width, initial-scale=1">
	
	<!-- PAGE TITLE HERE -->
	<title>WaveHK - Voucher</title>
	
	<!-- FAVICONS ICON -->
	<link rel="shortcut icon" type="image/png" href="images/favicon.png" />
	
	<link href="vendor/jquery-nice-select/css/nice-select.css" rel="stylesheet">
	<link rel="stylesheet" href="vendor/nouislider/nouislider.min.css">
	<!-- Style css -->
    <link href="css/style.css" rel="stylesheet">
	<link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.15.4/css/all.css" integrity="sha384-DyZ88mC6Up2uqS4h/KRgHuoeGwBcD4Ng9SiP4dIRy0EXTlnuz47vAwmeGwVChigm" crossorigin="anonymous">
</head>
<body>
    
	<?php include_once("includes/preloader.php") ?>
    <?php include_once("includes/nav-header.php") ?>
    <?php include_once("includes/header.php") ?>
    <?php include_once("includes/sidebar.php") ?>

	
	<div class="content-body">
            <div class="container-fluid">
				<div class="row page-titles">
					<ol class="breadcrumb">
						<label for="exampleInputTitle" class="noticias"><b>Código</b></label>
						<input type="text" class="form-control" id="exampleInputTitle" aria-describedby="Text" placeholder="Ex: vouncher-100">
						<br><br>
						<label for="exampleInputDescrL" class="noticias"><b>Quantidade</b></label>
						<input type="text" class="form-control" id="exampleInputDescrL" aria-describedby="Text" placeholder="Ex: 100">
						<br><br>
						<label for="exampleInputContent" class="noticias"><b>Tipo</b>
						<div class="basic-form">
							<form>
								<select class="default-select form-control wide mb-3">
									<option>Diamantes</option>
									<option>Duckets</option>
									<option>Moeda</option>
								</select>
							</form>
						</div>
						<br><br>
					<a href="" class="btn btn-primary mb-1">Adicionar</a></label>
					</ol>
                </div>
                <!-- row -->
                <div class="row">
                    <div class="col-lg-12">
						<div class="row">
							<div class="col-xl-12">
								<div class="card">
									<div class="card-body">
										<div class="profile-statistics">
											<div class="text-center">
												<div class="row">
													<div class="col">
														<h3 class="m-b-0">123</h3><span>Vouchers Gerados</span>
													</div>
													<div class="col">
														<h3 class="m-b-0">12</h3><span>Vouchers Resgatados</span>
													</div>
												</div>
											</div>
										
										</div>
									</div>
								</div>
							</div>
						</div>
                    </div>
                    <div class="col-lg-12">
                        <div class="card">
							<div class="card-header">
                                <h4 class="card-title">Todos os códigos de recompensas</h4>
                                <div class="mb-3"></div>
                            </div>
                            <div class="card-body">
                                <div class="table-responsive">
                                    <table class="table table-responsive">
                                        <thead class="voucher">
                                            <tr>
                                                <th>ID</th>
                                                <th>Código</th>
                                                <th>Tipo</th>
                                                <th>Quantidade</th>
                                                <th>Criado por</th>
												<th>Data de Criação</th>
												<th>Status</th>
												<th>Resgatado por</th>
												<th>Data de Resgate</th>
												<th>Ações</th>
                                            </tr>
                                        </thead>
                                        <tbody>
                                            <tr>
                                                <td>1</td>
                                                <td>DIMA1</td>
                                                <td><span class="badge badge-primary light">Diamantes</span></td>
                                                <td>100</td>
												<td>mztheus</td>
												<td>12/12/2021</td>
												<td><span class="badge badge-primary light">Ativo</span></td>
												<td>ninguém</td>
												<td>0/0/0</td>
                                                <td><a href="" title="Excluir"><button class="btn btn-rounded btn-danger"><i class="fas fa-trash"></i></button></a></td>
                                            </tr>
                                            <tr>
                                                <td>1</td>
                                                <td>DIMA1</td>
                                                <td><span class="badge badge-primary light">Diamantes</span></td>
                                                <td>100</td>
												<td>mztheus</td>
												<td>12/12/2021</td>
												<td><span class="badge badge-primary light">Resgatado</span></td>
												<td>Telos</td>
												<td>10/10/2021</td>
                                                <td><a href="" title="Excluir"><button class="btn btn-rounded btn-danger"><i class="fas fa-trash"></i></button></a></td>
                                            </tr>
                                            <tr>
                                                <td>1</td>
                                                <td>DIMA1</td>
                                                <td><span class="badge badge-primary light">Diamantes</span></td>
                                                <td>100</td>
												<td>mztheus</td>
												<td>12/12/2021</td>
												<td><span class="badge badge-primary light">Ativo</span></td>
												<td>ninguém</td>
												<td>0/0/0</td>
                                                <td><a href="" title="Excluir"><button class="btn btn-rounded btn-danger"><i class="fas fa-trash"></i></button></a></td>
                                            </tr>
                                        </tbody>
                                    </table>
                                </div>
                            </div>
                        </div>
                    </div>
                    
                </div>
                        </div>
                    </div>
        <!--**********************************
            Content body end
        ***********************************-->

        <!--**********************************
           Support ticket button start
        ***********************************-->

        <!--**********************************
           Support ticket button end
        ***********************************-->

        
    </div>
    <!--**********************************
        Main wrapper end
    ***********************************-->
	
	<!--removeIf(production)-->
        
    <!--**********************************
        Scripts
    ***********************************-->
    <!-- Required vendors -->
    <script src="vendor/global/global.min.js"></script>
    <script src="vendor/chart.js/Chart.bundle.min.js"></script>
	<script src="vendor/lightgallery/js/lightgallery-all.min.js"></script>
	<script src="vendor/jquery-nice-select/js/jquery.nice-select.min.js"></script>
	<script src="js/custom.min.js"></script>
	<script src="js/dlabnav-init.js"></script>
	<script src="js/demo.js"></script>
    <script src="js/styleSwitcher.js"></script>	<script>
		$('#lightgallery').lightGallery({
			thumbnail:true,
		});
	</script>
	<script>
        $(function () {
        $('[data-toggle="tooltip"]').tooltip()
         })
    </script>
</body>
</html>